<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'إضافة';
$string['alltags'] = 'كل العلامات:';
$string['anycollection'] = 'أي';
$string['anytype'] = 'الكل';
$string['arrowtitle'] = 'انقر هنا لإدخال النص المقترح (الحروف الرمادية).';
$string['configtitle'] = 'عنوان الكتلة';
$string['coursetags'] = 'علامات الدورة التدريبية:';
$string['defaultdisplay'] = 'نوع علامة لعرضه';
$string['disabledtags'] = 'الوسوم غير مفعّلة';
$string['edit'] = 'تعديل...';
$string['editdeletemytag'] = 'حذف علامة من هذه الدورة التدريبية:';
$string['editmytags'] = 'علاماتي - اختصارات لجميع الدورات الموسومة.';
$string['editmytagsfor'] = 'تعديل علاماتي لـ {$a}';
$string['editnopersonaltags'] = 'لم يتم إنشاء أي علامات شخصية حتى الآن.';
$string['edittags'] = 'تحرير علاماتي...';
$string['edittagthisunit'] = 'أضف علامة إلى هذه الدورة التدريبية:';
$string['editthiscoursetags'] = 'علاماتي لهذه الدورة هي {$a}';
$string['edittitle'] = 'علاماتي';
$string['entries'] = 'إدخالات';
$string['entry'] = 'إدخال';
$string['jserror1'] = 'يجب أن تحتوي العلامات على حرف واحد إلى 50 حرفًا. يرجى ضبط علامتك.';
$string['jserror2'] = 'لا يمكن أن تحتوي العلامات على هذه الأحرف الخاصة - شرطة مائلة عكسية ، أقل من (&lt;) أو أكبر من (&gt;). يرجى ضبط علامتك.';
$string['login'] = 'تسجيل الدخول';
$string['more'] = 'المزيد...';
$string['moreorder'] = 'الترتيب:';
$string['moreorderalpha'] = 'مرتب حسب الحروف الأبجدية';
$string['moreorderdate'] = 'تاريخ الإنشاء';
$string['moreorderpop'] = 'حسب الشعبية';
$string['moreshow'] = 'عرض:';
$string['moreshowalltags'] = 'كل العلامات';
$string['moreshowcommtags'] = 'علامات غير رسمية';
$string['moreshowcoursetags'] = 'علامات لـ &quot;{$a}&quot;';
$string['moreshowmytags'] = 'علاماتي';
$string['moreshowofficialtags'] = 'العلامات الرسمية';
$string['moretags'] = 'إظهار وتصفية المزيد من العلامات';
$string['moretitle'] = 'المزيد من العلامات';
$string['mycoursetags'] = 'علامات الدورة التدريبية الخاصة بي:';
$string['mytags'] = 'علاماتي:';
$string['notagsyet'] = 'لا توجد علامات حتى الآن';
$string['please'] = 'رجاء';
$string['pluginname'] = 'وسوم';
$string['recursivecontext'] = 'تضمين السياقات الفرعية';
$string['recursivecontext_help'] = 'في حالة عدم تحديد العلامات، سيتم عرض علامات العناصر في السياق المحدد أعلاه، ولكن لن يتم وضع علامات على العناصر في سياقات أقل. على سبيل المثال، قد يتم عرض علامات المقرر، ولكن ليس علامات نشاط الدورة التدريبية.';
$string['select'] = 'تحديد...';
$string['showcoursetags'] = 'إظهار علامات الدورة التدريبية';
$string['showcoursetagsdef'] = 'عرض ميزات علامات المقرر في كتلة العلامات، مما يسمح للطلاب لوضع علامة للمقررات.';
$string['standardonly'] = 'الأساسي فقط';
$string['suggestedtagthisunit'] = 'العلامة المقترحة لهذت المقرر:';
$string['tagcollection'] = 'علامة المجموعة';
$string['tagcollection_help'] = 'حدد مجموعة العلامات لعرض العلامات من. إذا اخترت &quot;أي&quot; سيتم عرض العلامات من جميع المجموعات باستثناء تلك التي تحمل علامة *';
$string['taggeditemscontext'] = 'العناصر الموسومة بسياق';
$string['taggeditemscontext_help'] = 'يمكنك تقييد سحابة العلامة إلى العلامات الموجودة في فئة الدورة التدريبية الحالية أو الدورة التدريبية أو الوحدة';
$string['tags'] = 'علامات';
$string['tags:addinstance'] = 'إضافة كتلة علامات جديدة';
$string['tags:myaddinstance'] = 'إضافة كتلة علامات اجديدة  إلى صفحة تعليمي';
$string['tagthisunit'] = 'ضع علامة على هذه الدورة التدريبية:';
$string['tagunits'] = 'لوضع علامة على الدورات المفضلة لديك';
