<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'الإجراءات';
$string['addinstance'] = 'إضافة مثيل';
$string['addlocksuccess'] = 'تمت إضافة مثيل قفل جديد بنجاح';
$string['addnewlockinstance'] = 'إضافة مثيل قفل جديد';
$string['addstore'] = 'إضافة {$a} مخزن';
$string['addstoresuccess'] = 'تمت أضافة مخزن جديد {$a} بنجاح.';
$string['area'] = 'منطقة';
$string['cacheadmin'] = 'إدارة ذاكرة التخزين المؤقت';
$string['cacheconfig'] = 'تكوين';
$string['cachedef_calendar_subscriptions'] = 'اشتراكات التقويم';
$string['cachedef_capabilities'] = 'قائمة قدرات النظام';
$string['cachedef_completion'] = 'حالة إكمال النشاط';
$string['cachedef_config'] = 'إعدادات التكوين';
$string['cachedef_coursecat'] = 'قوائم فئات المقرر لمستخدم معين';
$string['cachedef_coursecatrecords'] = 'سجلات فئات المقرر';
$string['cachedef_coursecattree'] = 'شجرة فئات المقرر';
$string['cachedef_coursecompletion'] = 'حالة إتمام الدورة';
$string['cachedef_coursecontacts'] = 'قائمة جهات اتصال المقرر';
$string['cachedef_coursemodinfo'] = 'معلومات متراكمة عن وحدات وأقسام لكل مقرر';
$string['cachedef_databasemeta'] = 'قاعدة المعلومات الوصفية';
$string['cachedef_eventinvalidation'] = 'إبطال الحدث';
$string['cachedef_externalbadges'] = 'الشارات الخارجية لمستخدم معين';
$string['cachedef_filter_active'] = 'عوامل الفلترة النشطة حسب السياق';
$string['cachedef_grade_categories'] = 'استعلامات تصنيف الفئة';
$string['cachedef_groupdata'] = 'معلومات مجموعة المقرر';
$string['cachedef_htmlpurifier'] = 'HTML Purifier - تنظيف المحتوى';
$string['cachedef_image_sizes'] = 'أحجام معاينة الصورة';
$string['cachedef_langmenu'] = 'قائمة اللغات المتوفرة';
$string['cachedef_locking'] = 'قفل';
$string['cachedef_message_processors_enabled'] = 'حالة تمكين معالجات الرسائل';
$string['cachedef_message_time_last_message_between_users'] = 'الوقت الذي تم إنشاؤه لأحدث رسالة بين المستخدمين';
$string['cachedef_navigation_expandcourse'] = 'مقررات توسيع التصفح';
$string['cachedef_observers'] = 'المراقبون الحدث';
$string['cachedef_plugin_functions'] = 'استرجاعات الإضافات المتاحة';
$string['cachedef_plugin_manager'] = 'مدير معلومات المكون الإضافي';
$string['cachedef_postprocessedcss'] = 'معالجة CSS';
$string['cachedef_questiondata'] = 'تعريفات السؤال';
$string['cachedef_repositories'] = 'بيانات حالات المستودعات';
$string['cachedef_roledefs'] = 'تعريفات الأدوار';
$string['cachedef_site_course'] = 'ذاكرة التخزين المؤقتة لدورة الموقع';
$string['cachedef_string'] = 'التخزين المؤقت لسلسلة اللغة';
$string['cachedef_suspended_userids'] = 'قائمة المستخدمين المعلقين في المقرر الواحد';
$string['cachedef_tagindexbuilder'] = 'نتائج البحث عن العناصر التي تم وضع علامات عليها';
$string['cachedef_tags'] = 'علامات المجموعات والمناطق';
$string['cachedef_temp_tables'] = 'ذاكرة التخزين المؤقتة';
$string['cachedef_themedesigner'] = 'وضع مصمم سمات المظهر الخارجي في ذاكرة التخزين المؤقت';
$string['cachedef_themefileclasses'] = 'إعدادات سمات المظهر الخارجي - فئات الملفات';
$string['cachedef_user_group_groupings'] = 'مجموعات المستخدم والمجموعات لكل دورة تدريبية';
$string['cachedef_userselections'] = 'استخدام بيانات لاستمرار اختيار المستخدم في جميع أنحاء توتارا';
$string['cachedef_yuimodules'] = 'تعريفات وحدة YUI';
$string['cachelock_file_default'] = 'قفل الملف الافتراضي';
$string['cachestores'] = 'مخازن ذاكرة التخزين المؤقت';
$string['caching'] = 'التخزين المؤقت';
$string['component'] = 'عنصر';
$string['confirmlockdeletion'] = 'تأكيد حذفال قفل';
$string['confirmstoredeletion'] = 'تأكيد حذف المخزن';
$string['default_application'] = 'التطبيق الافتراضي للمخزن';
$string['defaultmappings'] = 'المخازن المتستخدمة عند عدم وجود تعيينات';
$string['defaultmappings_help'] = 'هذه هي المتاجر الافتراضية التي سيتم استخدامها إذا لم يتم تعيين واحد أو أكثر مخازن لتعريف ذاكرة التخزين المؤقت.';
$string['default_request'] = 'مخزن الطلب الافتراضي';
$string['default_session'] = 'مخزن الجلسة الافتراضية';
$string['defaultstoreactions'] = 'المخازن الإضافية لا يمكن تعديلها';
$string['definition'] = 'تعريف';
$string['definitionsummaries'] = 'تعريفات التخزين المؤقت المعروفة';
$string['delete'] = 'حذف';
$string['deletelock'] = 'حذف القفل';
$string['deletelockconfirmation'] = 'هل أنت متأكد أنك تريد حذف القفل {$a}؟';
$string['deletelockhasuses'] = 'لا يمكنك حذف مثيل هذا القفل لأنه قيد الاستخدام من قبل واحد أو أكثر من المخازن.';
$string['deletelocksuccess'] = 'تم حذف القفل بنجاح.';
$string['deletestore'] = 'حذف المخزن';
$string['deletestoreconfirmation'] = 'هل أنت متأكد أنك تريد حذف المخزن  "{$a}"؟';
$string['deletestorehasmappings'] = 'لا يمكنك حذف هذا المخزن لأنه يحتوي على تعيينات. يرجى حذف كافة التعيينات قبل حذف المخزن';
$string['deletestoresuccess'] = 'تم حذف المخزن المؤقت بنجاح';
$string['editdefinitionmappings'] = 'تعيينات تعريف المخزن {$a}';
$string['editdefinitionsharing'] = 'تحرير مشاركة التعريف {$a}';
$string['editmappings'] = 'تحرير التعيينات';
$string['editsharing'] = 'تحرير المشاركة';
$string['editstore'] = 'تحرير المخزن';
$string['editstoresuccess'] = 'تم تحرير المخزن المؤقت بنجاح';
$string['ex_configcannotsave'] = 'تعذر حفظ تكوين ذاكرة التخزين المؤقت إلى ملف.';
$string['ex_nodefaultlock'] = 'تعذر العثور على مثال القفل الافتراضي.';
$string['ex_unabletolock'] = 'تعذر الحصول على قفل للتخزين المؤقت.';
$string['ex_unmetstorerequirements'] = 'لا يمكنك استخدام هذا المخزن في الوقت الحاضر. يرجى الرجوع إلى الوثائق لتحديد المتطلبات.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'هذا المخزن لا يلبي متطلبات جميع التعاريف المعروفة. سيتم إعطاء تعريفات  المخزن الافتراضي الأصلي بدلا من مخزن المحدد لهذا المخزن الذي هو غير ملبي';
$string['invalidlock'] = 'قفل غير صالح';
$string['invalidplugin'] = 'مكون إضافي غيرصالح';
$string['invalidstore'] = 'المخزن المؤقت المقدم غير صالح';
$string['localstorenotification'] = 'يمكن تعيين ذاكرة التخزين المؤقت بأمان إلى مخزن محلي لكل خادم ويب';
$string['lockdefault'] = 'الافتراضي';
$string['locking'] = 'قفل';
$string['locking_help'] = 'القفل هو الآلية التي تقيد الوصول إلى البيانات المخزنة مؤقتا إلى عملية واحدة في وقت واحد لمنع الكتابة فوق البيانات. يحدد طريقة القفل كيف يتم الحصول على القفل والتحقق.';
$string['lockname'] = 'اسم';
$string['locknamedesc'] = 'يجب أن يكون الاسم فريد ويتكون فقط من أحرف: a-zA-Z_';
$string['locknamenotunique'] = 'الاسم الذي اخترته غير فريد. الرجاء اختيار اسم فريد.';
$string['locksummary'] = 'ملخص من حالات قفل ذاكرة التخزين المؤقت.';
$string['locktype'] = 'نوع';
$string['lockuses'] = 'الاستخدامات';
$string['mappingdefault'] = '(الافتراضي)';
$string['mappingfinal'] = 'المخزن النهائي';
$string['mappingprimary'] = 'المخزن الأساسي';
$string['mappings'] = 'تخزين التعيينات';
$string['mode'] = 'وسيط';
$string['mode_1'] = 'تطبيق';
$string['mode_2'] = 'جلسة';
$string['mode_4'] = 'طلب';
$string['modes'] = 'وسائط';
$string['nativelocking'] = 'هذا البرنامج المساعد يعالج تأمين الخاصة بها.';
$string['none'] = 'لا شيء';
$string['plugin'] = 'مكون إضافي';
$string['pluginsummaries'] = 'مخازن التخزين المؤقت المثبتة';
$string['purge'] = 'إزالة';
$string['purgedefinitionsuccess'] = 'تمت إزالة التعريف المطلوب بنجاح.';
$string['purgestoresuccess'] = 'تمت إزالة المخزن المطلوب بنجاح.';
$string['requestcount'] = 'اختبار مع  {$a} طلبات';
$string['rescandefinitions'] = 'إعادة مسح التعريفات';
$string['result'] = 'النتيجة';
$string['set'] = 'مجموعة';
$string['sharedstorenotification'] = 'يجب أن يتم تعيين ذاكرة التخزين المؤقت هذه إلى مخزن تمت مشاركته مع جميع الخوادم';
$string['sharing'] = 'مشاركة';
$string['sharing_all'] = 'الجميع.';
$string['sharing_help'] = 'هذا يسمح لك تحديد الكيفية التي يمكن أن تكون مشتركة وبيانات ذاكرة التخزين المؤقت إذا كان لديك إعداد متفاوت المسافات، أو إذا كان لديك عدة مواقع معينة مع المخزن نفسه وترغب في تبادل البيانات. هذا هو وضع متقدم من فضلك تأكد من فهم الغرض قبل تغييره.';
$string['sharing_input'] = 'مفتاح مخصص (تم إدخاله أدناه)';
$string['sharingrequired'] = 'يجب عليك تحديد خيار تقاسم واحد على الأقل.';
$string['sharingselected_all'] = 'الجميع';
$string['sharingselected_input'] = 'مفتاح مخصص';
$string['sharingselected_siteid'] = 'معرف الموقع';
$string['sharingselected_version'] = 'الإصدار';
$string['sharing_siteid'] = 'مواقع مع نفس رقم المعرف';
$string['sharing_version'] = 'المواقع تعمل بنفس الإصدار';
$string['storeconfiguration'] = 'إعدادات المخزن';
$string['store_default_application'] = 'مخزن الملف الافتراضي للتخزين المؤقت للتطبيق';
$string['store_default_request'] = 'المخزن الثابت الافتراضي لطلبات التخزين المؤقت';
$string['store_default_session'] = 'مخزن الدورة الافتراضي عن  التخزين المؤقت للجلسة';
$string['storename'] = 'اسم المخزن';
$string['storenamealreadyused'] = 'يجب عليك اختيار اسم فريد لهذا المخزن.';
$string['storename_help'] = 'هذا يحدد اسم المخزن. يتم استخدامه لتحديد المخزن داخل النظام ويمكن أن يتكون a-z A-Z 0-9 ومسافات. كما يجب أن يكون فريد من نوعه. إذا حاولت استخدام اسم مُستخدم ستتلقى خطأ.';
$string['storenameinvalid'] = 'اسم المخزن غير صالح. يمكنك استخدام فقط a-z A-Z 0-9 -_ _ ومسافات.';
$string['storenotready'] = 'المخزن غير جاهز';
$string['storeperformance'] = 'تقارير أداء المخزن المؤقت - {$a} طلبات فريدة لكل عملية.';
$string['storeready'] = 'جاهز';
$string['storerequiresattention'] = 'يتطلب الاهتمام.';
$string['storerequiresattention_help'] = 'مثال المخزن ليس مستعدا للاستخدام ولكن لديه تعيينات.تصحيح هذه المسألة سيعمل على تحسين أداء النظام الخاص بك. يرجى التحقق من أن خلفية المتجر مستعدة للاستخدام واستيفاء أي متطلبات PHP.';
$string['storeresults_application'] = 'طلبات المخزن عندما تستخدم كتخزين مؤقت للتطبيق';
$string['storeresults_request'] = 'طلبات المخزن عندما تستخدم كتخزين مؤقت للطلب';
$string['storeresults_session'] = 'طلبات المخزن عندما تستخدم كتخزين مؤقت للجلسة';
$string['stores'] = 'مخازن';
$string['storesummaries'] = 'تكوين حالات المخزن';
$string['supports'] = 'الدعم';
$string['supports_dataguarantee'] = 'ضمان البيانات';
$string['supports_keyawareness'] = 'على علم بالمفتاح';
$string['supports_multipleidentifiers'] = 'معرفات متعددة';
$string['supports_nativelocking'] = 'قفل';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'البحث بواسطة مفتاح';
$string['tested'] = 'اختبرت';
$string['testperformance'] = 'اختبار الأداء';
$string['unsupportedmode'] = 'وضع غير معتمد';
$string['untestable'] = 'غير قابل للفحص';
$string['userinputsharingkey'] = 'مفتاح مخصص للمشاركة';
$string['userinputsharingkey_help'] = 'أدخل المفتاح الخاص بك هنا. عند إعداد مخازن أخرى على مواقع أخرى ترغب في تبادل البيانات معها تأكد من تعيين نفس المفتاح بالضبط هناك.';
