<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = 'أجراءات';
$string['actions_label'] = 'إجراءات {$a}';
$string['active'] = 'نشط';
$string['add_members'] = 'إضافة أعضاء';
$string['add_members_to_space'] = 'أضف أعضاء إلى مساحة العمل';
$string['all'] = 'الكل';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'يوافق';
$string['approved'] = 'موافق عليه';
$string['approved_request_message'] = 'أنت الآن عضو في مساحة العمل {$a}';
$string['approved_request_title'] = 'تمت الموافقة على طلب الانضمام إلى مساحة العمل';
$string['approve_member'] = 'الموافقة على طلب العضو {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'العودة إلى المناقشات';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'تصفح ملفات';
$string['bulk_add_audiences'] = 'إضافة جماعية لجمهور (جماهير)';
$string['bulk_add_audiences_modal_confirmation_message'] = 'بدأت عملية "إضافة أعضاء مجمعة" بنجاح. ستتلقى إشعارًا عند اكتمال الإجراء.';
$string['bulk_add_audiences_modal_confirm_button'] = 'إضافة أعضاء';
$string['bulk_add_audiences_modal_content_1'] = 'يرجى الملاحظة:';
$string['bulk_add_audiences_modal_content_2'] = 'لا يمكن إزالة أعضاء مساحة العمل إلا بشكل فردي.';
$string['bulk_add_audiences_modal_content_3'] = 'لن يكون للتغييرات المستقبلية للجمهور (الجماهير) أي تأثير على عضوية مساحة العمل.';
$string['bulk_add_audiences_modal_content_no_members'] = 'هذا إما لأن الجمهور لا يحتوي على أشخاص جدد لإضافتهم أو أنهم غير مؤهلين ليصبحوا أعضاء في مساحة العمل هذه.';
$string['bulk_add_audiences_modal_reselect_button'] = 'إعادة تحديد الجماهير';
$string['bulk_add_audiences_modal_title'] = 'هل تريد إضافة مجموعة {$a} لأعضاء جدد إلى مساحة العمل؟';
$string['bulk_add_audiences_modal_title_no_members'] = 'لن يضيف اختيارك أي أعضاء جدد إلى مساحة العمل.';
$string['bulk_add_audiences_notification_message'] = 'تمت إضافة <a href="{$a->link}">{$a->number}</a> من الأشخاص من الجماهير التالية إلى <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'تمت إضافة أعضاء الجمهور إلى مساحة العمل بنجاح.';
$string['cachedef_draft_id'] = 'معرّفات المسودة';
$string['cachedef_workspace'] = 'مساحة العمل';
$string['cancel_request'] = 'إلغاء الطلب';
$string['category_name'] = 'فئة المساحة';
$string['collaborate'] = 'يتعاون';
$string['collapse_nav'] = 'تصغير تحديد التنقل';
$string['comment'] = 'تعليق';
$string['comment_on_discussion'] = 'التعليق على المناقشة';
$string['comment_on_discussion_message'] = 'علّق {$a->author} على منشور المناقشة الخاص بك في مساحة العمل {$a->workspace_name}';
$string['comment_on_discussion_title'] = 'علّق {$a} على منشور المناقشة الخاص بك';
$string['copied_to_clipboard'] = 'نسخ إلى الحافظة';
$string['copy_discussion_link_text'] = 'انسخ الرابط';
$string['create_space'] = 'قم بإنشاء مساحة عمل';
$string['current_owner'] = 'المالك الحالي';
$string['date_posted'] = 'تاريخ النشر';
$string['decline'] = 'رفض';
$string['declined'] = 'مرفوض';
$string['decline_member'] = 'رفض طلب العضو {$a}';
$string['delete_discussion_warning_msg'] = 'سيتم حذف منشور المناقشة الخاص بك. سيتم أيضًا حذف أي تعليقات وردود وإعجابات.';
$string['delete_warning_msg'] = 'سيؤدي ذلك إلى <strong>حذف دائم لمساحة العمل والمناقشات والملفات</strong> . ستستمر المصادر وقوائم التشغيل المشتركة في مكتبة مساحة العمل في الوجود في مناطق أخرى من هذا الموقع.';
$string['delete_warning_title'] = 'هل تريد حذف مساحة العمل؟';
$string['delete_workspace'] = 'احذف مساحة العمل';
$string['description_label'] = 'وصف (اختياري)';
$string['discussion'] = 'نقاش';
$string['discussion_actions'] = 'إجراءات المناقشة';
$string['discussion_created'] = 'تم إنشاء المناقشة';
$string['discussion_deleted'] = 'تم حذف المناقشة';
$string['discussions'] = 'مناقشات';
$string['discussions_list'] = 'قائمة المناقشة';
$string['discussion_soft_deleted'] = 'حذف ناعم للمناقشة';
$string['discussion_updated'] = 'تم تحديث المناقشة';
$string['discuss_tab_label'] = 'مناقشات';
$string['done'] = 'منجز';
$string['edited'] = 'تم تحريره';
$string['edit_image'] = 'تعديل الصورة';
$string['edit_space'] = 'تحرير مساحة العمل';
$string['enable_workspaces'] = 'مساحات العمل';
$string['enable_workspaces_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين بالإنشاء والاكتشاف والتعاون داخل مساحات العمل. إذا تم تعطيلها ، فسيتم إخفاء مساحات العمل من جميع قوائم الموقع ولن يمكن الوصول إلى خدمات API.';
$string['error:accept_member_request'] = 'لا يمكن الموافقة على طلب العضوية للمستخدم {$a}';
$string['error:add_members'] = 'لا يمكن إضافة أعضاء إلى مساحة العمل';
$string['error:bulk_add_audiences'] = 'لا يمكن إضافة أعضاء عبر جمهور (جماهير) معين.';
$string['error:cancel_member_request'] = 'لا يمكن إلغاء طلب العضوية';
$string['error:cohort_enrol_permission'] = 'المستخدم ليس لديه إذن لتسجيل أعضاء المجموعة النموذجية في مساحة العمل';
$string['error:copy_to_clipboard'] = 'لا يمكن النسخ إلى الحافظة';
$string['error:create'] = 'لا يمكن إنشاء مساحة عمل';
$string['error:create_discussion'] = 'لا يمكن إنشاء مناقشة لمساحة العمل';
$string['error:decline_member_request'] = 'لا يمكن رفض طلب العضوية للمستخدم {$a}';
$string['error:delete_discussion'] = 'لا يمكن حذف المناقشة';
$string['error:delete_workspace'] = 'لا يمكن حذف مساحة العمل';
$string['error:join_space'] = 'لا يمكن الانضمام إلى مساحة العمل';
$string['error:leave_space'] = 'لا يمكن مغادرة مساحة العمل';
$string['error:manual_enrol'] = 'لا يمكن إضافة مستخدم يدويًا إلى مساحة العمل';
$string['error:remove_user'] = 'لا يمكن إزالة المستخدم';
$string['error:report_discussion'] = 'لا يمكن الإبلاغ عن المناقشة';
$string['error:request_to_join'] = 'لا يمكن طلب الانضمام إلى مساحة العمل';
$string['error:self_enrol'] = 'لا يمكن التسجيل الذاتي في مساحة العمل';
$string['error:share_to_workspace'] = 'ليس لديك إذن بالمشاركة في مساحة العمل هذه';
$string['error:update'] = 'لا يمكن تحديث مساحة العمل';
$string['error:update_discussion'] = 'لا يمكن تحديث المناقشة';
$string['error:upload_image'] = 'عذرا ، فشل تحميل الملف. حاول مرة اخرى';
$string['error:view_workspace'] = 'ليس لديك إذن لعرض هذه الصفحة.';
$string['event_bulk_audience_added'] = 'تمت إضافة أعضاء الجمهور بشكل مجمّع إلى مساحة العمل';
$string['event_member_left'] = 'غادر العضو مساحة العمل';
$string['event_member_removed'] = 'عضو تمت إزالته من مساحة العمل';
$string['expand_nav'] = 'قم بالتوسيع لاختيار التنقل';
$string['file_audio'] = 'الصوت';
$string['file_date'] = 'التاريخ';
$string['file_format'] = 'نسق الملف';
$string['file_image'] = 'صورة';
$string['file_name'] = 'اسم الملف';
$string['file_others'] = 'اخر';
$string['file_preview_empty'] = 'عذرا ، لا توجد معاينة لهذا الملف.';
$string['files'] = 'الملفات';
$string['file_video'] = 'فيديو';
$string['filter_users'] = 'فلترة المستخدمين';
$string['find_contents'] = 'ابحث عن محتويات';
$string['find_spaces'] = 'ابحث عن مساحات العمل';
$string['format'] = 'نسق';
$string['hashtag_tip'] = 'نصيحة: أضف علامة تصنيف هاشتاغ لتسهيل العثور عليها';
$string['hashtag_tip_help'] = 'تسهل Hashtags العثور على معلومات حول موضوعات معينة. على سبيل المثال ، قد تتضمن مساحة عمل لموظفي الصحة والسلامة علامات تصنيف مثل #healthandsafety #staysafe #hazards';
$string['hidden'] = 'مخفي';
$string['hidden_workspace'] = 'مساحة عمل مخفية';
$string['hidden_workspace_text'] = 'إخفاء مساحة العمل هذه عن غير الأعضاء';
$string['invalid_access'] = 'دخول غير صالح';
$string['invalid_workspace'] = 'مساحة عمل غير صالحة';
$string['joined'] = 'منضم';
$string['join_me'] = 'انضم';
$string['join_space'] = 'الانضمام إلى مساحة العمل {$a}';
$string['join_workspace'] = 'انضم إلى مساحة العمل';
$string['last_updated'] = 'آخر تحديث';
$string['leave'] = 'غادر';
$string['leave_workspace'] = 'غادر مساحة العمل';
$string['leave_workspace_message'] = 'هل أنت متأكد أنك تريد مغادرة مساحة العمل هذه؟';
$string['leave_workspace_message_not_public'] = 'هل أنت متأكد أنك تريد مغادرة مساحة العمل هذه؟ قد تفقد الوصول إلى المحتوى ذي الرؤية المحدودة ، بما في ذلك أي محتوى قمت بحفظه في مكتبتك.';
$string['library_tab_label'] = 'مكتبة';
$string['like_discussion'] = 'سجل اعجاب للمناقشة';
$string['loadmore'] = 'تحميل المزيد';
$string['member'] = 'عضو';
$string['member_added_message'] = 'أنت الآن عضو في مساحة العمل {$a}';
$string['member_added_title'] = 'لقد تمت إضافتك إلى مساحة العمل';
$string['member_and_owned'] = 'عضو (بما في ذلك المالك)';
$string['member_list'] = 'قائمة الأعضاء';
$string['member_request_message'] = 'طلب {$a->user} الانضمام إلى مساحة العمل {$a->workspace_name}';
$string['member_request_title'] = 'طلب الانضمام إلى مساحة العمل الخاصة بك';
$string['membership'] = 'عضوية';
$string['member_tab_label'] = 'الأعضاء ({$a})';
$string['mentionbody:discussion'] = 'لقد <strong>ذكرك {$a->fullname} في منشور</strong> مناقشة في مساحة العمل {$a->title}.';
$string['mentiontitle:discussion'] = 'لقد ذكرك {$a} في منشور مناقشة';
$string['mentionview:discussion'] = 'عرض المنشور';
$string['message_content_added'] = '<p style=";text-align:right;direction:rtl">شارك {$a->fullname} &quot;{$a->item_name}&quot; في مكتبة {$a->workspace_name}.</p><p style=";text-align:right;direction:rtl"> عرض المحتوى: {$a->url}</p>';
$string['message_content_added_subject'] = 'تمت مشاركة {$a} الجديد في مساحة العمل الخاصة بك';
$string['messageprovider:accept_member_request'] = 'تم قبول طلب العضو';
$string['messageprovider:added_to_workspace'] = 'تمت إضافة المستخدم إلى مساحة العمل';
$string['messageprovider:bulk_members_via_audience_added'] = 'تمت إضافة الأعضاء بشكل مجمّع عبر الجمهور (الجماهير)';
$string['messageprovider:comment_on_discussion'] = 'التعليقات على مشاركات المناقشة';
$string['messageprovider:join_request'] = 'طلب الانضمام إلى مساحة العمل الخاصة';
$string['messageprovider:notification'] = 'تمت إضافة عناصر جديدة إلى مكتبة مساحة العمل';
$string['messageprovider:transfer_ownership'] = 'تم نقل ملكية مساحة العمل';
$string['more_action_for_member'] = 'المزيد من الإجراءات للعضو {$a}';
$string['mute_notifications'] = 'كتم الإشعارات';
$string['mute_workspace'] = 'كتم اشعارات مساحة العمل';
$string['no_discussion_result'] = 'لم يتم العثور على نتائج.';
$string['no_file_found'] = 'لم يتم تحميل أي ملفات في مناقشات مساحة العمل هذه.';
$string['no_member_found'] = 'لا يوجد أعضاء تطابق بحثك. حاول مرة اخرى.';
$string['non_member'] = 'غير الأعضاء';
$string['no_spaces'] = 'أنت لا تنتمي حاليًا إلى أي مساحات عمل';
$string['notification_deleted'] = 'تم حذف مساحة العمل "{$a}" بنجاح';
$string['one_member'] = 'عضو واحد';
$string['or'] = 'او';
$string['owner'] = 'المالك';
$string['people_selected'] = 'الأشخاص المحددون: {$a}';
$string['pinned_post'] = 'مشاركة مثبتة';
$string['pluginname'] = 'مساحة العمل';
$string['private'] = 'خاص';
$string['private_workspace'] = 'مساحة عمل خاصة';
$string['public'] = 'عام';
$string['public_workspace'] = 'مساحة العمل العامة';
$string['recent'] = 'الأخيرة';
$string['recent_joined'] = 'انضم مؤخرا';
$string['recommended_spaces'] = 'مساحات العمل الموصى بها';
$string['removed_discussion'] = 'تم حذف هذه المناقشة.';
$string['remove_like_discussion'] = 'إزالة الإعجاب للمناقشة';
$string['remove_member_warning_msg'] = 'هل أنت متأكد من أنك تريد إزالة {$a} من مساحة العمل هذه؟';
$string['report_discussion'] = 'ابلاغ';
$string['requested_to_join'] = 'مطلوب';
$string['requests_to_join'] = 'طلبات الانضمام';
$string['request_to_join'] = 'طلب الانضمام';
$string['request_to_join_space'] = 'طلب الانضمام إلى مساحة العمل {$a}';
$string['save'] = 'حفظ';
$string['save_changes'] = 'احفظ التغييرات';
$string['search_contents'] = 'محتويات البحث';
$string['search_discussions'] = 'بحث في المناقشات';
$string['search_library'] = 'مكتبة البحث';
$string['search_members'] = 'أعضاء البحث';
$string['search_spaces'] = 'البحث في مساحات العمل';
$string['select_existing_resource'] = 'حدد مصدرا موجودًا';
$string['select_new_owner'] = 'حدد مالكًا جديدًا';
$string['single_space'] = 'مساحة عمل واحدة';
$string['size'] = 'بحجم';
$string['space'] = 'مساحة العمل';
$string['space_empty_result'] = 'لا توجد مساحات عمل تطابق بحثك. حاول مرة اخرى.';
$string['space_name_label'] = 'اسم مساحة العمل';
$string['spaces'] = 'مساحات العمل';
$string['start_discussion'] = 'ابدأ مناقشة';
$string['suspended'] = 'معلّق';
$string['tagarea_course'] = 'مساحات العمل';
$string['to_share_with_workspace'] = 'لمشاركتها مع مساحة العمل هذه';
$string['total_discussions'] = '{$a} مناقشة (مناقشات)';
$string['total_files'] = 'ملفات {$a}';
$string['total_member_x'] = '{$a} أعضاء';
$string['total_space_x'] = 'مساحات العمل {$a}';
$string['transfer_ownership'] = 'نقل الملكية';
$string['transfer_ownership_help_text_one'] = 'بعد نقل الملكية إلى شخص آخر ، ستصبح عضوًا فقط.';
$string['transfer_ownership_help_text_two'] = 'بعد نقل الملكية ، سيصبح المالك الحالي عضوًا فقط.';
$string['transfer_ownership_message'] = '';
$string['transfer_ownership_of_workspace'] = 'نقل ملكية مساحة العمل';
$string['transfer_ownership_success_alert'] = '{$a->user} هو الآن مالك مساحة العمل {$a->workspace}';
$string['transfer_ownership_title'] = 'نقل مساحة العمل';
$string['unhidden_workspace_help'] = 'إذا قمت بإلغاء إخفاء مساحة العمل هذه ، فستظل خاصة ، ولكن سيتمكن الأشخاص من العثور عليها وطلب الانضمام.';
$string['unhidden_workspace_label'] = 'نوع مساحة العمل: خاصة (مخفية)';
$string['unhide_workspace'] = 'إظهار مساحة العمل';
$string['unmute_notifications'] = 'تفعيل الاشعارات';
$string['unmute_workspace'] = 'إعادة تفعيل اشعارات مساحة العمل';
$string['updated_to_private'] = 'تم تحديث مساحة العمل هذه إلى "خاصة"';
$string['uploaded_by'] = 'تم الرفع بواسطة';
$string['uploaded_date'] = 'تاريخ الرفع';
$string['user_data_item_discussion'] = 'نقاش';
$string['user_data_item_discussion_helper'] = 'ستتم أيضًا إزالة جميع التعليقات والردود والملفات المتعلقة بالمناقشات';
$string['user_data_item_member_request'] = 'طلب عضو في مساحة العمل';
$string['user_data_item_workspace'] = 'مساحة العمل';
$string['user_data_item_workspace_off_notification'] = 'كتم إعلام مساحة العمل';
$string['view_all_spaces'] = 'عرض كل مساحات العمل';
$string['view_comment'] = 'عرض التعليق';
$string['view_discussion'] = 'عرض المناقشة';
$string['vieweditems'] = 'لقد شاهدت {$a} من';
$string['view_full_discussion'] = 'عرض المناقشة كاملة';
$string['view_member_request'] = 'عرض الطلب';
$string['view_workspace'] = 'عرض مساحة العمل';
$string['visibility_help'] = 'هذه مساحة عمل خاصة. لعرض مساحة العمل هذه والمشاركة فيها ، يلزمك طلب الانضمام.';
$string['warning_change_title'] = 'سيؤدي هذا إلى تغيير';
$string['warning_change_to_public'] = 'بعض هذا المحتوى مرئي لك فقط أو لعدد محدود من الأشخاص. إذا قمت بمشاركتها مع مساحة عمل عامة ، فسوف تصبح مرئية لجميع المستخدمين.';
$string['warning_change_to_restricted'] = 'بعض من هذا المحتوى مرئي لك فقط. إذا قمت بمشاركتها مع مساحة العمل هذه ، فستصبح مرئية لجميع أعضاء مساحة العمل.';
$string['workspace_access'] = 'نوع';
$string['workspace:add_library'] = 'حدد المحتوى لمشاركته مع مساحات العمل';
$string['workspace:addmember'] = 'إضافة عضو إلى مساحة العمل';
$string['workspace:administrate'] = 'إدارة جميع مساحات العمل';
$string['workspace_cards_grid'] = 'شبكة بطاقات مساحة العمل';
$string['workspace:create'] = 'قم بإنشاء مساحة عمل';
$string['workspace_created'] = 'تم إنشاء مساحة العمل';
$string['workspace:createhidden'] = 'إنشاء مساحة عمل مخفية';
$string['workspace:createprivate'] = 'إنشاء مساحة عمل خاصة';
$string['workspace:delete'] = 'إزالة مساحة العمل';
$string['workspace_deleted'] = 'تم حذف مساحة العمل';
$string['workspace:discussioncreate'] = 'إنشاء مناقشات مساحة العمل';
$string['workspace:discussionmanage'] = 'مراقبة مناقشات مساحة العمل';
$string['workspace_image_alt'] = 'صورة مساحة العمل';
$string['workspace:invite'] = 'قم بدعوة المستخدم إلى مساحة العمل';
$string['workspace:joinprivate'] = 'طلب الانضمام إلى مساحة العمل الخاصة';
$string['workspace:joinpublic'] = 'انضم إلى مساحة عمل عامة';
$string['workspace:libraryadd'] = 'اربط أحد المصادر / الاستطلاع بمساحة العمل';
$string['workspace:libraryremove'] = 'قم بفك ارتباط مصدر / استطلاع من مساحة العمل';
$string['workspace:manage'] = 'إدارة مساحة العمل';
$string['workspace_navigation'] = 'التنقل في مساحة العمل';
$string['workspace:removemember'] = 'إزالة العضو من مساحة العمل';
$string['workspace_type'] = 'نوع مساحة العمل';
$string['workspace_type_help'] = 'يمكن لأي شخص الانضمام والمشاركة في مساحات العمل العامة.
تتطلب مساحات العمل الخاصة الموافقة من المالك للانضمام والمحتوى مرئي للأعضاء فقط.
 يمكن أيضًا إخفاؤها من البحث.
لتصبح عضوًا في مساحة عمل مخفية ، يجب على المالك إضافتها مباشرةً';
$string['workspace:update'] = 'تحديث مساحة العمل';
$string['workspace_updated'] = 'تم تحديث مساحة العمل';
$string['workspace_updated_notification'] = 'تم تحديث مساحة العمل {$a} مؤخرًا';
$string['workspace_viewed'] = 'مساحة العمل المعروضة';
$string['workspace:workspacesview'] = 'عرض مساحات العمل';
$string['your_spaces'] = 'مساحات العمل الخاصة بك';
