<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'أضف إلى قائمة التشغيل';
$string['appears_in'] = 'يظهر هذا المصدر في قوائم التشغيل التالية:';
$string['article:create'] = 'إنشاء المصادر';
$string['articlecreated'] = 'تم إنشاء المصدر';
$string['articledeleted'] = 'تم حذف المصدر';
$string['articlereshared'] = 'إعادة مشاركة المصادر';
$string['article:share'] = 'مشاركة المصادر';
$string['articleshared'] = 'المصادر المشتركة';
$string['articletitle'] = 'عنوان المصدر';
$string['article:unshare'] = 'فك الارتباط بالمصدر';
$string['articleupdated'] = 'تم تحديث المصدر';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'رؤية عناصر المصادر في الكتالوج';
$string['cannot_view_article'] = 'ليس لديك إذن لعرض المصدر';
$string['content'] = 'محتوى المصدر';
$string['createarticle'] = 'إنشاء مصدر جديد';
$string['createarticleshort'] = 'إنشاء المصادر';
$string['created'] = 'تم إنشاء المصدر بنجاح';
$string['deletewarningmsg'] = 'هذا الإجراء دائم. لن يتمكن الأشخاص الذين لديهم حق الوصول إلى هذا المصدر من مشاهدته بعد الآن.';
$string['deletewarningtitle'] = 'حذف المصدر؟';
$string['editarticlecontent'] = 'تحرير محتوى {$a}';
$string['editarticletitle'] = 'تحرير العنوان {$a}';
$string['entercontent'] = 'أدخل المحتوى';
$string['entertitle'] = 'أدخل عنوان المصدر';
$string['error:create'] = 'لا يمكن إنشاء مصدر';
$string['error:delete'] = 'لا يمكن حذف المصدر';
$string['error:reportresource'] = 'لا يمكن الإبلاغ عن المصدر';
$string['error:sharecapability'] = 'ليس لديك القدرات المطلوبة لمشاركة / إلغاء مشاركة هذا المصدر.';
$string['error:shareprivate'] = 'هذا المصدر يمكن مشاهدته من قبلك فقط. غيّر من يمكنه عرض هذا المصدر لمشاركته.';
$string['error:sharerestricted'] = 'لا يمكن للجميع مشاهدة هذا المصدر ولا يُسمح إلا للمالك بمشاركته.';
$string['error:update'] = 'لا يمكن تحديث المصدر';
$string['field:content'] = 'المحتوى';
$string['field:name'] = 'الاسم';
$string['field:topics'] = 'المواضيع';
$string['filterlabeltype'] = 'المصادر';
$string['filter:timeview'] = 'وقت القراءة';
$string['filter:timeviewhigh'] = 'أكثر من 10 دقائق';
$string['filter:timeviewlow'] = '0-5 دقائق';
$string['filter:timeviewmed'] = '5-10 دقائق';
$string['filter:topics'] = 'المواضيع';
$string['icon:likes'] = 'الإعجابات';
$string['image_alt'] = 'صورة المورد {$a}';
$string['likearticle'] = 'مثل المورد "{$a}"';
$string['loadmore'] = 'تحميل المزيد';
$string['mentionbody:comment'] = 'علّق <strong>{$a->fullname}</strong> على المورد {$a->title}.';
$string['mentionbody:content'] = '<strong>ذكرك {$a->fullname}</strong> في المورد {$a->title}.';
$string['mentiontitle:content'] = 'لقد ذكرك {$a} في أحد الموارد';
$string['mentionview:content'] = 'عرض المصادر';
$string['numberwithinplaylist'] = 'تظهر في قائمة (قوائم) التشغيل {$a}';
$string['pluginadministration'] = 'إدارة المصادر';
$string['pluginname'] = 'مقالة';
$string['removelikearticle'] = 'إزالة إعجاب للمورد "{$a}"';
$string['reportresource'] = 'الابلاغ عن المحتوى';
$string['reshareresource'] = 'إعادة مشاركة المورد "{$a}"';
$string['resource'] = 'المصدر';
$string['resources'] = 'المصادر';
$string['shareresource'] = 'مشاركة المورد "{$a}"';
$string['tagarea_engage_article'] = 'المصدر';
$string['tagarea_engage_resource'] = 'مصدر للتعليم التشاركي';
$string['timefivetoten'] = '5-10 دقائق';
$string['timelessthanfive'] = 'أقل من 5 دقائق';
$string['timemorethanten'] = '10+ دقيقة';
$string['user_data_item_article'] = 'مصدر';
$string['user_data_item_article_completed'] = 'عرض المصدر';
$string['viewedresources'] = 'لقد شاهدت {$a} من';
