<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'إضافة إلى مجموعة';
$string['coursesort'] = 'فرز قائمة المقرر';
$string['coursesort_help'] = 'هذا يحدد ما إذا كانت قائمة من الدورات التي يمكن ربطها تم فرزها حسب الترتيب (أي الترتيب المنصوص عليه في إدارة الموقع&gt; الدورات&gt; إدارة الدورات والفئات) أو أبجديا حسب إعدادات المقرر.';
$string['creategroup'] = 'إنشاء مجموعة جديدة';
$string['defaultgroupnametext'] = '{$a->name} مقرر {$a->increment}';
$string['linkedcourse'] = 'وصل الدورة';
$string['meta:config'] = 'تكوين حالات تعريف التسجيل';
$string['meta:selectaslinked'] = 'تحديد المقرر كتعريف مرتبط';
$string['meta:unenrol'] = 'إلغاء تسجيل المستخدمين المعلقين';
$string['nosyncroleids'] = 'الأدوار الغير متزامنة';
$string['nosyncroleids_desc'] = 'افتراضيا تتم مزامنة جميع تعيينات الأدوار على مستوى المقرر من الأصل إلى الفرع . لن يتم تضمين الأدوار التي تم اختيارها هنا في عملية التزامن. وسيتم تحديث الأدوار المتاحة من أجل التزامن في تنفيذ كرون المقبل.';
$string['pluginname'] = 'رابط التعريف للمقرر';
$string['pluginname_desc'] = 'المكون الإضافي للمكون الإضافي للرابط الوصفي في التسجيل في المقرر  يزامن التسجيل والأدوار في دورتين مختلفتين.';
$string['syncall'] = 'مزامنة كافة المستخدمين المسجلين';
$string['syncall_desc'] = 'إذا تم التفعيل قسيتم مزامنة جميع المستخدمين المسجلين حتى إذا لم يكن لديهم أي دور في المقرر الأصلي، إذا عطلت فإن المستخدمين الذين لديهم فقط  دور متزامن واحد على الأقل مسجلون في المقرر الفرعي.';
