<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'التسجيل معطل أو غير نشط';
$string['canntenrolearly'] = 'لا يمكنك التسجيل بعد؛ يبدأ التسجيل في {$a}.';
$string['canntenrollate'] = 'لا يمكنك تسجيل، أن مدة التسجيل انتهت ب{$a}.';
$string['cohortnonmemberinfo'] = 'فقط أعضاء الفوج \'{$a}\' يمكنهم تسجيل أنفسهم.';
$string['cohortonly'] = 'فقط أعضاء الفوج';
$string['cohortonly_help'] = 'يجوز تقييد التسجيل الذاتي للأعضاء من فوج محدد فقط. لاحظ أن تغيير هذا الإعداد ليس له تأثير على التسجيلات الحالية.';
$string['customwelcomemessage'] = 'رسالة ترحيب مخصصة';
$string['customwelcomemessage_help'] = 'يمكن إضافة رسالة ترحيب مخصصة كنص عادي أو تنسيق توتارا بما في ذلك علامات HTML وعلامات متعددة اللغات.

قد يتم تضمين العناصر النائبة التالية في الرسالة:

* اسم الدورة {$a->coursename}

* رابط إلى صفحة ملف المستخدم {$a->profileurl}

* البريد الإلكتروني للمستخدم {$a->email}

* FULLNAME العضو {$a->fullname}';
$string['defaultrole'] = 'تحديد الدور الأساسي';
$string['defaultrole_desc'] = 'تحديد الدور الذي ينبغي أن يسند إلى المستخدمين أثناء التسجيل الذاتي';
$string['enrolenddate'] = 'تاريخ الانتهاء';
$string['enrolenddate_help'] = 'إذا تم التفعيل، يمكن للمستخدمين تسجيل أنفسهم حتى هذا التاريخ فقط.';
$string['enrolenddaterror'] = 'لا يمكن أن يكون تاريخ الانتهاء للتسجيل قبل تاريخ بداية المقرر الدراسي';
$string['enrolme'] = 'سجلني';
$string['enrolperiod'] = 'مدة التسجيل';
$string['enrolperiod_desc'] = 'طول الوقت الافتراضي الذي يكون فيه التسجيل صالح. إذا تم تحديدها إلى "صفر"، ستكون مدة القيد غير محدودة افتراضيا.';
$string['enrolperiod_help'] = 'طول الفترة الزمنية التي سيكون فيها التسجيل صحيح، بدءا من لحظة تسجيل المستخدم بنفسه. إذا قمت بتعطيله، سوف تكون مدة التسجيل غير محدودة.';
$string['enrolstartdate'] = 'تاريخ البدء';
$string['enrolstartdate_help'] = 'إذا تم التفعيل، يمكن للمستخدمين تسجيل أنفسهم من هذا التاريخ فصاعدا فقط.';
$string['expiredaction'] = 'إجراء انتهاء التسجيل';
$string['expiredaction_help'] = 'تحديد الإجراء اللازم تنفيذه عندما ينتهي تسجيل المستخدم. يرجى ملاحظة أن بعض بيانات المستخدم وإعدادات يتم إزالتها من المقرر خلال إزالة التسجيل في المقرر .';
$string['expirymessageenrolledbody'] = 'عزيزي {$a->user}،

هذا هو إخطار لإعلامك بأن تسجيلك في المقرر \'{$a->course}\' سينتهي في {$a->timeend}. اذا كنت بحاجة الى مساعدة، يرجى الاتصال {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'إشعار انتهاء الصلاحية التسجيل الذاتي';
$string['expirymessageenrollerbody'] = 'سوف ينتهي القيد الذاتي في المقرر \'{$a->course}\' خلال {$a->threshold} المقبلة لهؤلاء المستخدمين:

 {$a->users}

لتمديد تسجيلهم، انتقل إلى {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'إشعار انتهاء الصلاحية التسجيل الذاتي';
$string['groupkey'] = 'استخدام مفاتيح التحاق المجموعة';
$string['groupkey_desc'] = 'استخدام مفاتيح التحاق المجموعة بشكل افتراضي';
$string['groupkey_help'] = 'بالإضافة إلى تقييد الوصول إلى مسار فقط لأولئك الذين يعرفون المفتاح، استخدم مفاتيح التحاق مجموعة يعني إضافة المستخدمين تلقائيا إلى المجموعات عند تسجيلهم في الدورة.

ملاحظة: يجب تحديد مفتاح التسجيل للدورة في إعدادات التسجيل الذاتي فضلا عن مفاتيح تسجيل المجموعة في إعدادات المجموعة.';
$string['keyholder'] = 'يجب أن تكون قد تلقيت مفتاح التسجيل من:';
$string['longtimenosee'] = 'إلغاء تسجيل الغير نشط بعد';
$string['longtimenosee_help'] = 'إذا لم يقوموا المستخدمين بالوصول إلى مقرر لفترة طويلة، سيتم إلغاء حجزهم  تلقائيا. تحدد هذه المعلمة المهلة.';
$string['maxenrolled'] = 'الحد الأقصى للمستخدمين المسجلين';
$string['maxenrolled_help'] = 'يحدد الحد الأقصى لعدد المستخدمين الذين يمكنهم التسجيل ذاتيا. 0 يعني عدم وجود حد.';
$string['maxenrolledreached'] = 'الحد الأقصى لعدد المستخدمين المسموح لهم التسجيل الذاتي.';
$string['messageprovider:expiry_notification'] = 'إخطارات انتهاء التسجيل الذاتي';
$string['newenrols'] = 'السماح لمسجلين جدد';
$string['newenrols_desc'] = 'السماح للمستخدمين بتاتسجيل الذاتي في دورات جديدة بشكل افتراضي';
$string['newenrols_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن للمستخدم التسجيل في هذه الدورة.';
$string['nopassword'] = 'لا حاجة لمفتاح تسجيل';
$string['password'] = 'مفتاح التسجيل';
$string['password_help'] = 'مفتاح التسجيل يمكن الوصول إلى الدورة التدريبية فقط للذين يعرفون المفتاح. إذا ما تركت هذا الحقل فارغا، يجوز لأي مستخدم التسجيل في الدورة. إذا تم تحديد مفتاح التسجيل، سوف تكون هناك حاجة لأي مستخدم محاولة للتسجيل في الدورة إلى تزويد المفتاح. لاحظ أن المستخدم يحتاج فقط لامداد مفتاح التسجيل مرة واحدة، عند الانخراط في الدورة.';
$string['passwordinvalid'] = 'مفتاح التسجيل غير صحيح، يرجى المحاولة مرة أخرى';
$string['passwordinvalidhint'] = 'مفتاح التسجيل غير صحيح. يرجى إعادة المحاولة<br />
(هذا تلميح - إنه يبدأ بـ \'{$a}\'';
$string['pluginname'] = 'التسجيل الذاتي';
$string['pluginname_desc'] = 'البرنامج المساعد للتسجيل الذاتي يتيح للمستخدمين اختيار أي مقررات كانوا يريدون المشاركة فيها. قد تكون المقررات محمية وبحاجة إلى مفتاح للتسجيل. داخليا يتم التسجيل عن طريق البرنامج المساعد للتسجيل اليدوي التي لابد من تمكينه في نفس المقرر.';
$string['requirepassword'] = 'يتطلب مفتاح التسجيل';
$string['requirepassword_desc'] = 'تتطلب مفتاح التسجيل في المقررات الجديدة ومنع إزالة مفتاح التسجيل من المقررات الموجودة.';
$string['role'] = 'الدورالمعين الافتراضي';
$string['self:config'] = 'تكوين حالات التسجيل الذاتي';
$string['self:holdkey'] = 'تبدو وكأنها حاملة ملف التسجيل الذاتي';
$string['self:holdkey_help'] = 'سيتم إدراج المستخدمين الذين لديهم هذه الإمكانية كأصحاب مفاتيح التسجيل الذاتي ، وستظهر رسائل البريد الإلكتروني الترحيبية بعد التسجيل الذاتي على أنها واردة من حامل مفتاح';
$string['self:manage'] = 'إدارة المستخدمين المسجلين';
$string['self:unenrol'] = 'إلغاء تسجيل المستخدمين من مقرر';
$string['self:unenrolself'] = 'إزالة التعيين ذاتيا من المقرر';
$string['sendcoursewelcomemessage'] = 'إرسال رسالة ترحيب للدورة';
$string['sendcoursewelcomemessage_help'] = 'إذا فعلت، سيتلقى المستخدمون رسالة ترحيب عبر البريد الإلكتروني عند التسجيل الذاتي في المقرر.';
$string['showhint'] = 'عرض تلميح';
$string['showhint_desc'] = 'إظهار الحرف الأول من مفتاح وصول الضيف.';
$string['status'] = 'تمكين المسجلين الحاليين';
$string['status_desc'] = 'تمكين طريقة التسجيل الذاتي في دورات جديدة.';
$string['status_help'] = 'إذا عطلت سيتم تعليق جميع المسجلين ذاتيا والمستخدمين الجدد لا يمكنهم التسجيل ذاتيا';
$string['unenrol'] = 'إلغاء تسجيل النستخدم';
$string['unenrolselfconfirm'] = 'هل تريد بالفعل إلغاء تسجيلك من المقرر "{$a}"؟';
$string['unenroluser'] = 'هل تريد حقا إلغاء تسجيل  &quot;{$a->user}&quot; من الدورة&quot;{$a->course}&quot;؟';
$string['usepasswordpolicy'] = 'استخدام نهج كلمة المرور';
$string['usepasswordpolicy_desc'] = 'استخدام نهج كلمة المرور القياسية لمفاتيح التسجيل.';
$string['welcometocourse'] = 'مرحبا في {$a}';
$string['welcometocoursetext'] = 'مرحبا في {$a->coursename}!
من الأشياء التي يجب أن تفعلها ابتداء أن تقوم بتعديل الصفحة السيرة الذاتية خلال المقرر الدراسي حتى نعرف المزيد عنك
 {$a->profileurl}';
