<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mediaplugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'رابط الصوت';
$string['fallbackvideo'] = 'رابط الفيديو';
$string['filtername'] = 'المكونات الإضافية للوسائط المتعددة';
$string['linktomedia'] = 'يجد مرشح الإضافات المتعددة الوسائط رابطا في النص يشير إلى مورد الوسائط المتعددة ويحل محل الرابط برمز مشغل الوسائط المتعددة المناسب الذي يمكنه تشغيل المورد. كما أنه يحل محل &lt;فيديو&gt; وعلامات &lt;أوديو&gt; مع مشغلات الفيديو والصوت المحددة. <a href="{$a}">إدارة مشغلات الوسائط</a>';
