<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'الصوت: {$a}';
$string['defaultheight'] = 'الارتفاع الافتراضي';
$string['defaultheightdesc'] = 'ارتفاع مشغل الوسائط إذا لم يتم تحديد ارتفاع ولا يمكن تحديد ارتفاع ملف الوسائط الفعلي من قبل المشغل.';
$string['defaultwidth'] = 'العرض الافتراضي';
$string['defaultwidthdesc'] = 'عرض مشغل الوسائط إذا لم يتم تحديد العرض وعرض مشغل الوسائط الفعلي لا يمكن تحديده من قبل المشغل.';
$string['extensions'] = 'الإضافات: {$a}';
$string['legacyheading'] = 'برامج تشغيل قديمة';
$string['legacyheading_desc'] = 'لا تستخدم هذه المشغلات بشكل متكرر على الويب وتتطلب إضافات للمتصفحات غير متوفرة على نطاق واسع.';
$string['managemediaplayers'] = 'إدارة مشغلات الوسائط';
$string['mediaformats'] = 'المشغلات المتاحة';
$string['mediaformats_desc'] = 'عندما يتم تمكين المشغلات في هذه الإعدادات،  يمكن تضمين الملفات باستخدام عامل التصفية للوسائط (إذا وجد) أو باستخدام ملف أو URL الموارد مع خيار التضمين.ولكن إذا لم يتم تمكين هذه المشغلات، لا يتم تضمين هذه الأشكال ويمكن للمستخدمين تحميلها يدويا أو تتبع الروابط .

عندما يكون هناك مشغلين اثنين يدعمان نفس الشكل، تمكينهما معا يزيد من التوافق عبر مختلف الأجهزة مثل الهواتف النقالة. فمن الممكن زيادة التوافق من خلال توفير المزيد من أشكال الملفات لملف صوتي واحد أو مقطع فيديو واحد.';
$string['mediasettings'] = 'تضمين الوسائط';
$string['supports'] = 'الدعم';
$string['videoextensions'] = 'فيديو: {$a}';
