<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'الفراغات ل{no} علامات';
$string['alttext'] = 'نص بديل';
$string['answer'] = 'الإجابة';
$string['bgimage'] = 'الصورة الخلفية';
$string['clearwrongparts'] = 'نقل العلامات الموضوعة بشكل غير صحيح إلى الافتراضي عند بدء الموقع أسفل الصورة';
$string['coords'] = 'الإحداثيات';
$string['correctansweris'] = 'الإجابة الصحيحة هي: {$a}';
$string['draggableimage'] = 'صورة قابلة للسحب';
$string['draggableitem'] = 'بند قابل للسحب';
$string['draggableitemheader'] = '{$a} البند قابل للسحب';
$string['draggableitemtype'] = 'النوع';
$string['draggableword'] = 'نص قابل للسحب';
$string['dropbackground'] = 'صورة خلفية لسحب علامات عليها';
$string['dropzone'] = '{$a} منطقة الهبوط';
$string['dropzoneheader'] = 'مناطق الهبوط';
$string['dropzones'] = 'مناطق الهبوط';
$string['dropzones_help'] = 'The drop zones are defined by typing coordinates. As you type, the preview above is immediately updated, so you can position things by trial and improvement.

* Circle: centre_x, centre_y; radius<br>for example: <code>80, 100; 50</code>
* Polygon: x1, y1; x2, y2; ...; xn, yn<br>for example: <code>20, 60; 100, 60; 20, 100</code>
* Rectangle: left, top, width, height<br>for example: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'لقد وضعت العلامات التالية في مناطق خاطئة: {$a}.';
$string['followingarewrongandhighlighted'] = 'وضعت العلامات التالية بشكل غير صحيح: {$a}.تظهر العلامة المميزة  الآن مع وضع الصحيح. <br /> انقر على العلامة لتسليط الضوء على المنطقة المسموح بها.';
$string['formerror_nobgimage'] = 'تحتاج إلى تحديد الصورة التي تريد استخدامها كخلفية لسحب وإسقاط المنطقة.';
$string['formerror_noitemselected'] = 'لقد حددت منطقة الهبوط ولكن لم تختر علامة التي يجب أن تسحب إلى المنطقة.';
$string['formerror_nosemicolons'] = 'لا توجد فواصل منقوطة في سلسلة الإحداثيات. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'فقط يسمح به &quot;{$a}&quot; كتسمية للعلامة.';
$string['formerror_onlyusewholepositivenumbers'] = 'الرجاء استخدام الأرقام الإيجابية كلها فقط لتحديد إحداثيات س، ص و / أو العرض والارتفاع. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'لشكل مضلع تحتاج إلى تحديد لا يقل عن 3 نقاط. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'لقد أدخلت الإحداثيات نفسها مرتين. ويجب أن تكون كل نقطة فريدة من نوعها. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'الشكل الذي عرفته يخرج عن حدود الصورة الخلفية.';
$string['formerror_toomanysemicolons'] = 'هناك الكثير من أجزاء مفصولة منقوطة إلى الإحداثيات التي تم تحديدها. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'العرض والارتفاع الذي حددته والتعرف عليه. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'س، ص الإحداثيات التي قمت بتحديدها غير معرفة. ينبغي التعبير عن الإحداثيات ل{$a->shape} كما - {$a->coordsstring}.';
$string['infinite'] = 'غير محدود';
$string['marker'] = 'المصحح';
$string['marker_n'] = 'المصحح {لا}';
$string['markers'] = 'المصححون';
$string['nolabel'] = 'لا يوجد نص التسمية';
$string['noofdrags'] = 'عدد';
$string['pleasedragatleastonemarker'] = 'الإجابة ليست كاملة؛ يجب عليك وضع علامة واحدة على الأقل على الصورة.';
$string['pluginname'] = 'علامات سحب وإسقاط';
$string['pluginnameadding'] = 'إضافة علامات سحب وإسقاط';
$string['pluginnameediting'] = 'تحرير علامات سحب وإسقاط';
$string['pluginname_help'] = 'تتطلب علامات سحب وإسقاط  لسحب التسميات النصية وإفلاتها في مناطق على صورة خلفية.';
$string['pluginnamesummary'] = 'العلامات تسحب وتهبط على الصورة الخلفية.';
$string['previewareaheader'] = 'معاينة';
$string['previewareamessage'] = 'حدد ملف صورة خلفية، أدخل التسميات النصية للعلامات وتحديد مناطق الهبوط على صورة الخلفية التي يجب أن تنجر.';
$string['refresh'] = 'تحديث المعاينة';
$string['shape'] = 'شكل';
$string['shape_circle'] = 'دائرة';
$string['shape_circle_coords'] = 'س، ص، ص (حيث س، ص هي إحداثيات مركز الدائرة وص هو نصف القطر)';
$string['shape_circle_lowercase'] = 'دائرة';
$string['shape_polygon'] = 'المضلع';
$string['shape_polygon_coords'] = 'X1، Y1، X2، Y2، X3، Y3، X4، Y4 ... (حيث X1، Y1 هي إحداثيات الرأس الأولى، X2، Y2 هي إحداثيات الرأس الثاني الخ لا توجد هناك حاجة لتكرار الإحداثيات للقمة الأولى لإغلاق المضلع.)';
$string['shape_polygon_lowercase'] = 'المضلع';
$string['shape_rectangle'] = 'مستطيل';
$string['shape_rectangle_coords'] = 'س، ص، ث، ح (حيث س، ص هي إحداثيات أعلى الزاوية اليسرى من المستطيل وح ث هي عرض وارتفاع المستطيل)';
$string['shape_rectangle_lowercase'] = 'مستطيل';
$string['showmisplaced'] = 'تسليط الضوء على مناطق الهبوط  التي لم يكن لها علامة صحيحة';
$string['shuffleimages'] = 'تغيير سحب العناصر عند محاولة كل سؤال';
$string['stateincorrectlyplaced'] = 'الحالة التي وضعت العلامات عليها غير صحيح';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = '{$a} منطقة الإسقاط';
$string['ytop'] = 'أعلى';
