<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'تاريخ الاكمال';
$string['completionorgid'] = 'رقم منظمة الإكمال';
$string['completionorgname'] = 'منظمة الإكمال';
$string['completionorgpath'] = 'مسار منظمة الإكمال';
$string['completionposid'] = 'رقم وظيفة الإكمال';
$string['completionposname'] = 'وظيفة الإكمال';
$string['completionpospath'] = 'مسار وظيفة الإكمال';
$string['dateassigned'] = 'تاريخ التعيين';
$string['datestarted'] = 'تاريخ البداية';
$string['duedate'] = 'تاريخ الاستحقاق';
$string['iscomplete'] = 'مكتمل؟';
$string['isinprogress'] = 'قيد الإجراء؟';
$string['isnotcomplete'] = 'لم تكتمل؟';
$string['isnotstarted'] = 'لم تبدأ؟';
$string['isuserassigned'] = 'هل المستخدم معين؟';
$string['multiorgwhencompleted'] = 'المنظمات عند الاكمال';
$string['multiposwhencompleted'] = 'الوظائف عند الاكمال';
$string['orgwhencompleted'] = 'المنظمة عند الاكمال';
$string['orgwhencompletedbasic'] = 'المنظمة عند الاكمال (أساسي)';
$string['poswhencompleted'] = 'الوظيفة عند الاكمال';
$string['poswhencompletedbasic'] = 'الوظيفة عند الاكمال (أساسي)';
$string['program_completion'] = 'إكمال البرنامج';
$string['programcompletionprogress'] = 'التقدم';
$string['programcompletionprogressnumeric'] = 'التقدم';
$string['programcompletionprogresspercentage'] = 'التقدم (٪)';
$string['programcompletionstatus'] = 'الحالة';
$string['sourcelabel'] = 'برنامج';
$string['sourcesummary'] = 'معلومات إتمام البرنامج وتفاصيل البرنامج.';
$string['sourcetitle'] = 'إكمال البرنامج';
$string['starteddate'] = 'تاريخ البداية';
$string['template:learner_program_completion:label'] = 'المتعلم';
$string['template:learner_program_completion:numberofprograms'] = 'عدد البرامج';
$string['template:learner_program_completion:status'] = 'الحالة';
$string['template:learner_program_completion:summary'] = 'يقدم هذا التقرير للمستخدم الذي قام بتسجيل الدخول نظرة عامة على حالة إكمال البرنامج الخاص به';
$string['template:learner_program_completion:title'] = 'نظرة عامة على حالة إكمال برنامج المتعلم';
$string['template:manager_program_completion:label'] = 'المدير';
$string['template:manager_program_completion:numberofprograms'] = 'عدد البرامج';
$string['template:manager_program_completion:status'] = 'الحالة';
$string['template:manager_program_completion:summary'] = 'يقدم هذا التقرير للمديرين نظرة عامة على حالة إكمال برنامج الفريق الخاص بهم';
$string['template:manager_program_completion:title'] = 'نظرة عامة على حالة اكتمال برنامج المدير';
$string['type_progcompletion'] = 'إكمال البرنامج';
