<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_monitor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'إضافة قاعدة جديدة';
$string['allevents'] = 'كل الأحداث';
$string['allmodules'] = 'جميع الحالات';
$string['area'] = 'منطقة';
$string['areatomonitor'] = 'منطقة للرصد';
$string['cachedef_eventsubscriptions'] = 'هذا يقوم بتخزين قائمة اشتراكات الحدث للدورات الفردية';
$string['contactadmin'] = 'اتصل بالمسؤول لتمكينه.';
$string['core'] = 'النواة';
$string['currentsubscriptions'] = 'اشتراكاتك الحالية';
$string['defaultmessagetemplate'] = 'اسم القاعدة: {rulename} <br /> الوصف: {وصف} <br /> اسم الحدث: {eventname}';
$string['deleterule'] = 'حذف القاعدة';
$string['deletesubscription'] = 'حذف الاشتراك';
$string['description'] = 'الوصف:';
$string['disablefieldswarning'] = 'بعض الحقول لا يمكن تحريرها لأن هناك اشتراكات لهذه القاعدة.';
$string['duplicaterule'] = 'قاعدة مكررة';
$string['editrule'] = 'تعديل القاعدة';
$string['enablehelp'] = 'تمكين / تعطيل مراقبة الحدث';
$string['enablehelp_help'] = 'يجب تمكين رصد الحدث قبل أن تتمكن من الإنشاء والاشتراك في القواعد. لاحظ أن تمكين مراقبة الحدث قد تؤثر على أداء موقعك.';
$string['errorincorrectevent'] = 'يرجى تحديد حدث متعلق بملف المساعدة المحدد';
$string['event'] = 'حدث';
$string['eventnotfound'] = 'لم يتم العثور على الحدث';
$string['eventrulecreated'] = 'تم إنشاد القاعدة';
$string['eventruledeleted'] = 'تم حذف القاعدة';
$string['eventruleupdated'] = 'تم تحديث القاعدة';
$string['eventsubcreated'] = 'تم إنشاء الاشتراك';
$string['eventsubcriteriamet'] = 'معايير الاشتراك حصلت';
$string['eventsubdeleted'] = 'تم حذف الاشتراك';
$string['freqdesc'] = 'الوقت {$a->freq} في {$a->mins} دقائق';
$string['frequency'] = 'عتبة الإخطار';
$string['frequency_help'] = 'عدد الأحداث ضمن الفترة الزمنية المحددة المطلوبة لإرسال رسالة الإخطار';
$string['inminutes'] = 'في دقائق';
$string['invalidmodule'] = 'وحدة غير صالحة';
$string['manage'] = 'إدارة';
$string['managerules'] = 'قواعد مراقبة الحدث';
$string['manageruleslink'] = 'يمكنك إدارة القواعد من الصفحة {$a}.';
$string['managesubscriptions'] = 'رصد الحدث';
$string['managesubscriptionslink'] = 'يمكنك الاشتراك في القواعد من الصفحة {$a}.';
$string['messageprovider:notification'] = 'إخطارات عن قاعدة الاشتراكات';
$string['messagetemplate'] = 'رسالة الإخطار';
$string['messagetemplate_help'] = 'يتم إرسال رسالة إعلام للمشتركين بمجرد الوصول إلى عتبة الإعلام. ويمكن أن تشمل أي من العناصر النائبة التالية أو كلها: <br /><br />

* وصلة إلى موقع الحدث {وصلة} <br />

* وصلة إلى منطقة مراقبة {modulelink} <br />

* اسم القاعدة {rulename} <br />

* الوصف {} وصف <br />

* الحدث {eventname}';
$string['moduleinstance'] = 'حالة';
$string['monitordisabled'] = 'رصد الحدث معطلة حاليا';
$string['monitorenabled'] = 'رصد الحدث مفعلة حاليا';
$string['monitor:managerules'] = 'إدارة قواعد رصد الحدث';
$string['monitor:managetool'] = 'تمكين / تعطيل مراقبة الحدث';
$string['monitor:subscribe'] = 'الاشتراك في قواعد رصد الحدث';
$string['norules'] = 'لا يوجد قواعد لرصد الحدث';
$string['pluginname'] = 'رصد الحدث';
$string['processevents'] = 'معالجة الأحداث';
$string['ruleareyousure'] = 'هل أنت متأكد أنك تريد حذف القاعدة &quot;{$a}&quot;؟';
$string['ruleareyousureextra'] = 'هناك اشتراك {$a}  لهذه القاعدة التي سيتم حذفها أيضا.';
$string['rulecopysuccess'] = 'تكرار الاشتراك بنجاح';
$string['ruledeletesuccess'] = 'إلغاء الاشتراك بنجاح';
$string['rulehelp'] = 'تفاصيل القاعدة';
$string['rulehelp_help'] = 'هذه القاعدة تنتظر عندما يتم تشغيل الحدث "{$a->eventname} \'في\' {$a->eventcomponent} \'الوقت {$a->frequency}  في {$a->minutes} دقائق';
$string['rulename'] = 'اسم القاعدة';
$string['rulenopermission'] = 'لا يوجد لديك إذن للاشتراك في أي أحداث.';
$string['rulenopermissions'] = 'لم يوجد لديك أذونات ل&quot;{$a} قاعدة&quot;';
$string['rulescansubscribe'] = 'قواعد يمكنك الاشتراك بها';
$string['selectacourse'] = 'حدد المقرر';
$string['selectcourse'] = 'زيارة هذا التقرير على مستوى الدورة للحصول على قائمة من الوحدات الممكنة';
$string['subareyousure'] = 'هل أنت متأكد أنك تريد حذف الاشتراك في القاعدة &quot;{$a}&quot;؟';
$string['subcreatesuccess'] = 'إنشاء الاشتراك بنجاح';
$string['subdeletesuccess'] = 'إزالة الاشتراك بنجاح';
$string['subhelp'] = 'تفاصيل الاشتراك';
$string['subhelp_help'] = 'هذا الاشتراك ينتظرعندما يتم تشغيل الحدث &quot;{$a->eventname} \'في\' {$a->moduleinstance} \'الوقت {$a->frequency} في {$a->minutes} دقائق.';
$string['subscribeto'] = 'الاشتراك في قاعدة &quot;{$a}&quot;';
$string['taskchecksubscriptions'] = 'تفعيل / تعطيل الاشتراكات غير صالحة';
$string['taskcleanevents'] = 'إزالة أي أحداث مراقب الأحداث لا لزوم لها';
$string['unsubscribe'] = 'إلغاء الاشتراك';
$string['userdataitemsubscriptions'] = 'اشتراكات المستخدم للأحداث المراقبة';
