<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'إجراءات';
$string['activity_type'] = 'نوع النشاط';
$string['activity_types'] = 'أنواع النشاط';
$string['add_another'] = 'أضف آخر...';
$string['additional_text_fields'] = 'حقل (حقول) نص إضافية';
$string['additional_text_fields_subheading'] = 'بعد تحديد مصدر معلومات النص المطلوب ، حدد الخيار &quot;تضمين الملصق&quot; لعرض تسمية حقل النص بجانب المعلومات.';
$string['additional_text_placeholders'] = 'العناصر النائبة النصية الإضافية';
$string['additional_text_placeholders_detail'] = 'العناصر النائبة النصية الإضافية';
$string['additional_text_placeholders_detail_help'] = 'يحدد هذا الإعداد عدد العناصر النائبة النصية الإضافية التي تريد عرضها في نافذة التفاصيل. ستحدد مصدر هذا المحتوى في علامة التبويب &quot;التفاصيل&quot;.';
$string['additional_text_placeholders_help'] = 'يحدد هذا الإعداد عدد العناصر النائبة النصية الإضافية التي تريد عرضها في كل عنصر من عناصر القائمة / القائمة. ستحدد مصدر هذا المحتوى في علامة التبويب &quot;البند&quot;.';
$string['back_button'] = 'ابحث عن التعلم';
$string['browse_by'] = 'تصفح القائمة';
$string['browse_by_help'] = 'يحدد هذا الإعداد الحقل الذي سيتم عرضه بشكل بارز فوق الكتالوج لأغراض التصفح. لاحظ أن قائمة التصفح تسمح بتحديد واحد فقط في كل مرة ، بخلاف الفلاتر التي تسمح باختيارات متعددة.';
$string['catalog'] = 'الكاتالوج';
$string['catalog:configurecatalog'] = 'تكوين الكاتالوج';
$string['catalog_enhanced'] = 'تقرير';
$string['catalog_heading'] = 'البحث عن مقررات تدريبية';
$string['catalog_old'] = 'قئة';
$string['catalog_title'] = 'الكاتالوج';
$string['catalog_totara'] = 'شبكي';
$string['catalogtype'] = 'نوع الكتالوج';
$string['category'] = 'قئة';
$string['changes_saved'] = 'تم حفظ التغييرات. {$a->link}';
$string['changes_saved_delayed_processing'] = 'تم حفظ التغييرات وستظهر بمجرد اكتمال المعالجة.';
$string['closedetails'] = 'اغلاق';
$string['configcatalogtype'] = 'يتطلب تمكين الكتالوج الشبكي الوقت اللازم للمعالجة. سيتم إعلامك عند اكتمال العملية.';
$string['configcoursesperpagetotaracatenabled'] = 'كتالوج الشبكة ممكّن. يمكنك تغيير عدد السجلات المعروضة في صفحة الكتالوج.';
$string['configurecatalog'] = 'تكوين الكاتالوج';
$string['contents'] = 'محتويات';
$string['copy_link_to_clipboard'] = 'نسخ الرابط إلى الحافظة';
$string['count_exact'] = 'عناصر {$a}';
$string['count_none'] = 'لا يوجد مواد';
$string['count_up_to'] = 'ما يصل إلى عناصر {$a}';
$string['createx'] = 'إنشاء {$a}';
$string['custom'] = 'مخصص>';
$string['default_option_group'] = 'النظام';
$string['delete'] = 'حذف';
$string['delete_filter'] = 'حذف الفلتر';
$string['description'] = 'الوصف';
$string['description_detail'] = 'الوصف';
$string['description_detail_help'] = 'يتيح هذا الإعداد فقرة قصيرة من النص ، عادةً ما تكون ملخصًا قصيرًا ، للظهور في نافذة التفاصيل. ستحدد مصدر هذا النص في علامة التبويب &quot;التفاصيل&quot;.';
$string['description_help'] = 'يتيح هذا الإعداد فقرة قصيرة من النص ، عادةً ما تكون ملخصًا قصيرًا ، للظهور في عنصر الكتالوج. ستحدد مصدر النص في علامة التبويب &quot;العنصر&quot;.';
$string['details'] = 'تفاصيل';
$string['details_content'] = 'تفاصيل المحتوى';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'العناصر النائبة للمحتوى التفصيلي';
$string['details_content_placeholders_subheading'] = 'يتيح لك هذا القسم من النموذج تحديد العناصر النائبة للمحتوى لنافذة "تفاصيل" كل عنصر كتالوج (تظهر نافذة التفاصيل أسفل عنصر عند النقر فوقه). لاحظ أن المحتوى الفعلي المطلوب عرضه محدد في علامة التبويب "التفاصيل" التالية.';
$string['details_title'] = 'عنوان';
$string['details_title_subheading'] = 'يحدد هذا النموذج المحتوى الذي سيتم عرضه في العناصر النائبة في نافذة التفاصيل (تم تحديدها في علامة التبويب &quot;النماذج&quot; السابقة).';
$string['discard'] = 'تجاهل';
$string['discard_unsaved_changes'] = 'تجاهل التغييرات غير المحفوظة؟';
$string['empty_select_option_hint'] = 'تحديد...';
$string['empty_select_source_option'] = 'تحديد المصدر...';
$string['empty_select_value_option'] = 'تحديد القيمة...';
$string['enable_checkbox'] = 'تفعيل';
$string['enabled'] = 'مفعل';
$string['error_browse_by_custom_invalid'] = 'يجب تحديد قائمة تصفح مخصصة عند تحديد &quot;مخصص&quot;.';
$string['error_featured_learning_inconsistent'] = 'يجب تحديد المصدر والقيمة عند تمكين &quot;التعليم المميز&quot;.';
$string['featured'] = 'متميز';
$string['featured_learning'] = 'التعلم المميز';
$string['featured_learning_help'] = 'يسمح لك هذا الإعداد بتعريف عناصر معينة على أنها "مميزة" مما يعني أنها يمكن أن تظهر أعلى الكتالوج قبل العناصر غير المميزة.';
$string['filter_heading'] = 'فلترة العنوان';
$string['filters'] = 'الفلاتر';
$string['filtershide'] = 'إخفاء الفلاتر';
$string['filtersshow'] = 'عرض الفلاتر';
$string['filters_subheading'] = 'حدد مصادر التصفية المتاحة التي تسمح للمستخدم بتنقيح العناصر المعروضة في الكتالوج.';
$string['filtersused'] = 'المرشحات المستخدمة';
$string['fts_search_input'] = 'بحث';
$string['full_name'] = 'الاسم الكامل';
$string['general'] = 'عام';
$string['hero_data'] = 'بيانات البطل';
$string['hero_data_type'] = 'نوع بيانات البطل';
$string['hero_data_type_help'] = 'يحدد هذا المعلومات التي تريد جذب انتباه المتعلمين إليها من خلال التركيز البصري.
يتم عرض البيانات الرئيسية في الزاوية اليسرى العلوية من لوحة أو قائمة عنصر التعلم. اختر من:
* ** لا شيء **: لا تعرض أي بيانات بطل * ** نص **: اعرض عنصرًا نائبًا لمحتوى نصي (ستحدد المحتوى الفعلي في علامة التبويب "العنصر")
* ** الرمز **: عرض عنصر نائب لمحتوى الصورة (ستحدد المحتوى الفعلي في علامة التبويب "العنصر")';
$string['icon'] = 'أيقونة';
$string['icon_placeholders'] = 'العناصر النائبة للأيقونة';
$string['icon_placeholders_detail'] = 'العناصر النائبة للأيقونة';
$string['icon_placeholders_detail_help'] = 'قم بتمكين هذا الخيار للسماح بعرض الرموز في نافذة التفاصيل. ستحدد مصدر محتوى الرمز في علامة التبويب &quot;التفاصيل&quot;.';
$string['icon_placeholders_help'] = 'قم بتمكين هذا الخيار للسماح بعرض الرموز على عناصر الكتالوج. ستحدد مصدر محتوى الرمز في علامة التبويب &quot;العنصر&quot;.';
$string['icon_sources'] = 'مصادر الأيقونة';
$string['image'] = 'صورة';
$string['include_in_catalog'] = 'تضمينها في الكتالوج';
$string['include_label'] = 'تضمين العلامة';
$string['item'] = 'مادة';
$string['item_content_placeholders'] = 'العناصر النائبة لمحتوى المادة';
$string['item_content_placeholders_subheading'] = 'يسمح لك هذا القسم من النموذج بتحديد العناصر النائبة الخاصة بالمحتوى لكل عنصر كتالوج (للكتلة وطرق عرض القوائم). لاحظ أن المحتوى الفعلي الذي سيتم عرضه سيتم تحديده في علامة التبويب "العنصر" التالية.';
$string['items'] = 'مواد';
$string['items_per_load'] = 'المواد لكل &quot;تحميل أكثر&quot;';
$string['items_per_load_help'] = 'يحدد هذا الخيار عدد العناصر التي سيتم عرضها في البداية في الكتالوج وبعد كل نقرة على زر &quot;تحميل المزيد&quot;.';
$string['item_subheading'] = 'يحدد هذا النموذج المحتوى الذي سيتم عرضه في العناصر النائبة لعنصر كتالوج (تم تعريفها في علامة التبويب &quot;النماذج&quot; السابقة).';
$string['learning_type'] = 'نوع التعليم';
$string['list_only'] = 'قائمة فقط';
$string['list_view'] = 'عرض القائمة';
$string['load_more'] = 'تحميل المزيد';
$string['menuitemfindlearning'] = 'البحث عن مواد تدريبية';
$string['menuitemfindlearningdisabled'] = 'البحث عن مواد تدريبية (كتالوج شبكي)';
$string['move_down'] = 'تحرك لأسفل';
$string['move_filter_down'] = 'انقل الفلتر للأسفل';
$string['move_filter_up'] = 'انقل الفلتر لأعلى';
$string['move_up'] = 'تحرك للأعلى';
$string['pluginname'] = 'كتالوج الدورة';
$string['progress_bar'] = 'شريط التقدم';
$string['providertype'] = 'نوع مقدم الخدمة';
$string['redirect_message_catalog_not_configured'] = 'الصفحة التي تبحث عنها لم تعد نشطة. يمكن العثور على جميع الدورات التدريبية ضمن {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'ابحث عن التعلم';
$string['refresh_catalog_data_task'] = 'تحديث بيانات الكتالوج';
$string['results_empty'] = 'لا يوجد تعليم متاح يطابق بحثك';
$string['rich_text_content'] = 'محتوى نص منسق';
$string['rich_text_content_help'] = 'يمكن إضافة محتوى منسق بنص منسق (مثل حقل الدورة التدريبية أو حقل ملخص البرنامج أو الشهادة أو حقل مخصص لنوع منطقة النص) إلى إطار التفاصيل لكل عنصر كتالوج.';
$string['save'] = 'حفظ';
$string['searchmetadata'] = 'البحث في البيانات الوصفية';
$string['searchterms'] = 'مصطلحات البحث (كلمات مفردة ، مفصولة بمسافات)';
$string['searchterms_certification_help'] = 'أضف مصطلحات البحث ذات الصلة (بخلاف اسم الشهادة ووصفها) لمساعدة المتعلمين في العثور على هذا التعلم في بحث الكتالوج. هذه البيانات الوصفية غير مرئية للمتعلمين. يمكنك إضافة المصطلحات غير المترابطة والاختلافات الإملائية الشائعة ، على سبيل المثال مصطلحات البحث الفعالة للحصول على شهادة تسمى "تاريخ السيارات" تشمل "السيارات" و "السيارات" و "أوتوموبيل".';
$string['searchterms_course_help'] = 'أضف مصطلحات البحث ذات الصلة (بخلاف اسم الدورة التدريبية ووصفها) لمساعدة المتعلمين في العثور على هذا التعلم في بحث الكتالوج. هذه البيانات الوصفية غير مرئية للمتعلمين. يمكنك إضافة مصطلحات ذات صلة فضفاضة واختلافات إملائية شائعة ، مثل مصطلحات البحث الفعالة لدورة تدريبية تسمى "تاريخ السيارات" تتضمن "auto" و "automobile" و "ottomobile".';
$string['searchterms_program_help'] = 'أضف مصطلحات البحث ذات الصلة (بخلاف اسم البرنامج ووصفه) لمساعدة المتعلمين في العثور على هذا التعلم في بحث الكتالوج. هذه البيانات الوصفية غير مرئية للمتعلمين. يمكنك إضافة مصطلحات ذات صلة فضفاضة واختلافات إملائية شائعة ، مثل مصطلحات البحث الفعالة لبرنامج يسمى "تاريخ السيارات" تتضمن "auto" و "automobile" و "ottomobile".';
$string['share'] = 'مشاركة';
$string['share_link_description'] = 'قد لا يرى الأشخاص الذين تشارك معهم العنوان هذا عناصر الكتالوج نفسها التي تستخدمها ، نظرًا للاختلافات في مستوى الرؤية والأذونات.';
$string['sort_by'] = 'ترتيب حسب';
$string['sort_featured'] = 'متميز';
$string['sort_score'] = 'ملاءمة';
$string['sort_text'] = 'حسب الحروف الأبجدية';
$string['sort_time'] = 'الأحدث';
$string['source'] = 'المصدر';
$string['templates'] = 'قوالب';
$string['text'] = 'نص';
$string['tile_and_list'] = 'كتلة ونص';
$string['tile_only'] = 'كتلة فقط';
$string['tile_view'] = 'عرض كتلة';
$string['title'] = 'عنوان';
$string['totara_catalog_disabled'] = 'الكتالوج غير ممكن على هذا الموقع';
$string['undo_changes'] = 'التراجع عن التغييرات';
$string['view_catalog'] = 'عرض الكتالوج.';
$string['view_options'] = 'خيارات العرض';
$string['warning_empty_catalog'] = 'لا يتضمن &quot;تضمين في الكتالوج&quot; أية اختيارات وسيؤدي إلى كتالوج فارغ.';
