<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'تم تحقيقه في {$a->date}';
$string['achievement_add_pathway'] = 'أضف مسار الإنجاز';
$string['achievement_add_pathway_sr_only'] = 'مضاف';
$string['achievement_level'] = 'مستوى الإنجاز';
$string['achievement_path_group_label_single'] = 'استيفاء المعايير';
$string['achievement_paths'] = 'مسارات الإنجاز';
$string['achievement_pathway_remove'] = 'إزالة المسار';
$string['achievement_pathway_remove_item'] = 'إزالة بند';
$string['achievement_pathway_remove_undo'] = 'تراجع عن إزالة المسار';
$string['achievement_priority_edit'] = 'تحرير مسارات الإنجاز ذات الأولوية';
$string['achievement_priority_move'] = 'نقل مسارات الإنجاز ذات الأولوية';
$string['action_activate'] = 'تنشيط الواجب';
$string['action_activate_bulk_modal'] = '<p style=";text-align:right;direction:rtl">سيتم إنشاء سجلات الكفاءات لجميع المستخدمين المكلفين وسيبدأ تتبع تقدمهم مقابل معايير الإنجاز لهذه الكفاءات.</p><p style=";text-align:right;direction:rtl"> سيتم تنشيط مهام المسودة فقط (سيتم تجاهل المهام النشطة والمؤرشفة).</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة التنشيط؟</p>';
$string['action_activate_bulk_modal_header'] = 'تأكيد تنشيط المهمة المجمعة';
$string['action_activate_individual_modal'] = '<p style=";text-align:right;direction:rtl">سيتم إنشاء سجل كفاءة للمستخدم المعين ، وسيبدأ تتبع تقدمه مقابل معايير الإنجاز لهذه الكفاءة.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة التنشيط؟</p>';
$string['action_activate_individual_modal_header'] = 'تأكيد تنشيط المهمة';
$string['action_activate_modal'] = '<p style=";text-align:right;direction:rtl">سيتم إنشاء سجلات الكفاءة لجميع المستخدمين المكلفين ، وسيبدأ تتبع تقدمهم مقابل معايير الإنجاز لهذه الكفاءة.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة التنشيط؟</p>';
$string['action_activate_modal_header'] = 'تأكيد تنشيط المهمة';
$string['action_add_user_groups'] = 'أضف مجموعات المستخدمين';
$string['action_archive'] = 'ارشفة المهمة';
$string['action_archive_bulk_modal_1'] = 'لن يتم تكليف كافة المستخدمين المعينين ، وسيتم أرشفة تعييناتهم وسجلاتهم. لن يتم تعقب تقدمهم مقابل معايير الإنجاز لهذه الكفاءات.';
$string['action_archive_bulk_modal_2'] = 'ستتم أرشفة المهام النشطة فقط (سيتم تجاهل التعيينات المؤرشفة والمسودة).';
$string['action_archive_bulk_modal_confirm'] = 'تمكين تعقب الإنجاز المستمر <strong>للمستخدمين في</strong> التعيينات <strong>المستندة إلى المجموعة</strong> الذين ليس لديهم تعيينات نشطة أخرى للكفاءة التي لم يتم تعيينهم منها';
$string['action_archive_bulk_modal_header'] = 'تأكيد الأرشفة المجمعة للمهام';
$string['action_archive_bulk_modal_question'] = 'هل تريد الاستمرار في الأرشفة؟';
$string['action_archive_group_modal'] = 'لن يتم تكليف كافة المستخدمين المعينين ، وسيتم أرشفة تعييناتهم وسجلاتهم. لن يتم تعقب تقدمهم مقابل معايير الإنجاز لهذه الكفاءات.';
$string['action_archive_group_modal_confirm'] = 'تمكين تعقب الإنجاز المستمر للمستخدمين الذين ليس لديهم تكليفات نشطة أخرى للكفاءة التي لم يتم تعيينهم منها.';
$string['action_archive_group_modal_header'] = 'تأكيد أرشفة المهمة';
$string['action_archive_modal_header'] = 'تأكيد أرشفة المهمة';
$string['action_archive_modal_question'] = 'هل تريد الاستمرار في الأرشفة؟';
$string['action_archive_this'] = 'أرشفة هذه المهمة';
$string['action_archive_user_assignment_modal'] = 'سيتم أرشفة هذه المهمة وسجل الإنجاز المرتبط بها.
في حالة عدم وجود مهام نشطة أخرى متبقية بعد أرشفة هذه المهمة ، فهذا يعني أنه لن يتم تعقب التقدم مقابل معايير الإنجاز الخاصة بهذه الكفاءة.';
$string['action_archive_user_modal'] = 'لن يتم تكليف المستخدم المعين ، وسيتم أرشفة تعيينه وسجله. لن يتم تتبع تقدمهم مقابل معايير الإنجاز لهذه الكفاءة.';
$string['action_archive_user_modal_header'] = 'تأكيد أرشفة المهمة';
$string['action_confirm_activate_error'] = 'تعذر إكمال التنشيط بسبب تغيير حالة الواجب. تم تحديث القائمة.';
$string['action_confirm_activate_success'] = 'تم تفعيل تكليف الكفاءة بنجاح.';
$string['action_confirm_archive_error'] = 'تعذر إكمال الأرشفة بسبب تغيير في حالة المهمة. تم تحديث القائمة.';
$string['action_confirm_archive_success'] = 'تمت أرشفة تعيين الكفاءة بنجاح.';
$string['action_confirm_delete_error'] = 'تعذر إكمال الحذف بسبب تغيير في حالة المهمة. تم تحديث القائمة.';
$string['action_confirm_delete_success'] = 'تم حذف تكليف الكفاءة بنجاح.';
$string['action_delete'] = 'حذف المهمة';
$string['action_delete_archived_individual_modal'] = '<p style=";text-align:right;direction:rtl">سيتم حذف تكليف المستخدم المرتبط وسجله.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['action_delete_archived_individual_modal_header'] = 'تأكيد حذف المهمة المؤرشفة';
$string['action_delete_archived_modal'] = '<p style=";text-align:right;direction:rtl">سيتم حذف كافة سجلات وتخصيصات المستخدم المرتبطة</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['action_delete_archived_modal_header'] = 'تأكيد حذف المهمة المؤرشفة';
$string['action_delete_bulk_modal'] = '<p style=";text-align:right;direction:rtl">سيتم حذف جميع مهام المسودة المحددة - لن يكون لذلك أي تأثير على المستخدمين ، حيث لم يتم تعيينهم للكفاءة بعد.
</p><p style=";text-align:right;direction:rtl"> سيتم تجاهل جميع المهام النشطة المحددة (يمكن حذف الكفاءات المسودة والأرشفة فقط).</p><p style=";text-align:right;direction:rtl"> <strong>سيتم حذف جميع التكليفات المؤرشفة المحددة - سيتم حذف جميع تكليفات المستخدم والسجلات المرتبطة به.</strong></p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['action_delete_bulk_modal_header'] = 'تأكيد حذف المهمة المجمعة';
$string['action_delete_draft_individual_modal'] = '<p style=";text-align:right;direction:rtl">لن يكون لذلك أي تأثير على المستخدم المرتبط ، حيث لم يتم تعيينهم للكفاءة بعد.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['action_delete_draft_individual_modal_header'] = 'تأكيد حذف مسودة المهمة';
$string['action_delete_draft_modal'] = '<p style=";text-align:right;direction:rtl">لن يكون لذلك أي تأثير على المستخدمين ، حيث لم يتم تعيينهم للكفاءة بعد.</p><p style=";text-align:right;direction:rtl"> هل تريد متابعة الحذف؟</p>';
$string['action_delete_draft_modal_header'] = 'تأكيد حذف مسودة المهمة';
$string['active'] = 'نشط';
$string['activity_log'] = 'سجل النشاطات';
$string['activity_log_aggregation_changed'] = 'تغيير حساب التصنيف العام';
$string['activity_log_assigned_admin'] = 'تم التعيين: {$a->assigner_name} (المسؤول)';
$string['activity_log_assigned_audience'] = 'معين: {$a->audience_name} (الجمهور)';
$string['activity_log_assigned_continuous'] = 'تم نقل المهمة للتتبع المستمر';
$string['activity_log_assigned_organisation'] = 'معين: {$a->organisation_name} (المؤسسة)';
$string['activity_log_assigned_other'] = 'تم التعيين: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'معين: {$a->position_name} (المنصب)';
$string['activity_log_assigned_self'] = 'معين: اسناد ذاتي';
$string['activity_log_competency_aggregation_changed'] = 'تم تغيير طريقة التجميع على الكفاءة';
$string['activity_log_criteria_change'] = 'تغيير المعايير';
$string['activity_log_criteria_met'] = 'تم استيفاء المعايير: {$a->criteria_met}. تم تحقيق تصنيف &quot;{$a->scale_value_name}&quot;.';
$string['activity_log_criteria_met_multi_divider'] = '';
$string['activity_log_filter'] = 'تصفية سجل النشاط';
$string['activity_log_minprof_changed'] = 'تم تغيير الحد الأدنى للقيمة المهنية المطلوبة إلى "{$a->scale_value_name}"';
$string['activity_log_no_rating'] = 'التصنيف: لا يوجد';
$string['activity_log_rating'] = 'التصنيف: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'إعادة تعيين قيمة التصنيف';
$string['activity_log_tracking_started'] = 'الكفاءة نشطة: بدأ تتبع الإنجاز';
$string['activity_log_tracking_stopped'] = 'الكفاءة نشطة: توقف تتبع الإنجاز';
$string['activity_log_unassigned_admin'] = 'غير معين: {$a->assigner_name} (مدير الموقع)';
$string['activity_log_unassigned_audience'] = 'غير معين: {$a->audience_name} (الجمهور)';
$string['activity_log_unassigned_continuous'] = 'غير مكلّف: التتبع المستمر';
$string['activity_log_unassigned_organisation'] = 'غير معين: {$a->organisation_name} (المؤسسة)';
$string['activity_log_unassigned_other'] = 'غير معين: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'غير معين: {$a->position_name} (المنصب)';
$string['activity_log_unassigned_self'] = 'غير مكلّف: معين ذاتيًا';
$string['add_criteria_group'] = 'أضف مجموعة المعايير';
$string['add_linked_courses'] = 'أضف الدورات التدريبية المرتبطة';
$string['aggregate_all_competencies_task'] = 'تجميع إنجازات الكفاءة لجميع المستخدمين مع تعيينات الكفاءة النشطة';
$string['aggregate_queued_competencies_task'] = 'تجميع إنجازات الكفاءة للتجميع في قائمة الانتظار فقط';
$string['all'] = 'الكل';
$string['all_assignments'] = 'كل المهام';
$string['all_categories'] = 'جميع الفئات';
$string['all_competencies'] = 'جميع الكفاءات';
$string['all_competencies_framework'] = 'الصفحة الرئيسية لإطار العمل';
$string['and'] = 'و';
$string['any'] = 'اي';
$string['any_scale_value'] = 'أي قيمة مقياس';
$string['apply_changes'] = 'تطبيق التغييرات';
$string['apply_success'] = 'تم تطبيق التغييرات بنجاح';
$string['archived'] = 'مؤرشف';
$string['archived_assignments'] = 'المهام المؤرشفة';
$string['assign_competencies'] = 'اسناد الكفاءات';
$string['assigned'] = 'مسند';
$string['assigned_type_detail'] = 'التفاصيل';
$string['assigned_user_groups'] = 'مجموعات المستخدمين المكلّفة';
$string['assigner_role_admin'] = 'مدير الموقع';
$string['assigner_role_manager'] = 'مدير';
$string['assignment'] = 'مهمة';
$string['assignment_archived_at'] = 'تم وضع المهمة في الأرشيف {$a}';
$string['assignment_back_to_assignments'] = '«رجوع لإدارة تعيينات الكفاءات';
$string['assignment_create_new'] = 'إنشاء المهام';
$string['assignment_creation_availability'] = 'توافر إنشاء المهام';
$string['assignment_date_archived'] = 'تاريخ الارشفة';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'اسناد ذاتي';
$string['assignment_reason_system'] = 'التتبع المستمر';
$string['assignment_type_admin'] = 'فرد (مدير الموقع)';
$string['assignment_type_legacy'] = 'مهمة قديمة';
$string['assignment_type_other'] = 'تم تكليفه مباشرة';
$string['assignment_type_self'] = 'اسناد ذاتي';
$string['assignment_type_system'] = 'فرد (نظام)';
$string['assignment_view_current'] = 'تقرير المستخدم المكلف حاليا';
$string['back_to'] = '«رجوع إلى {$a}';
$string['back_to_all_competencies'] = 'العودة إلى جميع الكفاءات';
$string['back_to_competency_profile'] = 'العودة إلى ملف الكفاءات';
$string['back_to_competency_profile_self'] = 'العودة إلى ملف تعريف الكفاءة الخاص بك';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'تحتاج إلى تحديد كفاءة واحدة على الأقل قبل أن تتمكن من متابعة إنشاء المهمة';
$string['browse_selected_user_groups'] = 'المستخدمون في المجموعات المختارة';
$string['browse_users'] = 'تصفح المستخدمين';
$string['button_sync_users'] = 'مزامنة المستخدمين المكلفين';
$string['cancel'] = 'الغاء';
$string['change_competency_selection'] = 'تحرير اختيار الكفاءة';
$string['chart_label_proficient'] = 'بارع';
$string['charts'] = 'الرسوم البيانية';
$string['competencies'] = '{$a} الكفاءات';
$string['competencies_selected'] = 'إنشاء مهام <strong>للكفاءات {$a}</strong>';
$string['competency_assign_availability_other_simple'] = 'مستخدمون آخرون';
$string['competency_assign_availability_self_simple'] = 'ذاتي';
$string['competency:assign_other'] = 'اسناد الكفاءة للمستخدمين الآخرين';
$string['competency:assign_self'] = 'اسناد الكفاءة لنفسك';
$string['competency_does_not_exist'] = 'الكفاءة المطلوبة غير موجودة.';
$string['competency:manage_assignments'] = 'إدارة مهام الكفاءات';
$string['competency_profile'] = 'الملف الشخصي للكفاءات';
$string['competency:rate_other_competencies'] = 'قيم كفاءات المستخدمين الآخرين';
$string['competency:rate_own_competencies'] = 'قيم الكفاءات الخاصة بك';
$string['competency:view_assignments'] = 'عرض مهام الكفاءات';
$string['competency:view_other_profile'] = 'عرض الملف الشخصي للمستخدمين الآخرين';
$string['competency:view_own_profile'] = 'عرض ملف الكفاءات الخاصة';
$string['complete_criteria'] = 'أكمل المعايير التالية';
$string['completed'] = 'منجز';
$string['confirm_assignment_creation_active_singular'] = 'تم إنشاء تعيين الكفاءة النشط {$a->created} بنجاح.';
$string['confirm_assignment_creation_none_plural'] = 'لم يتم إنشاء تكليفات كفاءة جديدة ، لأنها موجودة بالفعل.';
$string['confirm_assignment_creation_none_singular'] = 'لم يتم إنشاء تكليف كفاءة جديد ، لأنه موجود بالفعل.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '';
$string['confirm_assignment_creation_plural_skipped_singular'] = '';
$string['confirm_assignment_creation_singular_skipped_plural'] = '';
$string['confirm_generic'] = 'هل تريد الاستمرار؟';
$string['continuous_tracking'] = 'التتبع المستمر';
$string['coursefullname'] = 'الاسم الكامل';
$string['criteria_fulfilled'] = 'تم استيفاء المعايير';
$string['criteriatype'] = 'نوع المعايير';
$string['current_assignment_details'] = 'تفاصيل المهمة الحالية';
$string['current_assignment_progress'] = 'تقدم المهمة الحالية';
$string['currently_assigned'] = 'المكلفة حاليا';
$string['deleted_audience'] = '(تم حذف الجمهور)';
$string['deleted_organisation'] = '(مؤسسة محذوفة)';
$string['deleted_position'] = '(المنصب محذوف)';
$string['deleted_user'] = '(تم حذف المستخدم)';
$string['description'] = 'وصف';
$string['directly_assigned'] = 'تم تكليفه مباشرة';
$string['disabled'] = 'معطل';
$string['done'] = 'منجز';
$string['edit_competency'] = 'تحرير الكفاءة: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['enablecompetency_assignment'] = 'تمكين تكليف الكفاءات';
$string['enablecompetency_assignment_desc'] = 'سيتيح لك هذا الخيار: تمكين (إظهار) / تعطيل ميزة تكليف الكفاءة على هذا الموقع.';
$string['enabled'] = 'مفعّل';
$string['error_archive_user_assignment'] = 'ليس لديك القدرة على أرشفة هذه المهمة.';
$string['error_cant_undo_single_use'] = 'لا يمكن استخدام هذا المسار إلا مرة واحدة لكل كفاءة. لتتمكن من استعادة هذا المسار ، قم أولاً بإزالة المسار المضاف بعد إزالة هذا المسار.';
$string['error_competencies_out_of_sync'] = 'حدث خطأ في اختيارك. تمت إزالة كفاءات {$a} من اختيارك بسبب عدم توفرها للتعيين.';
$string['error_create_assignments'] = 'حدث خطأ أثناء إنشاء المهمة ، بسبب التعديلات على الكفاءات أو مجموعات المستخدمين بعد تحديدها. تم تحديث اختيارك ليعكس هذه التغييرات - يرجى التحقق قبل المتابعة.';
$string['error_filter_assignment_not_supported'] = 'الفلترة حسب "{$a}" غير متاحة حاليًا';
$string['error_generic_mutation'] = 'حدث خطأ أثناء الحفظ.';
$string['error_invalid_assignment'] = 'مهمة غير صالحة';
$string['error_invalid_configuration'] = 'تكوين المسار غير صالح';
$string['event_assignment_activated'] = 'تم تفعيل تكليف الكفاءة';
$string['event_assignment_archived'] = 'تمت أرشفة مهمة الكفاءة';
$string['event_assignment_created'] = 'تم إنشاء مهمة الكفاءة';
$string['event_assignment_deleted'] = 'تم حذف تكليف الكفاءة';
$string['event_assignment_user_archived'] = 'تمت أرشفة تكليف كفاءة المستخدم';
$string['event_assignment_user_assigned'] = 'تكليف كفاءة المستخدم';
$string['event_assignment_user_unassigned'] = 'لم يتم تكليف كفاءات المستخدم';
$string['event_linked_courses_updated'] = 'تم تحديث الدورات التدريبية المرتبطة';
$string['expand_assignments_task'] = 'توسيع الكفاءات لعلاقة المستخدمين لتعيين الكفاءة';
$string['expand_task_notification_body'] = 'تمت مزامنة جميع المستخدمين المكلفين للكفاءات.';
$string['expand_task_notification_subject'] = 'تكليفات الكفاءة: اكتملت مهمة المستخدمين المكلفين للمزامنة';
$string['filter'] = 'فلتر';
$string['filter_assignment_status'] = 'حالة المهمة';
$string['filter_assignment_status_assigned'] = 'تكليف';
$string['filter_assignment_status_unassigned'] = 'غير مكلّف';
$string['filter_competencies'] = 'تصفية الكفاءات';
$string['filter_competency_type'] = 'نوع الكفاءة';
$string['filter_framework'] = 'إطار الكفاءات';
$string['filter_framework_all'] = 'كل اطر العمل';
$string['filter_framework_all_frameworks'] = 'جميع أطر الكفاءات';
$string['filter_status'] = 'حالة التفعيل';
$string['filter_status_active'] = 'تكليفات الكفاءة النشطة';
$string['filter_status_all'] = 'جميع مهام الكفاءات';
$string['filter_status_archived'] = 'تكليفات الكفاءة المؤرشفة';
$string['filter_status_draft'] = 'مسودة تكليفات الكفاءة';
$string['filter_user_group_cohort'] = 'الجمهور';
$string['filter_user_group_organisation'] = 'مؤسسة';
$string['filter_user_group_position'] = 'منصب';
$string['filter_viewing_by_assignment'] = 'حدد مهمة لتصفية القائمة';
$string['framework'] = 'إطار العمل';
$string['fullname'] = 'الاسم بالكامل';
$string['general'] = 'عام';
$string['header_archived_date'] = 'تاريخ الارشفة';
$string['header_assignment_reasons'] = 'تم تعيين السبب';
$string['header_assignment_status'] = 'حالة';
$string['header_assignment_type'] = 'نوع المهمة';
$string['header_competencies'] = 'الكفاءات';
$string['header_competency'] = 'كفاءة';
$string['header_competency_name'] = 'اسم الكفاءة';
$string['header_reason_assigned'] = 'تم تعيين السبب';
$string['header_status'] = 'حالة';
$string['idnumber'] = 'رقم المعرف الشخصي';
$string['individual'] = 'شخص';
$string['invalid_section'] = 'قسم غير صالح {$a}';
$string['is_not_proficient_value'] = 'هذه القيمة ليست احترافية.';
$string['is_proficient_value'] = 'هذه القيمة احترافية.';
$string['latest_achievement'] = 'آخر إنجاز';
$string['legacy_assignment_rating_description'] = 'وتشمل هذه خطط التعلم ، وإكمال الدورة ، أو الاحترافية في كفاءات الصغرى ، في الإصدارات السابقة من النظام.';
$string['legacy_assignment_rating_discontinued'] = 'تم تحديد هذا التصنيف من خلال الطرق التي تم إيقافها.';
$string['link_default_preset'] = 'ربط الإعداد الافتراضي المسبق';
$string['linked_courses'] = 'الدورات التدريبية المرتبطة';
$string['linkedcourses_mustsavechange'] = 'يجب حفظ التغييرات قبل أن يتم تطبيقها';
$string['linked_courses_saved'] = 'تم حفظ الدورات التدريبية المرتبطة';
$string['loading'] = 'جار التحميل...';
$string['mandatory'] = 'إلزامي';
$string['menu_title_my_competencies'] = 'الكفاءات';
$string['messageprovider:expand_task_finished'] = 'انتهى مزامنة المستخدمين المكلفين';
$string['messageprovider:no_longer_proficient'] = 'لم يعد محترف';
$string['more_information'] = 'المزيد من المعلومات';
$string['my_competency_profile'] = '{$a} ملف تعريف الكفاءة';
$string['n_competencies_selected'] = 'لقد حددت {$a} كفاءات لتعيينها.';
$string['next'] = 'التالي';
$string['no_achievement_criteria'] = 'لم يتم تحديد معايير الإنجاز لهذه الكفاءة';
$string['no_active_assignments'] = 'لا توجد مهام نشطة';
$string['no_competencies_assigned'] = 'لا توجد كفاءات معينة حاليا.';
$string['no_competency_to_assign'] = 'لا توجد كفاءات متاحة للتعيين.';
$string['no_courses_linked_yet'] = 'لا توجد دورات مرتبطة حتى الآن';
$string['no_current_assignments_other'] = 'هذا المستخدم ليس لديه مهام حالية';
$string['no_current_assignments_self'] = 'ليس لديك مهام حاليا';
$string['no_description'] = 'بدون وصف';
$string['no_longer_proficient_notification_html_body'] = 'كان هناك تغيير في الكفاءة "{$a->competency_name}" ولم تعد تعتبر بارعًا فيها. قد يكون هذا بسبب تغيير في مستوى الإنجاز الإجمالي الخاص بك (حاليًا "{$a->current_rating}") ، أو إلى إعدادات الكفاءة نفسها. لمزيد من المعلومات ، قم بعرض <a href="{$a->link_to_competency_activity_log}">سجل نشاط الكفاءات</a> .';
$string['no_longer_proficient_notification_subject'] = 'لم تعد محترفا في الكفاءة {$a}';
$string['no_longer_proficient_notification_text_body'] = 'كان هناك تغيير في الكفاءة "{$a->competency_name}" ولم تعد تعتبر محترفا فيها. قد يكون هذا بسبب تغيير في مستوى الإنجاز الإجمالي الخاص بك (حاليًا "{$a->current_rating}") ، أو إلى إعدادات الكفاءة نفسها. لمزيد من المعلومات ، قم بعرض سجل نشاط الكفاءة: {$a->link_to_competency_activity_log}';
$string['none'] = 'لاشيء';
$string['no_paths'] = 'لم يتم إضافة مسارات الإنجاز';
$string['no_such_user_error_message'] = 'المستخدم المطلوب غير موجود.';
$string['not_assigned'] = 'لم يتم تكليفه';
$string['notification_self_assignment_successful_plural'] = 'تم تعيين كفاءات {$a}.';
$string['notification_self_assignment_successful_singular'] = 'تم تكليف كفاءة واحدة.';
$string['not_proficient'] = 'غير محترف';
$string['no_user_groups'] = 'لا توجد مهام';
$string['no_value_achieved'] = 'لم تتحقق أي قيمة';
$string['off'] = 'إيقاف';
$string['one_competency_selected'] = 'لقد اخترت كفاءة واحدة لتكليفها.';
$string['optional'] = 'اختياري';
$string['or'] = 'او';
$string['overall_rating_calc'] = 'حساب التصنيف العام';
$string['overview'] = 'نظرة عامة';
$string['pathtype'] = 'نوع المسار';
$string['pluginname'] = 'الكفاءات';
$string['proficiency_level'] = 'مستوى الاحترافية';
$string['proficiency_not_achieved'] = 'الاحترافية لم تتحقق';
$string['proficiency_status'] = 'حالة الاحترافية';
$string['proficient'] = 'محترف';
$string['proficient_level'] = 'مستوى المحترف';
$string['progress_name_by_user'] = '{$a->progress_name} بواسطة {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'قيم كفاءات الآخرين';
$string['rating_none'] = 'لاشيء';
$string['rating_scale'] = 'مقياس التصنيف';
$string['removed_linked_course'] = 'دورة مرتبطة تمت إزالتها';
$string['remove_linked_course'] = 'إزالة دورة مرتبطة';
$string['save_activate_assignments'] = 'تنشيط المهام عند الإنشاء';
$string['savechanges'] = 'احفظ التغييرات';
$string['save_create_assignments'] = 'إنشاء المهام';
$string['save_modal_body'] = 'سيتم إنشاء تعيينات الكفاءة {$a}.';
$string['save_modal_header'] = 'تأكيد إنشاء تكليف الكفاءات';
$string['save_modal_question'] = 'هل تريد المضي قدما في إنشاء تكليف الكفاءات؟';
$string['search_competencies_descriptive'] = 'ابحث عن الكفاءات لتسندها بنفسك';
$string['search_courses'] = 'البحث في الدورات';
$string['select_courses'] = 'حدد الدورات';
$string['selected_items_label'] = 'المحدد: {$a}';
$string['self_assign_competencies'] = 'كفاءات التخصيص الذاتي';
$string['settings_continuous_tracking'] = 'متابعة الإنجاز المستمر';
$string['settings_continuous_tracking_description'] = 'لا يتم تتبع تقدم إنجاز المستخدمين وتصنيفهم وحالة الكفاءة إلا أثناء تكليفهم لكفاءة ، ويتوقف التتبع بمجرد عدم تكليفهم.
سيضمن تمكين تتبع الإنجاز المستمر أن المستخدمين غير المكلفين الذين ليس لديهم تكليفات نشطة أخرى للكفاءة يمكن أن يستمر تعقبهم بعد إلغاء التكليف عبر تكليف فردي جديد تم إنشاؤه لهم بواسطة النظام.';
$string['settings_continuous_tracking_disabled'] = 'معطل';
$string['settings_continuous_tracking_enabled'] = 'مفعل';
$string['settings_unassign_behaviour'] = 'تكليف المستخدم وتسجيله';
$string['settings_unassign_behaviour_delete'] = 'احذف دائمًا (بغض النظر عما إذا كان المستخدم قد حصل على تصنيف أم لا)';
$string['settings_unassign_behaviour_description'] = '<p style=";text-align:right;direction:rtl">يعني <strong>&quot;الأرشيف&quot;</strong> أنه سيتم الاحتفاظ بالسجل الذي تم تعيينه للمستخدم للكفاءة ، بالإضافة إلى أي إنجاز وتقييم وحالة كفاءة مسجلة له أثناء تعيينه. بمجرد الأرشفة ، لن يتم تعقب تقدم الإنجاز في الكفاءة.</p><p style=";text-align:right;direction:rtl"> يعني <strong>&quot;حذف&quot;</strong> أنه سيتم <strong>حذف</strong> جميع البيانات المتعلقة بمهمتهم ، والإنجاز ذي الصلة ، والتصنيف وحالة الكفاءة بشكل دائم.</p>';
$string['settings_unassign_behaviour_keep'] = 'أرشفة دائمًا (بغض النظر عما إذا كان المستخدم قد حصل على تصنيف أم لا)';
$string['settings_unassign_behaviour_keep_not_null'] = 'أرشفة فقط إذا حصل المستخدم على تصنيف في الكفاءة (وإلا احذف)';
$string['settings_unassignment_header'] = 'سلوك إلغاء تكليف المستخدم التلقائي';
$string['settings_unassignment_text'] = 'تكوين لتحديد النتائج المترتبة على عدم تكليف مستخدم من إحدى الكفاءات بسبب فقدانه لعضوية جمهور معين ، أو إزالته من منصب أو مؤسسة معينة ، أو حذف الجمهور المكلف أو المنصب أو المؤسسة.';
$string['single_value_paths'] = 'المسارات المستندة إلى المعايير';
$string['single_value_proficient_mark'] = 'محترف';
$string['single_value_proficient_mark_help'] = 'قيم الاحترافية مميزة بعلامة';
$string['sort'] = 'ترتيب حسب';
$string['sort_alphabetical'] = 'حسب الحروف الأبجدية';
$string['sort_competency_name'] = 'اسم الكفاءة';
$string['sort_framework_hierarchy'] = 'التسلسل الهرمي لإطار العمل';
$string['sort_most_recently_updated'] = 'آخر تحديث';
$string['sort_recently_archived'] = 'مؤرشف مؤخرا';
$string['sort_recently_assigned'] = 'تم تكليفه مؤخرًا';
$string['sort_user_group_name'] = 'اسم مجموعة المستخدم';
$string['status_0'] = 'نشط';
$string['status_1'] = 'مسودة';
$string['status_2'] = 'محذوف';
$string['status_active'] = 'نشط';
$string['status_active_alt'] = 'المهام الحالية';
$string['status_archived'] = 'مؤرشف';
$string['status_archived_alt'] = 'مهام مؤرشفة';
$string['status_draft'] = 'مسودة';
$string['superseded'] = 'التاريخ (تم استبداله بسجل آخر)';
$string['sync_is_scheduled'] = 'تمت جدولة مهمة المزامنة بالفعل - فهي تعمل في الخلفية ، وسيتم إعلامك بمجرد انتهائها. ستتمكن من جدولة مهمة مزامنة جديدة بمجرد اكتمال المهمة الحالية.';
$string['sync_success'] = 'تم بدء المزامنة بنجاح. إنه يعمل في الخلفية ، وسيتم إعلامك بمجرد انتهائه.';
$string['table'] = 'جدول';
$string['title_create'] = 'إنشاء المهام';
$string['title_index'] = 'إدارة مهام الكفاءات';
$string['title_tool_menu'] = 'مهام الكفاءة';
$string['title_users'] = 'المستخدمون المكلفون حاليًا';
$string['toggle_charts'] = 'عرض الرسوم البيانية';
$string['toggle_competency_view_format'] = 'تنسيقات العرض';
$string['toggle_table'] = 'عرض الجداول';
$string['type'] = 'النوع';
$string['unassigned'] = 'غير مكلّف';
$string['undo_remove_linked_course'] = 'التراجع عن إزالة دورة مرتبطة';
$string['user_assignment_page_heading_other'] = 'اسناد الكفاءات';
$string['user_assignment_page_heading_self'] = 'كفاءات التخصيص الذاتي';
$string['user_assignment_page_title_other'] = 'مهمة الكفاءة';
$string['user_assignment_page_title_self'] = 'اسناد ذاتي';
$string['user_competency_profile'] = 'ملف تعريف الكفاءة {$a}';
$string['userdataitemachievement'] = 'سجلات الإنجاز';
$string['userdataitemachievement_help'] = 'عند المسح ، ستتم إزالة بيانات إنجاز المستخدم. ومع ذلك ، بعد اكتمال المسح ، قد تتم إضافة السجلات مرة أخرى إذا كانت لا تزال تفي بالمعايير.
على سبيل المثال ، إذا أكمل المستخدم دورة تدريبية مرتبطة بكفاءة ، فسيتم إنشاء سجل إنجاز مرة أخرى على الرغم من حذفه مسبقًا.';
$string['userdataitemassignment_user'] = 'مهام الكفاءة';
$string['userdataitemassignment_user_help'] = 'يتضمن ذلك المهام والواجبات الفردية نظرًا لكون المستخدم عضوًا في الجمهور أو في منصب أو في مؤسسة.
عند المسح ، ستتم أيضًا إزالة أي بيانات إنجاز مرتبطة بالتكليفات (حتى إذا لم يتم تحديد عناصر البيانات هذه).
بعد المسح ، قد يتم إنشاء المهام المستندة إلى المجموعة ديناميكيًا مرة أخرى ،
إذا كان المستخدم لا يزال يفي بمعايير المهمة (من خلال كونه عضوًا في مجموعة).';
$string['user_group_name'] = 'مجموعة المستخدمين المعينة';
$string['user_groups_empty'] = 'لم تتم إضافة مجموعات مستخدمين';
$string['user_groups_selected'] = 'مجموعات الاعضاء';
$string['user_group_type_cohort'] = 'الجمهور';
$string['user_group_type_organisation'] = 'منظمة';
$string['user_group_type_position'] = 'منصب';
$string['users_to_assign'] = 'المستخدمون للتعيين';
$string['viewing'] = 'المعاينة';
$string['viewing_by_assignment'] = 'عرض حسب التخصيص';
$string['view_selected_competencies'] = 'عرض الكفاءات المختارة';
$string['ways_to_achieve_proficiency'] = 'طرق تحقيق الاحترافية في هذه الكفاءة';
$string['work_towards_level'] = 'العمل نحو المستوى';
