<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'حقق الهدف المطلوب';
$string['a11yachievementtarget'] = 'هدف الإنجاز';
$string['a11y_active_filter_type'] = '{$a} نوع الفلتر النشط';
$string['a11y_active_filter_type_plural'] = '{$a} أنواع الفلاتر النشطة';
$string['a11y_filter_panel_desc'] = 'تُستخدم الخيارات التالية لتصفية بيانات النتائج';
$string['a11y_row_details'] = '{$a} التفاصيل';
$string['accordion:accordionitem'] = 'عنصر الأكورديون';
$string['activate'] = 'تفعيل';
$string['activeusercountstr'] = 'تم تسجيل دخول مستخدمي {$a->activeusers} إلى هذا الموقع في العام الماضي ({$a->activeusers3mth} في آخر 3 أشهر)';
$string['activitycompletionunlockednoresettext'] = 'الانتهاء تم قفله دون حذف بيانات استكمال النشاط. بعد هذا التغيير قد يتلقى المستخدمين حالة الإكمال لأسباب مختلفة.';
$string['activitycompletionunlockedtext'] = 'عند حفظ التغييرات، حالة الانتهاء لجميع الطلاب الذين أتموا سوف تمحى من هذا النشاط. إذا قمت بتغيير رأيك حول هذا، لا تقم بحفظ النموذج.';
$string['add'] = 'أضف';
$string['addanothercolumn'] = 'أضف عامود آخر...';
$string['add_audiences'] = 'أضف الجماهير';
$string['adder_browse'] = 'تصفح الكل';
$string['adder_selection'] = 'المحدد';
$string['addextended'] = 'إضافة {$a}';
$string['add_organisation'] = 'أضف منظمة';
$string['add_position'] = 'أضف الوظيفة';
$string['allchildren'] = 'جميع القيم الصغرى';
$string['allf2fbookings'] = 'جميع الحجوزات وجها لوجه';
$string['alllearningrecords'] = 'جميع سجلات التعلم';
$string['allmycourses'] = 'جميع مقرراتي';
$string['allteammembers'] = 'جميع أعضاء الفريق';
$string['alreadyselected'] = 'تم اختياره';
$string['alttext'] = 'نص بديل للشعار';
$string['alttextdesc'] = 'النص الذي يتم عرضه عندما لا تكون الصورة مقروءة. تتم قراءة هذا النص أيضًا بواسطة قارئ الشاشة.';
$string['ampersand'] = 'و';
$string['analyzetabletask'] = 'قم بتنفيذ أمر تحليل الجدول لتحليل السياق وجداول خريطة السياق';
$string['and_separator'] = 'و';
$string['archive'] = 'أرشيف';
$string['archivecompletionrecords'] = 'أرشيف سجلات الاكمال';
$string['assessments'] = 'تقييم';
$string['assessmenttype'] = 'نوع التقييم';
$string['assessor'] = 'المقييم';
$string['assessorname'] = 'اسم المقييم';
$string['assigneduser'] = 'المستخدمين الذين تم تعيينهم';
$string['assignedvia'] = 'تم التعيين بواسطة';
$string['assigngroup'] = 'تعيين مجموعة المستخدمين';
$string['assigngrouptype'] = 'نوع التعيين';
$string['assignincludechildren'] = 'وكل أدناه';
$string['assignincludechildrengroups'] = 'شمل المجموعات الفرعية؟';
$string['assignnumusers'] = 'المستخدمين الذين تم تعيينهم';
$string['assignsourcename'] = 'المجموعة المعينة';
$string['assignuser'] = 'تعيينات فردية';
$string['audionotsupported'] = 'متصفحك لا يدعم الصوت';
$string['authdeleteusers'] = 'حذف المستخدم';
$string['authdeleteusers_desc'] = 'حدد ما يحدث عند حذف حساب المستخدم. أثناء حذف اسم المستخدم بالكامل، يتم تجاهل البريد الإلكتروني ورقم الهوية - وهذا يعني أن الحسابات لا يمكن إلغاء الحذف في وقت لاحق. يرجى ملاحظة أن أي عملية حذف المستخدم يجاهل الإعدادات ومعلومات المستخدم.';
$string['authdeleteusersfull'] = 'كامل';
$string['authdeleteusersfullproper'] = 'كامل مع اسم المستخدم العشوائي';
$string['authdeleteuserspartial'] = 'إبقاء اسم المستخدم والبريد الإلكتروني ورقم الهوية';
$string['basket_error_limit'] = 'لا يمكن إضافة العناصر إلى السلة لأنك قد تتجاوز الحد المسموح به لـ {$a} من العناصر.';
$string['blended'] = 'مزيج';
$string['bookings'] = 'الحجوزات';
$string['bookingsfor'] = 'الحجز لـ';
$string['bookingsforheading'] = 'حجوزات لـ {$a}';
$string['browse'] = 'تصفح';
$string['browsecategories'] = 'فئات التصفح';
$string['cachedef_completion_progressinfo'] = 'ذاكرة التخزين المؤقت لحالة الانجاز';
$string['cachedef_flex_icons'] = 'الرموز المرنة';
$string['cachedef_hookwatchers'] = 'مراقبو Hook';
$string['cachedef_quickaccessmenu'] = 'تفضيلات ذاكرة التخزين المؤقت لقائمة المشرف';
$string['cachedef_totara_course_is_viewable'] = 'دورة Totara هي ذاكرة تخزين الطلبات القابلة للعرض';
$string['cachedef_visible_content'] = 'فئة مرئية ودورة تدريبية وبرنامج وشهادة مخبأ';
$string['calendar'] = 'تقويم';
$string['cannotdownloadtotaralanguageupdatelist'] = 'لا يمكن تحميل قائمة تحديثات اللغة من download.totaralms.com';
$string['cannotundeleteuser'] = 'لا يمكن حذف المستخدم';
$string['clearall'] = 'مسح الكل';
$string['clear_search_term'] = 'امسح مصطلح البحث هذا';
$string['clearselection'] = 'مسح التحديد';
$string['clickfordetail'] = 'انقر هنا لمزيد من التفاصيل';
$string['close'] = 'اغلاق';
$string['cloudconfigoverride'] = 'هذا الإعداد غير متوفر على توتارا السحابية.';
$string['collapsible_sections'] = 'أقسام قابلة للطي';
$string['collapsible_sections_collapse_all'] = 'قم بتضمين ارتباط توسيع / تصغير الكل';
$string['collapsible_sections_help'] = 'تمكين الأقسام القابلة للطي داخل الدورة التدريبية.';
$string['column'] = 'عامود';
$string['competency_typeicon'] = 'أيقونة نوع الكفاءة';
$string['completed'] = 'مكتمل';
$string['completedwarningtext'] = 'لا يوصى بتعديل معايير إكمال النشاط بعد أن أكمل بعض المستخدمين النشاط بالفعل لأنه قد يؤدي إلى وضع علامة على مستخدمين مختلفين على أنهم مكتملون لأسباب مختلفة.<br /> في هذه المرحلة ، يمكنك اختيار حذف جميع سجلات الإكمال للمستخدمين الذين أكملوا هذا النشاط أو هذه الدورة التدريبية. ستتم إعادة حساب حالة إكمالهم لكل من هذا النشاط وهذه الدورة التدريبية في المرة التالية التي يتم فيها تشغيل cron وقد يتم وضع علامة عليها كمكتملة مرة أخرى.<br /> بدلاً من ذلك ، يمكنك اختيار الاحتفاظ بجميع سجلات الإكمال الحالية وقبول أن المستخدمين المختلفين قد تلقوا حالتهم لإنجازات مختلفة.';
$string['completionexcludefailuresoff'] = 'يمكن للمستخدمين استكمال الأنشطة بأي شكل من الأشكال، والفشل مقبول.';
$string['completionexcludefailureson'] = 'على المستخدمين استكمال الأنشطة دون فشل.';
$string['configdynamicappraisals'] = 'يتيح لك هذا الإعداد تحديد ما إذا كان قفل التقييم عند التفعيل وعدم تحديث المهام والأدوار أو الاستمرار في التحديث بعد التنشيط';
$string['configdynamicappraisalsautoprogress'] = 'عندما يتم تمكين التقييمات الديناميكية القديمة ، يتيح لك هذا الإعداد تحديد ما إذا كانت التقييمات ستتقدم تلقائيًا إلى المرحلة التالية إذا كان هناك دور واحد أو أكثر فارغًا (بافتراض اكتمال جميع الأدوار المعبأة وهناك دور واحد على الأقل شغل). عندما لا يتم تمكين التقييمات الديناميكية ، ستتقدم التقييمات تلقائيًا.';
$string['configenhancedcatalog'] = 'يسمح لك هذا الإعداد بتحديد ما إذا كان الكتالوج المحسن سيظهر عند النقر فوق "بحث عن التعلم" أو أي من خيارات القائمة ضمن "البحث عن التعلم". يدعم الكتالوج المحسن البحث الأوجه بمعايير متعددة باستخدام الحقول المخصصة بدلاً من الاعتماد على فئة واحدة. عند التعطيل ، يظهر الكتالوج القياسي (أي نظام الفئات الهرمية المكون في منطقة الإدارة "إدارة الفئات") عند النقر فوق "بحث عن التعلم" أو أي من خيارات القائمة ضمن "البحث عن التعلم". ملاحظة: عند التمكين ، يظل الكتالوج القياسي متاحًا للمسؤولين لإدارة الدورة التدريبية وإدارة البرنامج / الشهادة في "الواجهة الخلفية" (على سبيل المثال ، لتعيين مدرسين في الدورات التدريبية وفئات الدورة التدريبية).';
$string['configforcelogintotara'] = 'عادة، الموقع بأكمله متاح فقط للمسجلين المستخدمين. إذا كنت ترغب في جعل الصفحة الأولى وقوائم المقرر (ولكن ليس محتويات المقرر) متوفرة من دون تسجيل الدخول، عليك إلغاء هذا الإعداد.';
$string['copy_all'] = 'نسخ جميع';
$string['core:appearance'] = 'تكوين إعدادات مظهر الموقع';
$string['core:coursemanagecustomfield'] = 'إدارة حقل مخصص للمقرر';
$string['core:delegateownmanager'] = 'تعيين مدير مؤقت لنفسك';
$string['core:delegateusersmanager'] = 'تعيين مدير مؤقت للمستخدمين الآخرين';
$string['core:editmainmenu'] = 'تعديل القائمة الرئيسية';
$string['core:editownquickaccessmenu'] = 'قم بتحرير قائمة الوصول السريع الخاصة بك';
$string['core:langconfig'] = 'إعدادات تعديل اللغة';
$string['core:manageprofilefields'] = 'إدارة حقول الملف الشخصي';
$string['core:markusercoursecomplete'] = 'تحديد مقررات شخص آخر كمكتملة';
$string['core:modconfig'] = 'تكوين وحدات النشاط';
$string['core:programmanagecustomfield'] = 'إدارة حقل مخصص البرنامج';
$string['core:seedeletedusers'] = 'رؤية المستخدمين المحذوفين';
$string['core:undeleteuser'] = 'عدم حذف المستخدم';
$string['core:updateuseridnumber'] = 'تحديث رقم هوية المستخدم';
$string['core:viewrecordoflearning'] = 'عرض سجل التعلم لمستخدم';
$string['couldntreaddataforblockid'] = 'لا يمكن قراءة البيانات لblockid = {$a}';
$string['couldntreaddataforcourseid'] = 'لا يمكن قراءة البيانات لرقم الدورة = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'أيقونة الفئة';
$string['coursecompletion'] = 'إتمام المقرر';
$string['coursecompletionsfor'] = 'استكمال المقرر لـ';
$string['courseduex'] = 'تاريخ استحقاق المقرر {$a}';
$string['courseicon'] = 'أيقونة المقرر';
$string['coursetype'] = 'نوع الدورة';
$string['cronscheduleregularity'] = 'كرون الخاص بك لا يتم تشغيله بانتظام جدا. ونحن نوصي تكوين كرون للتشغيل كل دقيقة، سيتم التقليل بهذه الطريقة من تشغيل المهام المجدولة كما تم تكوينها أدناه ونظام الحمل أيضا.';
$string['csvdateformat'] = 'CSV استيراد تنسيق التاريخ';
$string['csvdateformatconfig'] = 'تنسيق التاريخ لاستخدامها في الواردات CSV مثل الملفات المرفوعه المستخدمة مع حقول الملف الشخصي ، أو HR استيراد. يجب أن يكون تنسيق التاريخ متوافق مع الأشكال المحددة في <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">الطبقة PHP التاريخ والوقت</a> الأمثلة على ذلك:

<ul>
<li>d/m/Y if the dates in the CSV are of the form 21/03/2012</li>
<li>d/m/y if the dates in the CSV have 2-digit years 21/03/12</li>
<li>m/d/Y if the dates in the CSV are in US form 03/21/2012</li>
<li>Y-m-d if the dates in the CSV are in ISO form 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'الأيقونة الحالية';
$string['currentlyselected'] = 'المحدد حالياً';
$string['customicons'] = 'الأيقونات المخصصة';
$string['dailyat'] = 'يوميا في';
$string['datatable:oPaginate:sFirst'] = 'الأول';
$string['datatable:oPaginate:sLast'] = 'الأخير';
$string['datatable:oPaginate:sNext'] = 'التالي';
$string['datatable:oPaginate:sPrevious'] = 'السابق';
$string['datatable:sEmptyTable'] = 'لا تتوافر بيانات في الجدول';
$string['datatable:sInfo'] = 'إظهار _START_ إلى _END_ من إدخالات_TOTAL_';
$string['datatable:sInfoEmpty'] = 'عرض 0-0 من 0 إدخالات';
$string['datatable:sInfoFiltered'] = '(filtered from _MAX_ total entries)';
$string['datatable:sInfoThousands'] = '،';
$string['datatable:sLengthMenu'] = 'Show _MENU_ entries';
$string['datatable:sLoadingRecords'] = 'تحميل ...';
$string['datatable:sProcessing'] = 'تنفيذ...';
$string['datatable:sSearch'] = 'البحث:';
$string['datatable:sZeroRecords'] = 'لا توجد سجلات مطابقة';
$string['datepickerattime'] = 'في';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['date_range_after_date'] = '{$a->value} {$a->range} بعد التاريخ';
$string['date_range_before_date'] = '{$a->value} {$a->range} قبل التاريخ';
$string['date_range_days'] = 'أيام';
$string['date_range_type_input'] = 'نوع النطاق الزمني';
$string['date_range_weeks'] = 'أسابيع';
$string['day'] = 'يوم';
$string['days_before'] = 'قبل {$a} أيام';
$string['debugstatus'] = 'حالة التصحيح';
$string['default_collapse_state'] = 'حالة الانطواء الافتراضية';
$string['default_collapse_state_auto'] = 'تلقائي (مطوي ما لم يكن أولاً)';
$string['default_collapse_state_collapsed'] = 'منطوي';
$string['default_collapse_state_expanded'] = 'موسع';
$string['delete'] = 'حذف';
$string['deletecompletionorphanstask'] = 'تنظيف بيانات إكمال الدورة المعزولة';
$string['deletecoursestask'] = 'مهمة حذف الدورة';
$string['deleted'] = 'حذفت';
$string['deleteextended'] = 'حذف {$a}';
$string['deleteusercheckfull'] = 'هل أنت متأكد تماما أنك تريد حذف {$a} ؟ <br /> جميع البيانات المرتبطة بها، بما في ذلك على سبيل المثال لا الحصر ما يلي، سيتم الحذف و هذاغير قابلة للاسترداد:

<ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> التقييم حيث كان المستخدم فيه كدور المتعلم </li><li style=";text-align:right;direction:rtl"> الدرجات </li><li style=";text-align:right;direction:rtl"> العلامات </li><li style=";text-align:right;direction:rtl"> الأدوار </li><li style=";text-align:right;direction:rtl"> التفضيلات </li><li style=";text-align:right;direction:rtl"> الحقول المخصصة للمستخدم</li><li style=";text-align:right;direction:rtl"> مفاتيح خاصة </li><li style=";text-align:right;direction:rtl"> صفحات مخصصة </li><li style=";text-align:right;direction:rtl"> الاشتراك facetoface </li><li style=";text-align:right;direction:rtl"> feedback360 المهام والردود </li><li style=";text-align:right;direction:rtl"> مهام الوظيفة </li><li style=";text-align:right;direction:rtl"> برامج وشهادات </li><li style=";text-align:right;direction:rtl"> الأهداف </li><li style=";text-align:right;direction:rtl"> سيتم إلغاء التسجيل من الدورات </li><li style=";text-align:right;direction:rtl"> سيكون غير معين من المدير، المقيم والمدير المؤقت </li><li style=";text-align:right;direction:rtl"> سيتم الإزالة من الأفواج </li><li style=";text-align:right;direction:rtl"> سيتم الإزالة من الجماعات </li><li style=";text-align:right;direction:rtl"> سيتم وضع علامة للرسائل بأنها مقروءة </li></ul> إذا كنت ترغب في الاحتفاظ بأي بيانات قد ترغب في النظر في تعليق المستخدم بدلا من ذلك.';
$string['details'] = 'تفاصيل';
$string['directchildren'] = 'قيمة صغرى مباشرة';
$string['disablefeature'] = 'تعطيل';
$string['downloaderrorlog'] = 'تنزيل ملف الاخطاء (error log)';
$string['downloadregistrationdata'] = 'قم بتنزيل بيانات التسجيل المشفرة';
$string['dragdrop_announce_drop_cancel'] = 'تم إلغاء الحركة. عاد العنصر إلى موضعه الأصلي {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'لقد أسقطت العنصر. تم نقله من الموضع {$a->from_position} في القائمة {$a->from_source_name} إلى موضع القائمة {$a->to_position} في {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'لقد أسقطت العنصر. لقد انتقل من الموضع {$a->from_position} إلى الموضع {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'لقد أسقطت العنصر. لقد انتقل من الموضع {$a->from_position} في قائمة لوضع {$a->to_position} في قائمة مختلفة.';
$string['dragdrop_announce_lift'] = 'لقد رفعت عنصرًا في الموضع {$a->from_position}.';
$string['dragdrop_announce_move_other'] = '';
$string['dragdrop_announce_move_same'] = 'لقد نقلت العنصر من الموضع {$a->from_position} إلى الموضع {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'لقد نقلت العنصر من الموضع {$a->from_position} في قائمة لوضع {$a->to_position} في قائمة مختلفة.';
$string['dragdrop_announce_no_drop'] = 'لا يمكن إسقاط العنصر هنا.';
$string['dragdrop_draggable_description'] = 'عنصر قابل للسحب';
$string['dragdrop_draggable_instructions'] = 'اضغط على شريط المسافة لبدء السحب. عند السحب ، يمكنك استخدام مفاتيح الأسهم لتحريك العنصر ، والهروب للإلغاء ، ومفتاح المسافة مرة أخرى للإفلات.';
$string['dynamicappraisals'] = 'التقييمات ديناميكية';
$string['dynamicappraisalsautoprogress'] = 'التقييمات الديناميكية القديمة التقدم التلقائي';
$string['editheading'] = 'تحرير مساحة عنوان التقرير';
$string['edition'] = 'الطبعة';
$string['edittheme'] = 'تحرير القالب {$a}';
$string['editthemetenant'] = 'العلامة التجارية للمستأجر - {$a}';
$string['elearning'] = 'التعلم الالكتروني';
$string['elementlibrary'] = 'مكتبة العنصر';
$string['emptyassignments'] = 'لا توجد تعيينات';
$string['enabled'] = 'مفعل';
$string['enabledisabletotarasync'] = 'حدد تمكين أو تعطيل ثم انقر فوق زر الاستمرار لتحديث توتارا المتزامنة ل{$a}';
$string['enablefeature'] = 'تفعيل';
$string['enableflexiconsinfo'] = 'تمكين الرموز مرنة باستخدام الأيقونات API حيثما كان ذلك ممكنا.';
$string['enableprogramextensionrequests'] = 'تمكين طلبات تمديد البرنامج';
$string['enableprogramextensionrequests_help'] = 'عند تمكين الإضافات يمكن تشغيل طلبات البرامج الفردية. ويسمح ذلك للمتعلم في البرنامج بطلب تمديد إلى تاريخ استحقاق أطول. ويمكن بعد ذلك قبول هذا التمديد أو رفضه من قبل المدير.';
$string['enableteam'] = 'تمكن خاصية الفريق';
$string['enableteam_desc'] = 'هذا الخيار سوف dسمح لك: تمكين (إظهار) / تعطيل ميزة الفريق على هذا الموقع.

* إذا تم اختيار إظهار، جميع الروابط والقوائم وعلامات التبويب والخيارات المتعلقة للفريق سوف تكون متاحة.
* إذا تم اختيار تعطيل، ستختفي الفريق من أي قائمة على الموقع وسوف لا يمكن الوصول إليها.';
$string['enhancedcatalog'] = 'الكتالوج المعزز';
$string['enrolled'] = 'ملتحق';
$string['error:ajax'] = 'حدث خطأ غير متوقع أثناء محاولة الاتصال بالخادم.';
$string['error:assigncannotdeletegrouptypex'] = 'لا يمكنك حذف مجموعات من نوع {$a}';
$string['error:assignmentbadparameters'] = 'مجموعة سيئة المعلمة تم تمريرها إلى نافذةset_parameters';
$string['error:assignmentgroupnotallowed'] = 'لا يمكنك تعيين مجموعات من نوع {$a->grouptype} ل{$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'لا يمكنك إجراء تغييرات على مثال وحدة  التسجيل المقفلة';
$string['error:assignmentprefixnotfound'] = 'فئة التعيين لنوع المجموعة {$a} غير موجودة';
$string['error:assigntablenotexist'] = 'جدول التعيين {$a} غير موجود!';
$string['error:autoupdatedisabled'] = 'تم تعطيل التحقق التلقائي لتحديثات موودل حاليا في توتارا';
$string['error:cannotmanagereminders'] = 'لا يوجد لديك صلاحية لإدارة التذكير';
$string['error:cannotupgradefromnewermoodle'] = 'لا يمكنك الترقية إلى توتارا {$a->newtotaraversion} من هذا الإصدار من موودل. يرجى استخدام إصدار أحدث من توتارا الذي يقوم على أساس موودل {$a->oldversion} أو أعلى.';
$string['error:cannotupgradefromnewertotara'] = 'لا يمكنك التخفيض من {$a->oldversion} إلى {$a->newversion}.';
$string['error:categoryidincorrect'] = 'معرف فئة غير صحيح';
$string['error:columntypenotfound'] = 'تم تحديد نوع عامود \'{$a}\' لكنه ليس خيار صحيح. قد يحدث ذلك إذا قمت بحذف خانة مخصصة أو مستوى متقدم متسلسل. أفضل إجراء للمقرر هو حذف عامود بالضغط على علامة خطأ الحمراء بالجهة اليمنى';
$string['error:columntypenotfound11'] = 'تم تعريف نوع العمود \'{$a}\' ولكن ليس خيارا صالحا. هذا يمكن أن يحدث إذا قمت بحذف حقل مخصص أو نوع التسلسل الهرمي. أفضل مسار للعمل هو حذف هذا العمود عن طريق الضغط على العلامة الحمراء إلى اليمين.';
$string['error:couldnotcreatedefaultfields'] = 'لم يتمكن من إنشاء خانات افتراضية';
$string['error:couldnotupdatereport'] = 'لم يتمكن من تحديث التقرير';
$string['error:courseidincorrect'] = 'رمز المقرر الدراسي غير صحيح';
$string['error:dashboardnotfound'] = 'خطأ: لوحة التحكم غير موجودة';
$string['error:dialoggenericerror'] = 'حدث خطأ';
$string['error:dialognotreeitems'] = 'لا يوجد عناصر';
$string['error:duplicaterecordsdeleted'] = 'السجل المكرر {$a} تم حذفه:';
$string['error:duplicaterecordsfound'] = 'وجدت {$a->count} سجلات مكررة في الجدول {$a->tablename} ... إصلاح (انظر سجل الأخطاء للحصول على التفاصيل)';
$string['error:emptyidnumberwithsync'] = 'مزامنة توتارا مفعَلة ولكن حقل رقم المعرف فارغ. إما قم بتعطيل المزامنة لهذا المستخدم أو توفير رقم هوية صالح.';
$string['errorfindingcategory'] = 'خطأ في العثور على فئة';
$string['error:findingmenuitem'] = 'خطأ العثور على عنصر القائمة';
$string['errorfindingprogram'] = 'خطأ في العثور على برنامج';
$string['error:importtimezonesfailed'] = 'فشل في تحديث معلومات المنطقة الزمنية.';
$string['error:itemhaschildren'] = 'ملاحظة: لا يمكنك تغيير الأصل لهذا البند لأن لديه أفرع. يتم دعم مستويين للقائمة. الرجاء نقل أفرع هذا البند أولا.';
$string['error:itemhasdescendants'] = 'لا يمكنك نقل هذا العنصر إلى الأصل المختار لأنه يحتوي على أفرع. يرجى نقل أفرع هذا البند أولا.';
$string['error:itemnotselected'] = 'يرجى تحديد عنصر';
$string['error:menuitemcannotberemoved'] = 'لا يمكن إزالة &quot;{$a}&quot; البند، يرجى مراجعة الإعدادات الخاصة بك.';
$string['error:menuitemcannotremove'] = '&quot;{$a}&quot; لديه أفرع والتي لا يمكن إزالتها، يرجى مراجعة الإعدادات الخاصة بك.';
$string['error:menuitemcannotremovechild'] = '- لا يمكن حذف هذا البند';
$string['error:menuitemclassnametoolong'] = 'اسم الفئة طويل جدا';
$string['error:menuitemruleaudiencerequired'] = 'يجب أن يتم اختيار جمهور واحد على الأقل';
$string['error:menuitemrulepresetrequired'] = 'يجب أن يتم اختيار إعداد واحد مسبق على الأقل';
$string['error:menuitemrulerequired'] = 'يجب أن يتم اختيار نوع تقييد واحد على الأقل';
$string['error:menuitemrulerolerequired'] = 'يجب أن يتم اختياردور واحد على الأقل';
$string['error:menuitemtargetattrtoolong'] = 'سمة هدف القائمة طويل جدا';
$string['error:menuitemtitlerequired'] = 'عنوان القائمة مطلوب';
$string['error:menuitemtitletoolong'] = 'عنوان القائمة طويل جدا';
$string['error:menuitemurlinvalid'] = 'عنوان رابط القائمة غير صالح. استخدم &quot;/&quot; لارتباط نسبي من اسم النطاق الخاص بك أو العنوان الكامل للارتباط خارجي، أي http://extdomain.com';
$string['error:menuitemurlrequired'] = 'عنوان رابط القائمة مطلوب';
$string['error:menuitemurltoolong'] = 'عنوان رابط القائمة طويل جدا';
$string['error:morethanxitemsatthislevel'] = 'هناك أكثر من {$a} عنصر في هذا المستوى';
$string['error:norolesfound'] = 'لم يتم الحثور على وظائف';
$string['error:notificationsparamtypewrong'] = 'نوع المعامل الذي تم إلى إشعارات Totara غير صحيح';
$string['error:pagerender'] = 'حدث خطأ أثناء عرض الصفحة.';
$string['error:parentnotexists'] = '&quot;{$a}&quot; البند الأصل غير موجود، يرجى مراجعة إعداداتك';
$string['error:sesskey_expired_login_button'] = 'تسجيل الدخول';
$string['error:sesskey_expired_login_message'] = 'لقد تم تسجيل خروجك لأسباب أمنية بسبب عدم النشاط. الرجاء تسجيل الدخول مرة أخرى للمتابعة.';
$string['error:sesskey_expired_refresh_button'] = 'إعادة تحميل الصفحة';
$string['error:sesskey_expired_refresh_message'] = 'تحتاج إلى تحديث الصفحة للمتابعة. ستفقد أي بيانات غير محفوظة.';
$string['error:sesskey_expired_title'] = 'انتهت صلاحية جلسة العمل الخاصة بك';
$string['error:staffmanagerroleexists'] = 'دور &quot;staffmanager&quot; موجود بالفعل. يجب إعادة تسمية هذا الدور قبل أن تتمكن من الترقية';
$string['error:unexpected'] = 'حدث خطأ غير متوقع.';
$string['error:unknownbuttonclicked'] = 'تم النقر على زر غير معروف';
$string['error:upload_failed'] = 'عذرا ، فشل تحميل الملف. حاول مرة اخرى';
$string['error:useridincorrect'] = 'هوية المستخدم غير صحيحة.';
$string['error:usernotfound'] = 'لم يتم العثور على مستخدم';
$string['error:userprofilecapability'] = 'ليس لديك إذن بتحرير ملف تعريف المستخدم. يرجى الاتصال بمدير الموقع.';
$string['eventbulkenrolmentsfinished'] = 'تم الانتهاء من الالتحاقات المجمعة';
$string['eventbulkenrolmentsstarted'] = 'تم البدء في الالتحاقات المجمعة';
$string['eventbulkroleassignmentsfinished'] = 'تم الانتهاء من تعيينات الأدوار المجمعة';
$string['eventbulkroleassignmentsstarted'] = 'تم البدء في تعيينات الأدوار المجمعة';
$string['eventcoursearchived'] = 'تمت أرشفة المقرر';
$string['eventcoursecompletionreset'] = 'تم إعادة تعيين إتمام المقرر';
$string['eventcoursecompletionunlocked'] = 'تم فتح إتمام المقرر دون إعادة تعيين';
$string['eventcourseinprogress'] = 'تم وضع حالة المستخدم إلى "في التقدم" للدورة';
$string['eventmenuadminviewed'] = 'القائمة الرئيسية شوهدت';
$string['eventmenuitemcreated'] = 'تم إنشاء عنصر القائمة';
$string['eventmenuitemdeleted'] = 'تم إلغاء عنصر القائمة';
$string['eventmenuitemupdated'] = 'تم تحديث عنصر القائمة';
$string['eventmodulecompletion'] = 'إكمال النشاط';
$string['eventmodulecompletioncriteriaupdated'] = 'معايير إنجاز الوحدة تم تجديدها';
$string['eventmodulecompletionreset'] = 'إعادة تعيين إكمال الوحدة';
$string['eventmodulecompletionunlocked'] = 'معايير إنجاز الوحدة تم فتح قفلها';
$string['eventmyreportviewed'] = 'المستخدم عرض تقاريره';
$string['eventremindercreated'] = 'تم إنشاء تذكير';
$string['eventreminderdeleted'] = 'تم حذف تذكير';
$string['eventreminderupdated'] = 'تم تحديث تذكير';
$string['eventundeleted'] = 'إعادة المستخدم';
$string['eventupdateadmin'] = 'تم تحديث مجموعة المستخدم الإداري';
$string['eventupdateauth'] = 'تم تحديث طرق المصادقة';
$string['eventuserconfirmed'] = 'تم تأكيد المستخدم';
$string['eventusersuspended'] = 'تم تعليق حساب المستخدم';
$string['execpathnotallowed'] = 'هذا الإعداد معطَل حاليا. للتفعيل، قم بإضافة <br /> $ CFG-&gt; preventexecpath = 0؛ <br /> إلى ملف config.php';
$string['exportformat'] = 'تنسيق التصدير';
$string['facetoface'] = 'وجها لوجه';
$string['favicon'] = 'فافيكون';
$string['favicondesc'] = 'حدد ملف الصورة أو قم بتحميله لاستخدامه كحرف favicon الخاص بالموقع ، يجب أن يكون الرمز * .ico format';
$string['feature_not_available'] = 'الميزة {$a} غير متاحة.';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'ملف {$a}';
$string['filter_audiences'] = 'تصفية الجماهير';
$string['filter_audiences_search_label'] = 'تصفية العناصر عن طريق البحث';
$string['filter_clear_active'] = 'امسح كل عوامل التصفية النشطة';
$string['filter_organisation'] = 'تصفية المؤسسات';
$string['filter_position'] = 'تصفية المناصب';
$string['filtershide'] = 'اخفاء الفلاتر';
$string['filtersshow'] = 'اظهر الفلاتر';
$string['findcourses'] = 'البحث عن مقررات';
$string['findlearning'] = 'البحث على التعليم';
$string['flexibleicons'] = 'الرموز المرنة';
$string['fontdefault'] = 'الافتراضي المناسب';
$string['formfield_defaults'] = 'افتراضي';
$string['framework'] = 'الإطار';
$string['gobacktoall'] = 'عد إلى الكل';
$string['hashtag'] = 'رابطة هاشتاق';
$string['heading'] = 'العنوان';
$string['headingcolumnsdescription'] = 'تحدد الخانات بالأسفل لإظهار البيانات في مساحة عنوان التقرير. هذه المساحة تحتوي على معلومات عن مستخدم محدد, ويمكن أن يظهر عبر مواقع عدة.';
$string['headingmissingvalue'] = 'قيمة العرض إذا لم يعثر على بيانات';
$string['hidefeature'] = 'إخفاء';
$string['hide_filters'] = 'إخفاء المرشحات';
$string['hierarchies'] = 'السلاسل';
$string['hierarchy_framework'] = 'إطار العمل';
$string['home'] = 'الصفحة الرئيسية';
$string['hourlyon'] = 'كل ساعة في';
$string['icon'] = 'أيقونة';
$string['idnumberduplicates'] = 'الجدول: &quot;{$a->table}&quot;. أرقام التعريف: {$a->idnumbers}.';
$string['idnumberexists'] = 'سجل مع هذا الرقم موجود مسبقا';
$string['importtimezonesskipped'] = 'تخطي تحديث معلومات المنطقة الزمنية.';
$string['importtimezonessuccess'] = 'تم تحديث معلومات المنطقة الزمنية من المصدر {$a}';
$string['incompatiblerepository'] = 'يتم تعطيل ملف التحميل لأسباب أمنية، والمستودع &quot;{$a}&quot; يجب أن يتم تحديثه من قبل المطور';
$string['individualplural'] = 'المستخدمين الفرديين';
$string['inforesizecustomicons'] = 'سيتم تغيير حجم أي ملف مع العرض والارتفاع أكبر من 35x35.';
$string['inlineedit:instructions'] = '';
$string['inlineedit:maxlength'] = 'الوصول للحد الأقصى للطول';
$string['inlineedit:noempty'] = 'العودة إلى اسم العنصر السابق؟';
$string['inprogress'] = 'متقدم';
$string['installdemoquestion'] = 'هل تريد أن تشمل بيانات العرض هذا التثبيت؟ <br /><br /> (يحتاج ذلك وقت طويل)';
$string['installingdemodata'] = 'تثيت بيانات العرض';
$string['invalidsearchtable'] = 'جدول البحث غير صالح';
$string['itemsselected'] = 'العناصر المحددة: {$a}';
$string['itemstoadd'] = 'العناصر المراد إضافتها';
$string['lasterroroccuredat'] = 'الخطأ السابق حدث في {$a}';
$string['learn'] = 'تعلم';
$string['learning'] = 'تعلم';
$string['learningplans'] = 'خطط التعلم';
$string['learningrecords'] = 'سجلات التعلم';
$string['listitem'] = '{$a} عنصر';
$string['listitemplural'] = '{$a} العناصر';
$string['loading'] = 'جار التحميل';
$string['loadmore'] = 'تحميل المزيد';
$string['localpostinstfailed'] = 'هناك مشكلة في إعدادات التعديلات المحلية لهذا التثبيت';
$string['logo'] = 'شعار';
$string['logodesc'] = 'حدد أو قم بتحميل ملف الصورة ليتم استخدامه كشعار الموقع';
$string['makehomepage'] = 'اجعل الصفحة الرئيسية';
$string['managecertifications'] = 'إدارة الشهادات';
$string['managecustomicons'] = 'إدارة الأيقونات المخصصة';
$string['managers'] = '(خاص بـ ) المدير';
$string['manageuserlogin'] = 'إدارة تسجيل دخول المستخدم';
$string['manageuserloginaction'] = 'إدارة تسجيل الدخول لـ {$a}';
$string['mentionbody:comment'] = 'وقد علقت <strong>{$a->fullname}</strong> على {$a->title}.';
$string['mentiontitle:comment'] = 'لقد ذكرك {$a} في تعليق';
$string['mentionview:comment'] = 'عرض التعليق';
$string['menuitem:accessbyaudience'] = 'تقييد الوصول من قبل الجمهور';
$string['menuitem:accessbypreset'] = 'تقييد الوصول من قبل الدور المعد سابقا';
$string['menuitem:accessbyrole'] = 'تقييد وصول للدور';
$string['menuitem:accesscontrols'] = 'عناصر التحكم في الوصول';
$string['menuitem:accessmode'] = 'وضع الوصول';
$string['menuitem:accessmode_help'] = 'تستخدم عناصر التحكم في الوصول لتقييد ماذا يمكن للمستخدمين عرضه في عنصر القائمة.

** تقييد الوصول ** يحدد كيفية تطبيق المعايير التالية.

عند وضعها ل** أي **، سوف يكون المستخدمون قادرون على رؤية عنصر القائمة هذا إذا كانت تفي ** ** أي واحد من معايير التمكين أدناه.

عند وضعها ل** ** جميع، سوف يكون المستخدمون قادرون على رؤية عنصر القائمة هذا إذا كانت تفي ** ** جميع معايير التمكين أدناه فقط.';
$string['menuitem:accessnotenabled'] = 'الإعدادات أدناه ليست نشطة حاليا بسبب عدم تعيين رؤية لهذا العنصر إلى &quot;استخدام إعدادات الوصول المخصصة&quot;.';
$string['menuitem:addcohorts'] = 'إضافة جماهير';
$string['menuitem:addnew'] = 'إضافة عنصر قائمة جديد';
$string['menuitem:anycontext'] = 'قد يكون لدى المستخدمين دور في أي سياق';
$string['menuitem:audienceaggregation'] = 'تجميع الجمهور';
$string['menuitem:audienceaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون المستخدم عضوا في كل من الأفواج المختارة، أو أي من الأفواج المختارة.';
$string['menuitem:context'] = 'سياق';
$string['menuitem:context_help'] = 'يسمح لك ** السياق ** بتحديد المكان الذي يجب أن يكون فيه للمستخدم دور معين لعرض عنصر القائمة. يمكن تعيين دور للمستخدم على مستوى النظام مما يمنحه وصولاً واسع النطاق للموقع أو ضمن سياق معين فقط. على سبيل المثال ، قد يتم تعيين الدور للمدرب على مستوى الدورة فقط. عند تحديد ** يجب أن يكون للمستخدمين دور في سياق النظام ** ، يجب تعيين الدور للمستخدم على مستوى النظام (أي على مستوى الموقع بأكمله) حتى يتمكن من عرض عنصر القائمة. عند تحديد ** قد يكون للمستخدم دور في أي سياق ** ، يمكن للمستخدم عرض التقرير عندما يتم تعيين الدور المحدد له في أي مكان في النظام.';
$string['menuitem:delete'] = 'هل أنت متأكد أنك تريد حذف &quot;{$a}&quot; البند؟';
$string['menuitem:deletechildren'] = 'سيتم حذف جميع الأفرع من &quot;{$a}&quot;:';
$string['menuitem:deletesuccess'] = 'تم حذف هذا البند بنجاح';
$string['menuitem:edit'] = 'تحرير بند القائمة';
$string['menuitem:editaccess'] = 'وصول';
$string['menuitem:editingx'] = 'تحرير بند القائمة &quot;{$a}&quot;';
$string['menuitem:formitemcustomtitle'] = 'تجاوز عنوان القائمة';
$string['menuitem:formitemparent'] = 'العنصر الرئيسي';
$string['menuitem:formitemtargetattr'] = 'فتح الرابط في نافذة جديدة';
$string['menuitem:formitemtargetattr_help'] = 'اذا تم اختيارهم، النقر فوق عنصر القائمة هذا سيفتح صفحة في نافذة متصفح جديدة بدلا من النافذة الحالية.';
$string['menuitem:formitemtitle'] = 'عنوان القائمة';
$string['menuitem:formitemtitle_help'] = 'اسم بند القائمة هذا. يدعم هذا الحقل <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">فلتر محتوى متعدد اللغات</a> .';
$string['menuitem:formitemurl'] = 'عنوان القائمة URL الافتراضي';
$string['menuitem:formitemurl_help'] = 'بدء تشغيل الرابط مع &quot;/&quot; لجعل ارتباط نسبي إلى عنوان موقع الويب الخاص بك. خلاف ذلك ابدأ العنوان ب http: // أو https: //، أي http://extdomain.com';
$string['menuitem:formitemvisibility'] = 'الرؤية';
$string['menuitem:hiddentoodeep'] = 'مخفي: تجاوز حد القائمة';
$string['menuitem:hiddentoodeep_help'] = 'لا تعرض القائمة عناصر متداخلة لأكثر من مستويين.';
$string['menuitem:hide'] = 'إخفاء';
$string['menuitem:mainmenu'] = 'القائمة الرئيسية';
$string['menuitem:movesuccess'] = 'تم نقل هذا البند بنجاح';
$string['menuitem:navigationsettings'] = 'إعدادات التصفح';
$string['menuitem:norolesfound'] = 'تعذر العثور على أدوار';
$string['menuitem:nourlwithchildren'] = 'لا يوجد رابط';
$string['menuitem:presetaggregation'] = 'تجميع الدور المعد سابقا';
$string['menuitem:presetaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون المستخدم يستوفي كل من القواعد المحددة مسبقا، أو أي من القواعد المحددة مسبقا .';
$string['menuitem:presetwithaccess'] = 'الشرط مطلوب للعرض';
$string['menuitem:presetwithaccess_help'] = 'تسمح لك هذه المعايير بتقييد الوصول إلى عنصر القائمة باستخدام قاعدة واحدة أو أكثر معرفة مسبقا.

كيفية تحديد هذه القواعد يتم تحديدها من قبل ** إعداد قاعدة التجميع المسبق ** الإعداد. إذا تم تعيينه إلى &quot;الكل&quot; ثم يجب على المستخدم تلبية جميع المعايير المحددة. إذا تم تعيينه إلى &quot;أي&quot; يجب على المستخدم تلبية واحدة فقط من المعايير المحددة.';
$string['menuitem:resetbackupcustom'] = 'مخفية من القائمة ومتاحة في إعدادات القائمة';
$string['menuitem:resetcustomoption'] = 'جميع العناصر المخصصة ستكون';
$string['menuitem:resetdeletecustom'] = 'تم حذفه نهائيًا';
$string['menuitem:resettodefault'] = 'إعادة تعيين القائمة إلى التكوين الافتراضي';
$string['menuitem:resettodefaultcomplete'] = 'إعادة تعيين القائمة الرئيسية إلى التكوين الافتراضي';
$string['menuitem:resettodefaultconfirm'] = 'هل أنت متأكد تماما أنك تريد إعادة تعيين القائمة الرئيسية للتكوين الافتراضي الخاص به؟ هذا سوف يمحو بشكل دائم كافة التخصيصات.';
$string['menuitem:resetwarnign'] = 'أنت على وشك إعادة تعيين القائمة الرئيسية إلى تكوينها الافتراضي.';
$string['menuitem:restrictaccess'] = 'تقييد الوصول';
$string['menuitem:restrictaccessbyaudience'] = 'تقييد الوصول من قبل الجمهور';
$string['menuitem:roleaggregation'] = 'تجميع الدور';
$string['menuitem:roleaggregation_help'] = 'يحدد ما إذا كان يجب أن يكون لدى المستخدم جميع الأدوار المختارة، أو أي من الأدوار المختارة.';
$string['menuitem:roleswithaccess'] = 'الأدوار مع الصلاحيات للعرض';
$string['menuitem:roleswithaccess_help'] = 'تسمح لك هذه المعايير بتقييد الوصول إلى عنصر القائمة بناءً على الأدوار التي تم تعيينها للمستخدم. يمكنك تحديد أي عدد تريده من الأدوار واستخدام الإعدادات الداعمة الأخرى لتحديد كيفية فحص Totara لتلك الأدوار. يتم تحديد ما إذا كانوا بحاجة إلى أي من الأدوار المحددة أو جميع الأدوار المحددة من خلال إعداد ** تجميع الدور **. يمكن استخدام الإعداد ** السياق ** للتحكم في ما إذا كان الدور مخصصًا للمستخدم كدور على مستوى النظام أو ما إذا كان يمكن أن يحدث في أي سياق آخر.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'يمكن للمستخدم عرض بند جميع التقييمات في القائمة';
$string['menuitem:rulepreset_can_view_appraisal'] = 'يمكن للمستخدم عرض بند التقييم في القائمة';
$string['menuitem:rulepreset_can_view_certifications'] = 'يمكن للمستخدم عرض بند الشهادات في القائمة';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'يمكن للمستخدم عرض بند التقييم 360 في القائمة';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'يمكن للمستخدم عرض بند آخر تقييم في القائمة';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'يمكن للمستخدم عرض بند خطط التعلم في القائمة';
$string['menuitem:rulepreset_can_view_my_goals'] = 'يمكن للمستخدم عرض بند أهدافي في القائمة';
$string['menuitem:rulepreset_can_view_my_reports'] = 'يمكن للمستخدم عرض بند تقاريري في القائمة';
$string['menuitem:rulepreset_can_view_my_team'] = 'يمكن للمستخدم رؤية بند فريقي في القائمة';
$string['menuitem:rulepreset_can_view_programs'] = 'يمكن للمستخدم عرض بند البرامج في القائمة';
$string['menuitem:rulepreset_can_view_required_learning'] = 'يمكن للمستخدم عرض بند التعلم المطلوب في القائمة';
$string['menuitem:rulepreset_is_guest'] = 'يتم دخول المستخدم كضيف';
$string['menuitem:rulepreset_is_logged_in'] = 'يتم دخول المستخدم حاليا';
$string['menuitem:rulepreset_is_not_guest'] = '<b>لم</b> يتم دخول المستخدم كضيف';
$string['menuitem:rulepreset_is_not_logged_in'] = 'b>لم</b> يتم دخول المستخدم';
$string['menuitem:rulepreset_is_site_admin'] = 'المستخدم هو المسؤول عن الموقع';
$string['menuitem:show'] = 'عرض';
$string['menuitem:showcustom'] = 'استخدام قواعد الوصول المخصصة';
$string['menuitem:showwhenrequired'] = 'عرض عند الحاجة';
$string['menuitem:systemcontext'] = 'يجب أن يكون للمستخدمين دور في سياق النظام';
$string['menuitem:title'] = 'عنوان البند';
$string['menuitem:topnavigation'] = 'التصفح العلوي';
$string['menuitem:type'] = 'النوع';
$string['menuitem:typedisabled'] = 'الخاصية معطلة';
$string['menuitem:typeparent'] = 'الأصل';
$string['menuitem:typeurl'] = 'رابط';
$string['menuitem:updateaccesssuccess'] = 'قواعد الوصول تم تحديثها بنجاح';
$string['menuitem:updatesuccess'] = 'تم تحديث القائمة الرئيسية بنجاح';
$string['menuitem:url'] = 'عنوان URL الافتراضي';
$string['menuitem:visibility'] = 'الرؤية';
$string['menuitem:withrestrictionall'] = 'المستخدمين المطابقين <strong>جميع</strong> المعايير أدناه يمكنهم عرض بند القائمة هذا.';
$string['menuitem:withrestrictionany'] = 'المستخدمين المطابقين <strong>أي</strong> المعايير أدناه يمكنهم عرض بند القائمة هذا.';
$string['menulifetime'] = 'تخزين القائمة الرئيسية';
$string['menulifetime_desc'] = 'قيم أعلى تحسين الأداء ولكن قد تتأخر بعض التغييرات في بنية القائمة.';
$string['menu_title_perform'] = 'طور';
$string['messageprovider:mention'] = 'الإخطارات على الإشارات';
$string['minutelyon'] = 'كل دقيقة في';
$string['mnetdeprecated'] = 'تم إهمال وظيفة MNET وستتم إزالتها في Totara 14';
$string['mnetdeprecateduserspresent'] = 'تم اكتشاف مستخدمي MNET ، وسيحتاجون إلى الترحيل إلى حسابات منتظمة قبل الترقية إلى Totara 14';
$string['modulearchive'] = 'أرشفة النشاطات';
$string['month'] = 'شهر';
$string['month_april'] = 'أبريل';
$string['month_april_short'] = 'أبريل';
$string['month_august'] = 'أغسطس';
$string['month_august_short'] = 'أغسطس';
$string['month_december'] = 'ديسمبر';
$string['month_december_short'] = 'ديسمبر';
$string['month_february'] = 'فبراير';
$string['month_february_short'] = 'فبراير';
$string['month_january'] = 'يناير';
$string['month_january_short'] = 'يناير';
$string['month_july'] = 'يوليو';
$string['month_july_short'] = 'يوليو';
$string['month_june'] = 'يونيو';
$string['month_june_short'] = 'يونيو';
$string['monthlyon'] = 'شهريا في';
$string['month_march'] = 'مارس';
$string['month_march_short'] = 'مارس';
$string['month_may'] = 'مايو';
$string['month_may_short'] = 'مايو';
$string['month_november'] = 'نوفمبر';
$string['month_november_short'] = 'نوفمبر';
$string['month_october'] = 'اكتوبر';
$string['month_october_short'] = 'اكتوبر';
$string['month_september'] = 'سبتمبر';
$string['month_september_short'] = 'سبتمبر';
$string['moodlecore'] = 'أساس موودل';
$string['moreitems'] = 'المزيد من العناصر';
$string['movedown'] = 'تحريك للأسفل';
$string['move_to_list'] = 'انتقل إلى القائمة';
$string['moveup'] = 'تحريك للأعلى';
$string['mssqlgroupconcatfail'] = 'فشل التحديث التلقائي ممع السبب &quot;{$a}&quot;. من فضلك، انسخ الرمز من مساحة النص أدناه و قم بتنفيذها في خادم MSSQL كمسؤول. بعد ذلك قم بتحديث هذه الصفحة.';
$string['mybookings'] = 'حجوزاتي';
$string['mycoursecompletions'] = 'استكمال مقرراتي';
$string['mycurrentprogress'] = 'مقرراتي الحالية';
$string['mydevelopmentplans'] = 'المخططات التطويرية';
$string['myfuturebookings'] = 'حجوزاتي المستقبلية';
$string['mylearning'] = 'المقررات التدريبية';
$string['mypastbookings'] = 'حجوزاتي السابقة';
$string['myprofile'] = 'ملفي الشخصي';
$string['myrecordoflearning'] = 'مقرراتي التدريبية';
$string['mysqlneedsinnodb'] = 'قاعدة بيانات قاعدة البيانات &quot;{$a}&quot; قد لا تكون متوافقة مع توتارا، فمن المستحسن استخدام InnoDB أو XtraDB .';
$string['myteaminstructionaltext'] = 'أختر عضو الفريق من الجدول على الجهة اليمنى';
$string['navigate_down'] = 'اذهب إلى {$a}';
$string['navigate_up'] = 'عد الى الخلف';
$string['ngramcheckinfo'] = 'فحص NGRAM';
$string['ngramenvironmentmsg'] = 'البرنامج المساعد NGRAM لـ MySQL مفقود. يوصى بشدة بتثبيت البرنامج المساعد NGRAM لتحسين البحث عن النص الكامل في قاعدة بيانات MySQL.';
$string['n_more'] = '{$a} المزيد';
$string['noassessors'] = 'لم يتم العثور على مقييم';
$string['nogroupassignments'] = 'لا يوجد مجموعات معينة';
$string['noitems'] = 'لا توجد عناصر لعرضها';
$string['none'] = 'لا شيء';
$string['noresultsfor'] = 'لم يتم العثور على نتائج ل &quot;{$a->query}&quot; .';
$string['nostaffassigned'] = 'لا يوجد لديك فريق حاليا';
$string['notapplicable'] = 'غير قابل للتطبيق';
$string['notavailable'] = 'غير متوفر';
$string['notenrolled'] = '<i>أنت حاليا غير ملتحق في أي من المقررات</i>';
$string['notfound'] = 'لم يتم العثور عليه';
$string['notimplementedtotara'] = 'نأسف، يتم تطبيق هذه الميزة فقط على قواعد البيانات MySQL، MSSQL وPostgreSQL .';
$string['number'] = 'رقم';
$string['numberofactiveusers'] = '{$a} مستخدم دخلوا على النظام خلال السنة الماضية';
$string['numberofstaff'] = '(الموظفون {$a})';
$string['old_release_security_text_plural'] = '(بما في ذلك [[SECURITY_COUNT]] إصدارات الأمان الجديدة)';
$string['old_release_security_text_singular'] = '(بما في ذلك إصدار امان جديد)';
$string['old_release_text_plural'] = 'أنت لا تستخدم أحدث إصدار متاح لهذه النسخة. هناك [[ALLTYPES_COUNT]] إصدارات جديدة المتاحة';
$string['old_release_text_singular'] = 'أنت لا تستخدم أحدث  إصدارمتاحة لهذه النسخة. هناك  إصدار واحد جديد متاح';
$string['options'] = 'خيارات';
$string['organisationatcompletion'] = 'منظمة مكتملة';
$string['organisation_name'] = 'منظمة';
$string['organisationsarrow'] = 'منظمات';
$string['organisation_typeicon'] = 'أيقونة نوع الجهة';
$string['or_separator'] = 'او';
$string['participant'] = 'مشارك';
$string['pastbookingsfor'] = 'الحجوزات السابقة لـ';
$string['pastbookingsforheading'] = 'الحجوزات السابقة لـ {$a}';
$string['pathtowkhtmltopdf'] = 'المسار إلى wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'تحديد موقع الملف wkhtmltopdf قابل للتنفيذ. يستخدم wkhtmltopdf لإنشاء لقطات PDF.';
$string['performinglocalpostinst'] = 'إعداد محلي بعد التثبيت';
$string['permittedcrossdomainpolicies'] = 'النهج عبر النطاق المسموح';
$string['permittedcrossdomainpolicies_desc'] = 'إذا تم تعيين "لا شيء" تمنع المتصفحات تضمين المحتوى من هذا الملقم في ملفات فلاش أو PDF خازجي . إذا تم تعيين إلى "سيد فقط" يمكن تعريف السياسات في ملف crossdomain.xml الرئيسي.';
$string['persistentloginenable'] = 'تسجيل الدخول المستمر';
$string['persistentloginenable_desc'] = 'إذا تم تمكين الخيار &quot;تذكر معلومات تسجيل الدخول الخاصة بي&quot; ، فسيحل محل الخيار &quot;تذكر اسم المستخدم&quot; في صفحة تسجيل الدخول.';
$string['persistentloginlabel'] = 'تذكر معلومات تسجيل الدخول الخاصة بي';
$string['persistentlogintask'] = 'تنظيف استمرار تسجيل الدخول';
$string['pluginname'] = 'Totara core';
$string['pluginnamewithkey'] = 'التسجيل الذاتي مع مفتاح';
$string['plugintype_virtualmeetings'] = 'اجتماعات افتراضية';
$string['pos_description'] = 'الوصف';
$string['pos_description_help'] = 'وصف الوظيفة';
$string['positiona'] = 'وظيفة {$a}';
$string['positionatcompletion'] = 'وظيفة مكتملة';
$string['position_name'] = 'المنصب';
$string['positionsarrow'] = 'وظائف';
$string['position_typeicon'] = 'أيقونة نوع الموقع';
$string['poweredbyx'] = 'مدعوم من {$a->totaralearn}';
$string['poweredbyxhtml'] = 'مدعوم من <a href="{$a->url}">{$a->totaralearn}</a>';
$string['primarynavigation'] = 'التنقل الاساسي';
$string['proficiency'] = 'المهارة';
$string['progdoesntbelongcat'] = 'لا ينتمي البرنامج لهذه الفئة';
$string['programicon'] = 'أيقونة البرنامج';
$string['queryerror'] = 'الاستعلام خاطئ. لا توجد نتائج.';
$string['quickaccessmenu:addgroup'] = 'أضف مجموعة جديدة';
$string['quickaccessmenu:addmenuitem'] = 'إضافة عنصر القائمة ...';
$string['quickaccessmenu:addtomenu'] = 'أضف إلى قائمة المسؤول';
$string['quickaccessmenu:createnewgroup'] = 'إنشاء مجموعة جديدة';
$string['quickaccessmenu:empty-message'] = 'هذه هي قائمة الادارة الخاصة بك. <br /> <a href="{$a}">انقر هنا لتخصيصها</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'هذه هي قائمة الادارة الخاصة بك. <br /> لبدء استخدامها ، اتصل بمسؤول النظام.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'لا يمكن أن تكون تسميات عناصر القائمة خالية';
$string['quickaccessmenu:error:invalidaction'] = 'إجراء غير صالح &quot;{$a}&quot;';
$string['quickaccessmenu:error:invalidgroup'] = 'مجموعة القائمة غير صالحة {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'عنصر مجموعة قائمة غير صالح {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'إخفاء نافذة قائمة المشرف';
$string['quickaccessmenu:menuheading'] = 'قائمة الإدارة';
$string['quickaccessmenu:menusettings'] = 'إعدادات القائمة';
$string['quickaccessmenu:removefrommenu'] = 'إزالة من قائمة المسؤول';
$string['quickaccessmenu:reset'] = 'إعادة تعيين قائمة المسؤول';
$string['quickaccessmenu:resetcomplete'] = 'تم إعادة تعيين تفضيلات التصفح الخاصة بالإدارة إلى التكوين الافتراضي.';
$string['quickaccessmenu:resetconfirm'] = 'هل أنت متأكد من أنك تريد إعادة ضبط تفضيلات التصفح الإدارية الخاصة بك لتكوينها الافتراضي؟ سيؤدي ذلك إلى محو تخصيصاتك بشكل دائم.';
$string['quickaccessmenu:search'] = 'البحث في الإعدادات';
$string['quickaccessmenu:settingsheading'] = 'إعدادات تصفح المسؤول';
$string['quickaccessmenu:showmenuwindow'] = 'عرض نافذة قائمة المسؤول';
$string['quickaccessmenu:success:itemadded'] = 'تمت إضافة الصفحة إلى قائمة المشرف';
$string['quickaccessmenu:success:itemremoved'] = 'تمت إزالة الصفحة من قائمة المسؤول';
$string['quickaccessmenu:untitledgroup'] = 'بدون عنوان';
$string['quickaccesssettings:deletegroup'] = 'حذف المجموعة';
$string['quickaccesssettings:deleteitem'] = 'حذف البند';
$string['quickaccesssettings:editgroupname'] = 'تحرير اسم المجموعة';
$string['quickaccesssettings:edititemname'] = 'تحرير اسم البند';
$string['quickaccesssettings:groupactions'] = 'إجراءات المجموعة';
$string['quickaccesssettings:itemlabel'] = 'تسمية البند:';
$string['quickaccesssettings:itemname'] = 'صفحة هدف البند:';
$string['quickaccesssettings:reordergroup-down'] = 'أعد ترتيب المجموعة للأسفل';
$string['quickaccesssettings:reordergroup-up'] = 'أعد ترتيب المجموعة للأعلى';
$string['quickaccesssettings:reorderitem-down'] = 'أعد ترتيب البند للأسفل';
$string['quickaccesssettings:reorderitem-up'] = 'أعد ترتيب البند للأعلى';
$string['recordnotcreated'] = 'لم يتمكن من إنشاء السجل';
$string['recordnotupdated'] = 'لم يتمكن من تحديث السجل';
$string['recordoflearning'] = 'سجل التعلم';
$string['recordoflearningforname'] = 'سجل التعلم ل{$a}';
$string['registrationcode'] = 'رمز التسجيل';
$string['registrationcode_help'] = 'تتطلب مواقع الإنتاج رمز تسجيل فريدًا ، ويمكن الحصول عليه من شريكك في Totara.';
$string['registrationcodeinvalid'] = 'تنسيق رمز التسجيل غير صالح';
$string['relationship_name_appraiser'] = 'المقيّم';
$string['relationship_name_manager'] = 'المدير';
$string['relationship_name_managers_manager'] = 'مدير المدير';
$string['relationship_name_plural_appraiser'] = 'المقيّمون';
$string['relationship_name_plural_manager'] = 'المديرين';
$string['relationship_name_plural_managers_manager'] = 'مديري المديرين';
$string['relationship_name_plural_subject'] = 'المواضيع';
$string['relationship_name_subject'] = 'موضوع';
$string['relative_time_days'] = 'قبل {$a} أيام';
$string['relative_time_five_minutes'] = 'خلال الدقائق الخمس الأخيرة';
$string['relative_time_half_hour'] = 'في غضون النصف الساعة الماضية';
$string['relative_time_hour'] = 'خلال الساعة الأخيرة';
$string['relative_time_month'] = 'قبل شهر';
$string['relative_time_months'] = 'قبل {$a} أشهر';
$string['relative_time_years'] = 'قبل {$a} سنوات';
$string['remotetotaralangnotavailable'] = 'لأن توتارا لا يمكنه الاتصال بdownload.totaralms.com، نحن غير قادرين على القيام بتثبيت حزمة اللغة تلقائيا. يرجى تحميل الملف المضغوط المناسب من http://download.totaralms.com/lang/T{$a->totaraversion}/، ونسخها إلى الدليل {$a->langdir} الخاص بك وفك ضغطها يدويا.';
$string['removesearchtext'] = 'إزالة عامل تصفية نص البحث';
$string['replaceareyousure'] = 'هل أنت متأكد أنك تريد استبدال &quot;{$a->search}&quot; مع &quot;{$a->replace}؟ (نعم / لا)';
$string['replacedevdebuggingrequired'] = 'خطأ، يجب أن يكون التصحيح المطور مفعلا لتشغيل هذا البرنامج النصي.';
$string['replacedonotrunlive'] = 'لا تقم بتشغيل هذا على الموقع الرئيسي.';
$string['replaceenterfindstring'] = 'إدخال السلسلة للبحث:';
$string['replaceenternewstring'] = 'إدخال سلسلة جديدة:';
$string['replacemissingparam'] = 'معلمات البحث أو الاستبدال غير موجودة.';
$string['replacereallysure'] = 'هل أنت متأكد فعلا؟ سيؤدي ذلك إلى استبدال كافة مثيلات &quot;{$a->search}&quot; مع &quot;{$a->replace} \'و قد تكسر قاعدة البيانات الخاصة بك! (نعم / لا)';
$string['report'] = 'تقرير';
$string['reportedat'] = 'ذكر في';
$string['reports'] = 'تقارير';
$string['requiresjs'] = 'يتطلب هذا {$a} أن تكون الجافا سكربت مفعَلة.';
$string['retry'] = 'أعد المحاولة';
$string['returntocourse'] = 'العودة إلى المقرر';
$string['roleassignmentsnum'] = 'تعيينات';
$string['roledefaults'] = 'إعدادات الدور الافتراضي';
$string['roledefaultsnochanges'] = 'لم يتم الكشف على أي تغييرات في الدور';
$string['save'] = 'حفظ';
$string['saveextended'] = 'حفظ {$a}';
$string['schedule'] = 'جدول';
$string['scheduleadvanced'] = 'الجدول الزمني الحالي معقد جدا للواجهة الأساسية، قم بزيارة {$a} لتحريره.';
$string['scheduleadvancedlink'] = 'هنا';
$string['scheduleadvancednopermission'] = 'الجدول الزمني الحالي معقد جدا للواجهة الأساسية، يرجى الاتصال بالمسؤول لتغييره.';
$string['scheduledaily'] = 'يومي';
$string['scheduleddaily'] = 'يوميا في {$a}';
$string['scheduledhourly'] = 'كل {$a} ساعة من منتصف الليل';
$string['scheduledminutely'] = 'كل {$a} دقيقة من بداية ساعة';
$string['scheduledmonthly'] = 'شهريا في {$a}';
$string['scheduledweekly'] = 'أسبوعيا في {$a}';
$string['schedulehourly'] = 'كل X ساعة';
$string['scheduleminutely'] = 'كل X دقيقة';
$string['schedulemonthly'] = 'شهري';
$string['scheduleweekly'] = 'أسبوعي';
$string['search'] = 'بحث';
$string['searchcourses'] = 'البحث في المقررات';
$string['search_hierarchy'] = 'التسلسل الهرمي للبحث';
$string['searchx'] = 'بحث {$a}';
$string['securereferrers'] = 'تأمين المشيرين';
$string['securereferrers_desc'] = 'عندما يتم تمكين المتصفحات تمكين عدم إرسال أسماء البرامج النصية ومعلمات الصفحة إلى مواقع خارجية مما يحسن الأمن والخصوصية. قد يؤثر هذا على وظيفة المتصفحات التي لا تنفذ سياسة الإحالة بالكامل.';
$string['selectallpageitems'] = 'حدد كل العناصر على الصفحة';
$string['selectallpageselected'] = 'تم تحديد جميع صفوف {$a->count} في هذه الصفحة.';
$string['selectallrows'] = 'حدد كل الصفوف';
$string['selectanassessor'] = 'اختيار مقييم';
$string['selectaproficiency'] = 'اختيار المهارة';
$string['select_a_tab'] = 'حدد علامة تبويب';
$string['select_audiences'] = 'حدد الجماهير';
$string['selected'] = 'المحدد';
$string['selectentireresult'] = 'حدد النتيجة بأكملها';
$string['selectentireresultselected'] = 'تم تحديد جميع الصفوف في هذه النتيجة.';
$string['selectionlimited'] = 'يوجد حد أقصى لعدد {$a} من المديرين المحددين';
$string['select_organisation'] = 'حدد المنظمات';
$string['select_position'] = 'حدد المناصب';
$string['selectrow'] = 'حدد صفًا';
$string['selectuserplural'] = 'حدد المستخدمين';
$string['sendregistrationdatatask'] = 'إرسال بيانات التسجيل في الموقع';
$string['sendremindermessagestask'] = 'إرسال رسائل التذكير';
$string['server_timezone'] = '{$a} (المنطقة الزمنية للخادم)';
$string['settings'] = 'إعدادات';
$string['sharedsrcinfo'] = 'فحص جذر مستند خادم الويب';
$string['sharedsrcwarning'] = 'لأسباب تتعلق بالأمان فقط ، يجب الوصول إلى / server / subdirectory من خلال خادم الويب ، وهذا يعني أن $ CFG-&gt; wwwroot لا يمكن أن ينتهي بـ / server.';
$string['showfeature'] = 'عرض';
$string['show_filters'] = 'اظهر الفلاتر';
$string['show_help_for_x'] = 'إظهار المساعدة لـ {$a}';
$string['sidepanel'] = 'لوحة جانبية';
$string['sitemanager'] = 'مدير الموقع';
$string['siteregistrationemailbody'] = 'الموقع {$a} لم يكن قادرا على تسجيل نفسه تلقائيا. ربما يتم الحظر من قبل جدار الحماية للوصول إلى دفع بيانات إلى موقع التسجيلات لدينا .';
$string['sitetype'] = 'نوع الموقع';
$string['sitetypedemo'] = 'عرض';
$string['sitetypedevelopment'] = 'تطوير';
$string['sitetype_help'] = 'حدد نوع الموقع الذي يطابق استخدامه.';
$string['sitetypeproduction'] = 'الإنتاج';
$string['sitetypeqa'] = 'الجودة';
$string['sitetypetrial'] = 'التجربة';
$string['staffmanager'] = 'مدير الموظفين';
$string['startdate'] = 'تاريخ البداية';
$string['started'] = 'بدأ';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'أمن النقل الصارم';
$string['stricttransportsecurity_desc'] = 'عندما يتم تمكين المتصفحات تمكين لاستخدام https: // بروتوكول دائما عند الوصول إلى الملقم ولا يمكن للمستخدمين تجاهل تحذيرات التفاوض سل. يرجى ملاحظة أنه إذا كانت المتصفحات التي تم تمكينها ستتذكر هذا الإعداد لمدة ستة أشهر وستمنع الدخول عبر http: // حتى إذا تم تعطيل هذا الإعداد لاحقا.';
$string['subject'] = 'موضوع';
$string['subnavigation'] = 'التنقل الثانوي';
$string['subplugintype_tabexport'] = 'مساعد إصدارات الجدول';
$string['subplugintype_tabexport_plural'] = 'تصديرات الجدول';
$string['successuploadicon'] = 'تم حفظ الأيقونات بنجاح';
$string['supported_branch_old_release_text'] = 'قد تحتاج أيضا إلى النظر في الترقية من {$a} إلى الإصدار الأحدث ([[CURRENT_MAJOR_VERSION]]) للاستفادة من أحدث الميزات.';
$string['supported_branch_text'] = 'قد تحتاج أيضا إلى النظر في الترقية من {$a} إلى الإصدار الأحدث ([[CURRENT_MAJOR_VERSION]]) للاستفادة من أحدث الميزات.';
$string['system_error'] = 'خطأ في النظام';
$string['tabexports'] = 'إصدارات الجدول';
$string['tab:futurebookings'] = 'الحجوزات المستقبلية';
$string['tab:pastbookings'] = 'الحجوزات السابقة';
$string['tag_list'] = 'قائمة العلامات';
$string['tag_remove'] = 'إزالة {$a}';
$string['tags_selected'] = 'العلامات المختارة';
$string['task_visibility_map_regenerate_all'] = 'يجدد جميع خرائط الرؤية المستخدمة لتحسين عمليات التحقق من الرؤية';
$string['task_visibility_map_regenerate_certification'] = 'يجدد خريطة رؤية الشهادة المستخدمة لتحسين فحوصات رؤية الدورة التدريبية';
$string['task_visibility_map_regenerate_course'] = 'يجدد خريطة رؤية الشهادة المستخدمة لتحسين فحوصات رؤية الدورة التدريبية';
$string['task_visibility_map_regenerate_program'] = 'يجدد خريطة رؤية البرنامج المستخدمة لتحسين فحوصات رؤية الدورة التدريبية';
$string['team'] = 'الفريق';
$string['teammembers'] = 'أعضاء الفريق';
$string['teammembers_text'] = 'يظهر جميع أعضاء الفرق بالأسفل';
$string['technical_details'] = 'تفاصيل تقنية';
$string['template'] = 'قالب';
$string['tempmanager'] = 'المدير المؤقت';
$string['time_zone'] = 'النطاق الزمني';
$string['timezoneinvalid'] = 'التوقيت غير صالح: {$a}';
$string['timezoneuser'] = 'توقيت المستخدم';
$string['toggletotarasync'] = 'تبديل توتارا التمزامنة';
$string['toggletotarasyncerror'] = 'لا يمكن تمكين / تعطيل حقل متزامنة توتارا للمستخدم {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'حقل رقم المعرف فارغ ولذلك لا يمكن تمكين مزامنة توتارا حتى لهؤلاء المستخدمين: {$a}';
$string['tooltotarasynctask'] = 'استيراد عناصر HR من مصادر خارجية';
$string['topic_css_classes'] = 'فئات CSS';
$string['topic_css_classes_help'] = 'تسمح إضافة فئات ورقة الأنماط المتتالية إلى عنوان الموضوع للموضوع بتطبيق نمط مخصص على رأس الموضوع. أضف مسافة بين كل اسم فئة CSS لاستخدام أكثر من فئة واحدة.';
$string['topic_header_bg_color'] = 'لون خلفية العنوان';
$string['topic_header_color'] = 'لون الترويسة';
$string['topic_header_color_help'] = 'عرض الموضوع بلون الخلفية خلف الرأس. عند التمكين ، اترك مدخلات لون الخلفية والنص فارغة لاستخدام الألوان الافتراضية من السمة.';
$string['topic_header_text_color'] = 'لون نص العنوان';
$string['totarabuild'] = 'رقم إصدار توتارا';
$string['totaracopyrightacknowledge'] = '<p style=";text-align:right;direction:rtl"> توتارا LMS يستخدم مواد محفوظة الحقوق التالية: </p>';
$string['totaracore'] = 'أساس توتارا';
$string['totarafeatures'] = 'ميزات توتارا';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'توتارا تسجيل الدخول';
$string['totaralogo'] = 'شعار توتارا';
$string['totaramenu'] = 'قائمة توتارا';
$string['totaranavigation'] = 'القائمة الرئيسية';
$string['totararegistration'] = 'تسجيل توتارا';
$string['totararegistration_desc'] = '<p style=";text-align:right;direction:rtl">لتسجيل برنامج Totara ، يجب عليك تضمين رمز التسجيل الخاص بك.</p><p style=";text-align:right;direction:rtl"> تسجيل البرنامج الخاص بك ليس اتفاقية ترخيص المستخدم النهائي. يحدد التسجيل حق المشترك في تلقي خدمة تحديث برامج Totara والدعم الفني لمنتجك والوصول إلى خدمات العملاء المرتبطة مثل الوصول إلى <a href="https://totara.academy/" target="_blank">أكاديمية</a> <a href="https://totara.community/" target="_blank">ومجتمع</a> <a href="https://totara.academy/" target="_blank">Totara</a> . يتيح التسجيل أيضًا مجموعة محدودة من التشخيصات مثل إصدار البرنامج ونظام التشغيل للمساعدة عند فحص استعلامات الدعم وحلها.</p><p style=";text-align:right;direction:rtl"> إذا لم يكن لديك رمز التسجيل الخاص بك أو كنت تواجه مشكلات ، فسيتمكن شريكك في Totara من المساعدة ، أو يرجى التواصل مع <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> .</p><p style=";text-align:right;direction:rtl"> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">سياسة خصوصية تعلم Totara</a></p>';
$string['totararegistrationinfo'] = '<p style=";text-align:right;direction:rtl"> هذه الصفحة ترسل تحديثات التسجيل والتي يتم إرسالها إلى totaralms.com. هذه التحديثات تسمح لتوتارا أن تعرف إصدارات Totaralms التي تقوم بتشغيلها. هذه المعلومات سوف تسمح لتوتارا بدراسة وحل أي مشكلات الدعم التي تواجهها في المستقبل بشكل أفضل. </p><p style=";text-align:right;direction:rtl"> وسترسل هذه المعلومات بشكل آمن. </p>';
$string['totararegistrationlastsent'] = 'البيانات المرسلة أخيرا إلى توتارا';
$string['totararegistrationsaved'] = 'تم تحديث تسجيل Totara';
$string['totararelease'] = 'توتارا معرف الإصدار';
$string['totarareleaselink'] = 'راجع <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">ملاحظات الإصدار</a> لمزيد من التفاصيل.';
$string['totararequiredupgradeversion'] = 'توتارا 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'الجداول التالية تحتوي على قيم غير فريدة في عمود idnumber: <br/><br/> {$a} <br/> يرجى إصلاح هذه السجلات قبل محاولة الترقية.';
$string['totaraunsupportedupgradepath'] = 'لا يمكنك الترقية المباشرة إلى {$a->attemptedversion} من {$a->currentversion}. الرجاء الترقية إلى ما لا يقل عن {$a->required} قبل محاولة الترقية إلى {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'تحقق من أرقام التعريف المتكررة';
$string['totaraupgradesetstandardtheme'] = 'تمكين نسق توتارا لأساسي';
$string['totaraversion'] = 'رقم إصدار توتارا';
$string['trysearchinginstead'] = 'حاول البحث بدلا من ذلك.';
$string['type'] = 'نوع';
$string['typeicon'] = 'أيقونة النوع';
$string['unassignall'] = 'إلغاء تعيين الكل';
$string['undelete'] = 'استرجاع';
$string['undeletecheckfull'] = 'هل أنت متأكد أنك تريد استرجاع {$a}؟';
$string['undeletednotx'] = 'لا يمكن استرجاع {$a}!';
$string['undeletedx'] = 'استرجاع {$a}';
$string['undeleteuser'] = 'استرجاع العضو';
$string['undeleteusernoperm'] = 'ليس لديك الصلاحية المطلوبة لاسترجاع المستخدم';
$string['unexpected_installer_result'] = 'خطأ غير محدد تثبيت المكون  : {$a}';
$string['unknown_relationship_name'] = 'اسم علاقة غير معروف';
$string['unlockcompletion'] = 'فتح الانتهاء وحذف البيانات المنتهية';
$string['unlockcompletionnoreset'] = 'فتح الانتهاء والحفاظ على البيانات المنتهية';
$string['unsupported_branch_text'] = 'الإصدار الذي تستخدمه ({$a}) لم يعد معتمدا. وهذا يعني أن الخلل والقضايا الأمنية لم تعد ثابتة. يجب عليك الترقية إلى إصدار معتمد (مثل [[CURRENT_MAJOR_VERSION]]) في أقرب وقت ممكن';
$string['unused'] = 'غير مستعمل';
$string['updated_recently'] = 'تم التحديث مؤخرًا';
$string['upgradenonlinear'] = 'يجب أن تكون الترقيات لإصدار أعلى  أو بعد تاريخ الإصدار الحالي {$a}';
$string['uploadcompletionrecords'] = 'تحميل السجلات المكتملة';
$string['userdataitemcourse_enrolments'] = 'تسجيلات الدورة';
$string['userdataitemexternal_services_users'] = 'مهام مستخدم الخدمة الخارجية';
$string['userdataitemexternal_tokens'] = 'الرموز الخارجية';
$string['userdataitemexternal_tokens_help'] = 'جميع الرموز المميزة للوصول إلى خدمات الويب التي تم إنشاؤها بواسطة المستخدم أو من أجله.';
$string['userdataitemportfolios'] = 'صادرات المحفظة';
$string['userdataitemportfolios_help'] = 'سجلات الصادرات التي قام بها المستخدم للمحافظ. هذا لا يشمل أو يؤثر على البيانات الفعلية التي تم تصديرها إلى المحفظة.';
$string['userdataitemquickaccess_preferences'] = 'قائمة الوصول السريع لتفضيلات المستخدم';
$string['userdoesnotexist'] = 'لا وجود للمستخدم';
$string['userlearningdueonx'] = 'مستحقة في {$a}';
$string['userlearningoverduesincex'] = 'المتأخرة منذ {$a}';
$string['userlearningoverduesincextooltip'] = 'المتأخرة منذ {$a}';
$string['validation_invalid_color_value_hex'] = 'يجب أن تبدأ القيمة بـ # متبوعة بـ 6 أحرف رمز سداسي عشري صالحة';
$string['validation_invalid_integer'] = 'الرجاء إدخال رقم صحيح';
$string['validation_invalid_max'] = 'يجب أن يكون الرقم {$a->max} أو أقل';
$string['validation_invalid_max_length'] = 'الرجاء إدخال ما لا يزيد عن {$a->len} من الأحرف';
$string['validation_invalid_min'] = 'يجب أن يكون الرقم {$a->min} أو أكثر';
$string['validation_invalid_min_length'] = 'الرجاء إدخال {$a->len} من الأحرف على الأقل';
$string['validation_invalid_number'] = 'من فضلك أدخل رقما صالحا';
$string['viewchildren'] = 'عرض المستويات الفرعية';
$string['viewmyteam'] = 'عرض فريقي';
$string['viewselected'] = 'عرض المحدد';
$string['weeklyon'] = 'أسبوعيا في';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}٪ الإنجاز';
$string['xpositions'] = 'الوظائف{$a}';
$string['xresultsfory'] = 'النتائج <strong>{$a->count}</strong> وجدت ل "{$a->query}"';
$string['year'] = 'عام';
$string['yesdelete'] = 'نعم، احذف';
