<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'الإجراء غير موجود';
$string['availableevdiencecustomfields'] = 'الحقول المخصصة المتاحة للأدلة';
$string['cachedef_areamap'] = 'تخصيص مساحة المجال المخصص';
$string['commonsettings'] = 'الاعدادات الشائعة';
$string['confirmfielddeletionnodata'] = 'هل أنت متأكد أنك تريد حذف هذا الحقل؟';
$string['confirmfielddeletionplural'] = 'هناك {$a} سجلات لهذا الحقل سيتم حذفها  . <br /> هل لا تزال ترغب في حذف هذا الحقل؟';
$string['confirmfielddeletionsingle'] = 'هناك سجل واحد لهذا الحقل الذي سيتم حذفه. <br /> هل لا تزال ترغب في حذف هذا الحقل؟';
$string['coursecustomfields'] = 'حقوق المقرر المخصصة';
$string['createnewcustomfield'] = 'انشاء حقل مخصص جديد';
$string['createnewfield'] = 'انشاء &quot;{$a}&quot جديد, حقل مخصص';
$string['customfield'] = 'حقل مخصص';
$string['customfieldcolumnstextarea'] = 'الأعمدة (مساحة النص)';
$string['customfieldcolumnstextarea_help'] = 'الأعمدة ** ** تحدد عرض منطقة النص التي ستكون متاحة.';
$string['customfielddefaultdatacheckbox'] = 'محددة افتراضيا (خانة)';
$string['customfielddefaultdatacheckbox_help'] = 'عند تعيينها إلى نعم يتم تحديد مربع اختيار الحقل المخصص افتراضيا.

عند تعيينها إلى لا فلن يتم تحديد مربع اختيار الحقل المخصص افتراضيا.';
$string['customfielddefaultdatamenu'] = 'القيمة الافتراضية (قائمة من الخيارات)';
$string['customfielddefaultdatamenu_help'] = 'تعيين القيمة الافتراضية التي ستظهر في القائمة المنسدلة. يجب أن تظهر القيمة الافتراضية في خيارات القائمة أعلاه.

اتركه فارغا اذا لم يكن هناك إدخال افتراضي مطلوب.';
$string['customfielddefaultdatatext'] = 'القيمة الافتراضية (إدخال النص)';
$string['customfielddefaultdatatextarea'] = 'البيانات الافتراضية للحقل المخصص';
$string['customfielddefaultdatatextarea_help'] = 'القيمة الافتراضية هو النص الذي سيظهر في منطقة النص بشكل افتراضي.

أترك هذا الحقل فارغا إذا لم تكن بحاجة لنص افتراضي.';
$string['customfielddefaultdatatext_help'] = 'القيمة الافتراضية هو النص الذي سيظهر في حقل النص بشكل افتراضي.

أترك هذا الحقل فارغا إذا لم تكن بحاجة لنص افتراضي.';
$string['customfielddefaultdataurl'] = 'الرابط الافتراضي';
$string['customfielddefaultdataurl_help'] = 'نص الارتباط الافتراضي للعرض. إذا ترك فارغا سيتم استخدام الرابط.';
$string['customfielddefaultdataurltarget'] = 'فتح في نافذة جديدة';
$string['customfielddefaultdataurltext'] = 'النص الافتراضي';
$string['customfielddefaultdataurltext_help'] = 'نص الارتباط الافتراضي للعرض. إذا ترك فارغا سيتم استخدام الرابط.';
$string['customfieldfieldsizetext'] = 'حجم العرض (إدخال النص)';
$string['customfieldfieldsizetext_help'] = 'حجم العرض يحدد عدد الأحرف التي سيتم عرضها في حقل النص.';
$string['customfieldforceunique'] = 'حقل مخصص فريد';
$string['customfieldforceunique_help'] = 'عند تعيينها إلى نعم فإن الحقل المخصص لن يقبل إلا قيمة فريدة من نوعها. إذا تم استخدام قيمة مكررة في هذا الحقل فإن النظام لن يسمح بحفظ البند.

إذا وضعت لا فإن الحقل المخصص لن يقبل أي قيمة في هذا الحقل.';
$string['customfieldfullname'] = 'حقل مخصص للإسم الكامل';
$string['customfieldfullname_help'] = 'الاسم الكامل للحقل المخصص هو العنوان الكامل للحقل مخصص.';
$string['customfieldhidden'] = 'الحقل المخصص مخفي';
$string['customfieldhidden_help'] = 'عند تعيينها إلى نعم فإن الحقل المخصص لن يكون مرئي على صفحة الإعدادات أو أي مكان آخريتم عرضه.

عند تعيينها إلى لا فإن الحقل المخصص سيكون مرئي';
$string['customfieldlocked'] = 'الحقل المخصص مقفل';
$string['customfieldlocked_help'] = 'عند تعيينها إلى نعم فإن الحقل المخصص سيعرض فقط مجموعة من المعلومات المحددة عند تعيين الحقل . لا يمكن تحرير الحقل.';
$string['customfieldmaxlengthtext'] = 'الحد الأقصى للطول (إدخال النص)';
$string['customfieldmaxlengthtext_help'] = 'الحد الأقصى للطول يحدد الحد الأقصى لعدد الأحرف التي سيقبلها حقل النص .';
$string['customfieldmenuoptions'] = 'خيارات القائمة (قائمة من الخيارات)';
$string['customfieldmenuoptions_help'] = 'أدخل خيارات القائمة التي سوف تظهر في مربع القائمة المنسدلة .

أدخل خيار واحد فقط في كل سطر.';
$string['customfieldmultiselectoptions'] = 'خيارات القائمة (والرموز)';
$string['customfieldmultiselectoptions_help'] = 'أدخل خيارات تحديد متعددة (والرموز) التي سوف تظهر في مربع القائمة المنسدلة .';
$string['customfieldrequired'] = 'هل هذا الحقل مطلوب؟';
$string['customfieldrequired_help'] = 'إذا تم تعيينها إلى نعم، سوف تكون إجبارية عند إنشاء عناصر جديدة

إذا تم تعيينها إلى لا، سيكون حقل اختياري عند إنشاء عناصر جديدة.';
$string['customfieldrowstextarea'] = 'الصفوف (مساحة النص)';
$string['customfieldrowstextarea_help'] = 'تعيين ارتفاع منطقة النص التي ستكون متاحة (عدد الأسطر).';
$string['customfields'] = 'حقول مخصصة';
$string['customfieldshortname'] = 'حقل الاسم المختصر المخصص';
$string['customfieldshortname_help'] = 'الاسم المختصرللحقل المخصص يمكن استخدامه لأغراض العرض. سوف تظهر الحقول المخصصة كخيارات على شاشة بند تحرير للعناصر.';
$string['customfieldshortnamereadonly'] = 'اسم قصيرلحقل مخصص';
$string['customfieldshortnamereadonly_help'] = 'الاسم المختصر للحقل المخصص هو الاسم المختصر للحقل المخصص ويمكن استخدامه لأغراض العرض. ستظهر الحقول المخصصة كخيارات في شاشة تحرير العنصر للعناصر. الاسم المختصر للحقل المخصص المحجوز قيد الاستخدام بالفعل في النظام. لا يمكن حذفه ولكن يمكن إخفاؤه.';
$string['customfieldshortnamereserved'] = 'الحقل المخصص محجوز';
$string['customfieldshortnamereserved_help'] = 'يستفيد هذا الحقل المخصص من حقل مخصص محجوز. لا يمكن تحرير النوع ، ولا يمكن حذف الحقل ، ولكن يمكن إخفاؤه';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'مربع اختيار';
$string['customfieldtypedatetime'] = 'تاريخ / وقت';
$string['customfieldtypefile'] = 'ملف';
$string['customfieldtypelocation'] = 'الموقع';
$string['customfieldtypelocation_address'] = 'العنوان';
$string['customfieldtypelocation_addressdefault'] = 'العنوان الافتراضي';
$string['customfieldtypelocation_addresslookup'] = 'موقع الخريطة';
$string['customfieldtypelocation_addresslookupdefault'] = 'موقع الخريطة الافتراضي';
$string['customfieldtypelocation_display'] = 'عرض';
$string['customfieldtypelocation_displayaddress'] = 'العنوان';
$string['customfieldtypelocation_displayboth'] = 'خريطة وعنوان';
$string['customfieldtypelocation_displaydefault'] = 'العرض الافتراضي';
$string['customfieldtypelocation_displaymap'] = 'خريطة';
$string['customfieldtypelocation_mapsize'] = 'حجم الخريطة';
$string['customfieldtypelocation_mapsizedefault'] = 'الحجم الافتراضي للخريطة';
$string['customfieldtypelocation_mapview'] = 'عرض الخريطة';
$string['customfieldtypelocation_mapviewdefault'] = 'العرض الافتراضي للخريطة';
$string['customfieldtypelocation_or'] = 'أو';
$string['customfieldtypelocation_searchbutton'] = 'بحث';
$string['customfieldtypelocation_setmap'] = 'تحديد موقع الخريطة';
$string['customfieldtypelocation_setmap_help'] = 'يمكنك تعيين موقع الخريطة باستخدام العنوان أعلاه (إذا تم توفيره) أو البحث عن عنوان أو مدينة أو مدينة. إذا كنت ترغب في صقل موقع دبوس، يمكنك القيام بذلك عن طريق النقر عليه أثناء الضغط على زر الماوس، وتحريك الدبوس ثم وقف الضغط عن زر الماوس.';
$string['customfieldtypelocation_sizelarge'] = 'كبير';
$string['customfieldtypelocation_sizemedium'] = 'متوسط';
$string['customfieldtypelocation_sizesmall'] = 'صغير';
$string['customfieldtypelocation_useaddress'] = 'استخدام العنوان';
$string['customfieldtypelocation_viewhybrid'] = 'الخريطة والأقمار الصناعية';
$string['customfieldtypelocation_viewmap'] = 'خريطة';
$string['customfieldtypelocation_viewsatellite'] = 'الأقمار الصناعية';
$string['customfieldtypemenu'] = 'قائمة الخيارات';
$string['customfieldtypemultiselect'] = 'تحديد متعدد';
$string['customfieldtypetext'] = 'ادخال النص';
$string['customfieldtypetextarea'] = 'مساحة النص';
$string['customfieldtypeurl'] = 'رابط';
$string['customfieldtypeurltarget'] = 'افتح في نافذة جديدة';
$string['customfieldtypeurltext'] = 'نص';
$string['customfieldurl'] = 'رابط';
$string['customfieldurlformaterror'] = 'عنوان الموقع يجب أن يبدأ ب http: // أو https: // أو /';
$string['customfieldurl_help'] = 'يتم تقسيم الرابط إلى ثلاثة مداخل.

* الرابط - يجب أن يبدأ ب http: // أو https: // أو /
* نص - نص اختياري للارتباط. إذا تركت فارغة، سيتم عرض عنوان رابط مفتوح
* في نافذة جديدة أو تبويب';
$string['defaultchecked'] = 'محدد افتراضيا';
$string['defaultdata'] = 'القيمة الافتراضية';
$string['defaultmake'] = 'جعل تحديدها بشكل افتراضي';
$string['defaultselected'] = 'متحددة افتراضيا';
$string['deletefield'] = 'حذف حقل';
$string['description'] = 'وصف الحقل';
$string['description_help'] = 'وصف النص لهذا الحقل المخصص';
$string['editfield'] = 'تحرير حقل مخصص: {$a}';
$string['endyear'] = 'نهاية العام';
$string['error:abstractmethod'] = 'يجب تجاوز الأسلوب التجريدي هذا';
$string['error:invaliddateformat'] = 'يحتوي الحقل المخصص للتاريخ / والوقت "{$a->field}" تاريخ غير صالح ( \'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'يحتوي الحقل المخصص للتاريخ / والوقت "{$a->field}" تاريخ غير فريد ( \'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'يحتوي الحقل المخصص للتاريخ / الوقت "{$a->field}" تاريخ ( \'{$a->data}\') قبل {$a->year}.';
$string['error:invaliddatetoolate'] = 'يحتوي الحقل المخصص للتاريخ / الوقت "{$a->field}" تاريخ ( \'{$a->data}\') بعد {$a->year}.';
$string['error:novalue'] = 'تنسيق ملف CSV غير صالح - &quot;{$a}&quot; الحقل المخصص غير موجود';
$string['error:updatecustomfield'] = 'خطأ تحديث الحقل المخصص!';
$string['eventcreated'] = 'تم إنشاء حقل مخصص';
$string['eventdeleted'] = 'حذف الحقل المخصص';
$string['eventupdated'] = 'تم تحديث الحقل المخصص';
$string['fieldcolumns'] = 'اعمدة';
$string['fieldispassword'] = 'هل هذا حقل كلمة المرور؟';
$string['fieldmaxlength'] = 'الطول الأقصى';
$string['fieldrows'] = 'صفوف';
$string['fieldsize'] = 'عرض الحجم';
$string['forceunique'] = 'هل ينبغي أن تكون البيانات فريدة؟';
$string['gmaptosnotice_apikey'] = 'يرجى التحقق من أن موقعك يلتزم <a href="https://developers.google.com/maps/terms" target="_blank">شروط الخدمة API خرائط جوجل جافا سكريبت</a> قبل تغيير طريقة العرض لتشمل الخريطة.';
$string['gmaptosnotice_nokey'] = 'يرجى التحقق من أن موقعك يلتزم <a href="https://developers.google.com/maps/terms" target="_blank">ببنود خدمة واجهة برمجة تطبيقات جافا سكريبت لخرائط غوغل</a> قبل تغيير طريقة العرض لتضمين خريطة. نوصي بشدة بالحصول على مفتاح واجهة برمجة تطبيقات جافا سكريبت في خرائط غوغل أو معرف العميل وتعيينه ضمن توتارا.';
$string['locationnotfound'] = 'الموقع غير موجود';
$string['locked'] = 'هل هذا الحقل مغلق ؟';
$string['menudefaultnotinoptions'] = 'القيمة الافتراضية ليست واحدة من الخيارات';
$string['menunooptions'] = 'لا يوجد خيارات قائمة متوفرة';
$string['menunotuniqueoptions'] = 'يجب أن تكون خيارات القائمة فريدة';
$string['menuoptions'] = 'خيارات القائمة (واحد لكل سطر)';
$string['menutoofewoptions'] = 'يجب توفير ما لا يقل عن 2 خيارات';
$string['multiselectcolumnicon'] = '{$a} (الرموز)';
$string['multiselectcolumntext'] = '{$a} (النص)';
$string['multiselectdeleteunlink'] = 'حذف خيار القائمة من إعدادات الحقل المخصص لن يزيله من السجلات المحددة حاليا';
$string['multiselectoptions'] = 'خيارات القائمة (والرموز)';
$string['nocustomfieldsdefined'] = 'لم يتم تعريف أية حقول';
$string['nofileselected'] = 'لم يتم إختيار الملف';
$string['notset'] = 'غير محدد';
$string['optionxtext'] = 'الخيار النصي {$a}';
$string['pluginname'] = 'الحقول المخصصة';
$string['programcertcustomfields'] = 'الحقول المخصصة للبرنامج والشهادة';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'التحقق من صحة التعبير';
$string['regexpatterndelimitererror'] = 'تم استخدام محدد أو التعديل غير مسموح به. المحددات المسموح بها: مائل (/) فقط. معدلات المسموح بها: PCRE_CASELESS  فقط.';
$string['regexpatternerror'] = 'التعبير العادي الذي أدخلته غير صالح. ويمكن الاطلاع على معلومات عن التعبير اللغوي العادي وأنماط في وثائق التعبير العادية PHP PCRE.';
$string['regexpattern_help'] = 'يتم التعبير العادي الذي سيتم استخدامه لضمان إدخال النص في التنسيق المتوقع. على سبيل المثال "/ ^ [0-9] {3} $ /"

سيضمن النص يتكون من 3 أرقام بالضبط. يتم تنفيذ عملية التحقق هذه فقط عند إرسال النماذج باستخدام الحقول المخصصة، ولا تتأثر البيانات الحالية بعد تغيير التحقق. لمزيد من المعلومات حول التعبيرات العادية، يرجى الرجوع إلى وثائق التعبير العادي PHP PCRE.';
$string['regexpatternmessage'] = 'وصف شكل التحقق من صحة التعبير';
$string['regexpatternmessage_help'] = 'إضافة وصف رسالة لتوضح الشكل المطلوب للمستخدمين.';
$string['regexvalidationfailed'] = 'القيمة التي أدخلتها لا تتطابق مع  {$a} الشكل المطلوب.';
$string['requiredandlockednotallowed'] = 'لا يسمح بالجمع بين المطلوب والمقفل. من فضلك، قم بتغيير أحدهم';
$string['returntoframework'] = 'العودة للاطار';
$string['shortname'] = 'الاسم القصير (يجب ان يكون فريد)';
$string['shortnamenotunique'] = 'هذا الاسم القصير مستخدم بالفعل';
$string['shortnamereserved'] = 'الاسم المختصر (محجوز)';
$string['specificsettings'] = 'اعدادات محددة';
$string['startyear'] = 'بداية العام';
$string['startyearafterend'] = 'لا يمكن أن يحدث بداية العام بعد نهاية العام';
$string['undelete'] = 'عدم الحذف';
$string['visible'] = 'مخفية على صفحة الإعدادات؟';
$string['wanttime'] = 'شمل الوقت؟';
