<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'الوصول';
$string['accesslimited'] = 'أشخاص محدودون';
$string['accessprivate'] = 'أنت فقط';
$string['accesspublic'] = 'كل واحد';
$string['accesssettings'] = 'إعدادات';
$string['adder_image_alt'] = 'صورة المحتوى {$a}';
$string['all'] = 'الكل';
$string['allsite'] = 'كل الموقع';
$string['alltopics'] = 'كل المواضيع';
$string['alltypes'] = 'كل الانواع';
$string['allvisibilities'] = 'كل الرؤى';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'مشترك بالفعل';
$string['assigntopics'] = 'تعيين موضوع (مواضيع)';
$string['bookmark'] = 'المرجعية';
$string['bot_action_channel_renamed_pattern1'] = 'الفريق المعاد تسميته';
$string['bot_action_channel_renamed_pattern2'] = 'إعادة تسمية القناة';
$string['bot_action_member_added_pattern1'] = 'تم اضافة عضو للفريق';
$string['bot_action_member_added_pattern2'] = 'تم ضم عضو للقناة';
$string['bot_active_learning_pattern1'] = 'تعليم فعال';
$string['bot_active_learning_pattern2'] = 'التعلم الحالي';
$string['botcardcertsdetail'] = 'تفاصيل الشهادة:';
$string['botcardcertslist'] = 'ما الشهادات التي تريد التحقق منها؟';
$string['botcardcoursecategory'] = 'ما هي فئة التعلم التي تريد التحقق منها؟';
$string['botcardcoursesdetail'] = 'تفاصيل الدورة:';
$string['botcardcourseslist'] = 'ما الدورات التي تريد التحقق منها؟';
$string['botcardenrolledcourses'] = 'الدورات التي التحقت بها';
$string['botcardjobassignments'] = 'المهام المكلف بها';
$string['botcardnewmessage'] = 'وصلت رسالة جديدة في توتارا';
$string['botcardnewmessageaction'] = 'فتح في توتارا';
$string['botcardprogramdetail'] = 'تفاصيل البرنامج:';
$string['botcardprogramlist'] = 'ما البرامج التي تريد التحقق منها؟';
$string['botcardwelcomeaction'] = 'اذهب إلى توتارا';
$string['botcardwelcomeheading'] = 'مرحبا';
$string['bot_category_menu'] = 'الدورات | البرامج | الشهادات';
$string['bot_cert_pattern1'] = 'الشهادات';
$string['bot_cert_pattern2'] = 'شهادة';
$string['bot_cert_pattern3'] = 'شهادة';
$string['bot_course_pattern1'] = 'دورة';
$string['bot_course_pattern2'] = 'الدورات';
$string['botdefaultreply'] = 'نواجه مشكلة في تفسير طلبك.';
$string['bot_finished_learning_pattern1'] = 'التعلم المنتهي';
$string['bot_finished_learning_pattern2'] = 'التعلم المكتمل';
$string['bot_hi_pattern1'] = 'مرحبا';
$string['bot_hi_pattern2'] = 'مرحبا';
$string['bot_hi_pattern3'] = 'مرحبا';
$string['botinstructions'] = 'يرجى الرجوع إلى<insert link here> للحصول على مرجع كامل حول كيفية التفاعل مع الروبوت.';
$string['bot_intent_active_learning_pattern1'] = 'تعلمي الحالي';
$string['bot_intent_active_learning_pattern2'] = 'تعليمي النشط';
$string['bot_intent_finished_learning_pattern1'] = 'تعليمي المنتهي';
$string['bot_intent_finished_learning_pattern2'] = 'تعليمي المكتمل';
$string['bot_intent_get_job_assignments_pattern1'] = 'الحصول على مهام العمل';
$string['bot_intent_get_job_assignments_pattern2'] = 'مهام العمل';
$string['bot_intent_get_job_assignments_pattern3'] = 'مهام';
$string['bot_intent_get_my_learning_pattern1'] = 'احصل على التعلم';
$string['bot_intent_get_my_learning_pattern2'] = 'تعلمي';
$string['bot_intent_get_my_learning_pattern3'] = 'دوراتي';
$string['bot_intent_profile_pattern1'] = 'الملف الشخصي';
$string['bot_intent_profile_pattern2'] = 'ملفي الشخصي';
$string['bot_intent_profile_pattern3'] = 'الحصول على ملف التعريف الخاص بي';
$string['bot_program_pattern1'] = 'برنامج';
$string['bot_program_pattern2'] = 'البرامج';
$string['botwelcome'] = 'أهلا بك';
$string['button_continue'] = 'استمر';
$string['cachedef_query_providers'] = 'الاستعلام عن ذاكرة التخزين المؤقت لفئة مزود الخدمة';
$string['cachedef_share_recipient_areas'] = 'مشاركة ذاكرة التخزين المؤقت للمناطق المتلقية';
$string['cachedef_share_recipient_class'] = 'مشاركة ذاكرة التخزين المؤقت لفئة المستلمين';
$string['comment_message'] = '{$a->fullname} علّق على "{$a->name}".';
$string['comment_message_subject'] = '';
$string['comment_message_view'] = 'عرض التعليق:';
$string['comments'] = 'تعليقات';
$string['component'] = 'مكون';
$string['compress'] = 'ضغط';
$string['contribute'] = 'تساهم';
$string['contribute_text'] = 'ساهم بأول مصدر لك الآن!';
$string['contributetip'] = 'نصيحة: أضف علامة تصنيف هاشتاغ لتسهيل العثور عليها';
$string['contributetip_help'] = 'تسهل Hashtags العثور على معلومات حول موضوعات معينة. على سبيل المثال ، قد يشتمل مورد حول مخاطر مكان العمل على علامات تصنيف مثل #healthandsafety #staysafe #hazards';
$string['contributor'] = 'مساهم';
$string['createtime'] = 'تم إنشاء {$a}.';
$string['createtimewithupdatetime'] = '';
$string['dateshared'] = 'تاريخ المشاركة';
$string['dayago'] = 'منذ يوم {$a}';
$string['daysago'] = 'قبل {$a} يوم';
$string['done'] = 'منجز';
$string['editsettings'] = 'تحرير الإعدادات';
$string['emptycontent'] = 'لا يوجد محتوى يطابق بحثك. حاول مرة اخرى.';
$string['enable_resources'] = 'المكتبة';
$string['enable_resources_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين بإنشاء ومشاركة المصادر / قوائم التشغيل داخل مكتبتهم ، بالإضافة إلى الوصول إلى المصادر / قوائم التشغيل التي تم حفظها ومشاركتها معهم.
إذا تم تعطيلها ، سيتم إخفاء المكتبة من جميع قوائم الموقع ولن يمكن الوصول إلى خدمات واجهة برمجة التطبيقات.';
$string['engage'] = 'التعليم التشاركي';
$string['engage_category'] = 'مساهمات';
$string['engagecontent'] = 'محتوى التعليم التشاركي';
$string['engagedusers'] = 'مستخدم التعليم التشاركي';
$string['engagedworkspace'] = 'انشطة ومساحات العمل للتعليم التشاركي';
$string['engage:manage'] = 'عرض وإدارة المصادر والاستطلاعات';
$string['engage:view_engagedusers_reporting'] = 'عرض تقرير للمستخدمين الأكثر تفاعلاً';
$string['engage:view_engagedworkspace_reporting'] = 'عرض انشطة ومساحات العمل للتعليم التشاركي';
$string['engage:viewlibrary'] = 'عرض المكتبة';
$string['engage:view_resource_reporting'] = 'عرض التقرير عن المحتوى الأكثر جاذبية';
$string['error:botinactive'] = 'الروبوت "{$a}" غير نشط ولا يمكن إنشاء مثيل له.';
$string['error:botinput'] = 'لا يوجد إدخال غير صالح للبوت';
$string['error:botinvaliduser'] = 'المستخدم غير صالح للنشاط';
$string['error:botoutputaction'] = 'الإجراء غير صالح لمعالج الإخراج';
$string['error:botoutputintent'] = 'النية غير صالحة لمعالج الإخراج';
$string['error:botsendmessage'] = '';
$string['error:create'] = 'لا يمكن إنشاء مثيل لمورد "{$a->type}"';
$string['error:createquestion'] = 'لا يمكن إنشاء سؤال';
$string['error:delete'] = 'لا يمكن حذف مثيل لمورد "{$a->type}"';
$string['error:deletequestion'] = 'لا يمكن حذف السؤال';
$string['error:invalid_recipient'] = 'مستلم غير صالح';
$string['error:permissiondenied'] = 'طلب الاذن مرفوض';
$string['error:sharecapability'] = 'ليس لديك القدرات المطلوبة لمشاركة هذا المصدر.';
$string['error:shareprivate'] = 'المصدر قابل للعرض بواسطتك فقط. غيّر من يمكنه عرض هذا المورد لمشاركته.';
$string['error:sharerestricted'] = 'المصدر ليس عامًا ولا يُسمح إلا للمالك بمشاركته.';
$string['error:update'] = 'لا يمكن تحديث مثيل للمورد "{$a->type}"';
$string['error:updateaccess'] = 'لا يمكن تحديث الوصول إلى مورد "{$a->type}"';
$string['error:updatequestion'] = 'لا يمكن تحديث السؤال';
$string['error:view_user_resources'] = 'لا يمكن عرض مصدر المستخدم الأخرى';
$string['expand'] = 'توسيع';
$string['filteraccess'] = 'الرؤية';
$string['filterbartitle'] = 'تصفية المصادر';
$string['filtersearch'] = 'بحث';
$string['filtersection'] = 'قسم';
$string['filtertopic'] = 'موضوع';
$string['filtertype'] = 'نوع';
$string['foundin'] = 'عثر عليه في';
$string['grid'] = 'مربعات';
$string['hashtags'] = 'هاشتاغ';
$string['hourago'] = 'منذ ساعة {$a}';
$string['hoursago'] = 'قبل {$a} ساعة';
$string['itemscount'] = '{$a} العناصر';
$string['itemscountone'] = '{$a} عنصر';
$string['items_list'] = 'قائمة العناصر';
$string['library'] = 'المكتبة';
$string['like'] = 'اعجاب';
$string['like_message'] = 'أُعجب {$a->fullname} بـ "{$a->name}".';
$string['like_message_subject'] = 'أُعجب {$a->fullname} باسم {$a->name}';
$string['like_message_view'] = 'عرض {$a}:';
$string['list'] = 'قائمة';
$string['loading'] = 'جار التحميل';
$string['messageprovider:comment_notification'] = 'تعليقات على مصادرك';
$string['messageprovider:like_notification'] = 'المصادر "الاعجابات"';
$string['messageprovider:reply_notification'] = 'الردود على المصادر الخاصة بك';
$string['messageprovider:share_notification'] = 'العناصر الجديدة المشتركة معك';
$string['message_resource'] = 'المصادر';
$string['minuteago'] = 'قبل {$a} دقيقة';
$string['minutesago'] = 'قبل {$a} دقيقة';
$string['more'] = 'المزيد';
$string['multichoiceanswerdeleted'] = 'تم حذف الإجابة متعددة الاختيارات';
$string['navigation'] = 'التنقل';
$string['nocontributions'] = 'لم يقدم {$a} أي مساهمات حتى الآن.';
$string['noshares'] = 'غير مشارك';
$string['numberofcomments'] = '{$a} تعليق (تعليقات)';
$string['numberofinstances'] = 'عدد الحالات';
$string['numberofmore'] = 'و {$a} المزيد ...';
$string['numberofpeoplerating'] = '{$a} من الأشخاص قيموا هذا';
$string['numberofpersonrating'] = '{$a} قام شخص بتقييم هذا';
$string['numberofshares'] = '{$a} مشاركة (مشاركات)';
$string['or'] = 'او';
$string['other'] = 'آخر';
$string['overview'] = 'نظرة عامة';
$string['pluginname'] = 'المكتبة';
$string['private'] = 'أنت فقط';
$string['public'] = 'الجميع';
$string['rate_one_star'] = 'قيِّم قائمة التشغيل هذه بنجمة واحدة';
$string['rate_x_stars'] = 'قيِّم قائمة التشغيل هذه بـ {$a} من النجوم';
$string['rating'] = 'تقييم';
$string['ratingsforscreenreader'] = 'مصنفة {$a} من أصل 5 نجوم';
$string['related'] = 'ذات صلة';
$string['removefromlibary'] = 'إزالة من المكتبة';
$string['removefromsharedlibrary'] = 'تمت إزالة {$a} من مكتبتك المشتركة. لن يؤثر هذا على قدرتك على الوصول إلى هذا المحتوى في مواقع أخرى.';
$string['removefromsharedwithyou'] = 'إزالة من المشتركة معك';
$string['removefromyourworkspace'] = 'تمت إزالة {$a} بنجاح من مكتبة مساحة العمل. سيظل أعضاء Workspace قادرين على الوصول إلى هذا المحتوى في مواقع أخرى.';
$string['reply_message'] = 'رد {$a->fullname} على تعليقك على "{$a->name}".';
$string['reply_message_subject'] = 'رد {$a->fullname} على تعليقك';
$string['reply_message_view'] = 'عرض الرد:';
$string['reshare'] = 'إعادة المشاركة';
$string['resharedbypeople'] = 'أعاد مشاركة {$a} من الأشخاص';
$string['resharetorecipients'] = 'إعادة المشاركة لأشخاص محددين';
$string['resharetorecipientsworkspaces'] = 'إعادة المشاركة لأشخاص محددين أو مساحات عمل';
$string['resourcecount'] = '{$a} الموارد';
$string['resourcecountone'] = '{$a} الموارد';
$string['resourcecreatedevent'] = 'تم إنشاء المصدر';
$string['resourcedeletedevent'] = 'تمت إزالة المصدر';
$string['resourcenavnext'] = 'المصدر التالي في قائمة التشغيل';
$string['resourcenavprevious'] = 'المصدر السابق في قائمة التشغيل';
$string['resourceonly'] = 'عرض المصادر المستقلة فقط';
$string['resource_unavailable'] = 'لم يعد المصدر متاحًا';
$string['restricted'] = 'أشخاص محدودون';
$string['savedresources'] = 'المصادر المحفوظة';
$string['search'] = 'بحث';
$string['searchlibrary'] = 'ابحث في مكتبتك';
$string['searchresults'] = 'نتائج البحث';
$string['searchresultsdetail'] = 'نتائج البحث: {$a}';
$string['section'] = 'قسم';
$string['self'] = 'ذاتي';
$string['share'] = 'شارك';
$string['sharedwith'] = 'مشارك مع';
$string['sharedwithpeople'] = 'تمت مشاركته مع {$a->people} من الأشخاص';
$string['sharedwithpeopleworkspaces'] = '';
$string['sharedwithyou'] = 'تم مشاركته معك';
$string['sharehelpinfo'] = 'سيظهر هذا المحتوى في منطقة "تمت مشاركتها معك" في مكتبة الشخص المحدد. يتوفر فقط الأشخاص الذين لم يسبق لهم مشاركة هذا المحتوى معهم من قبل.';
$string['sharehelpinfoworkspaces'] = 'سيظهر هذا المحتوى في منطقة "تمت مشاركتها معك" في مكتبة الشخص المحدد. يتوفر فقط الأشخاص / مساحات العمل التي لم يسبق لها مشاركة هذا المحتوى معهم من قبل.';
$string['share_message'] = 'شارك {$a->fullname} &quot;{$a->name}&quot; معك.';
$string['share_message_subject'] = 'تمت مشاركة {$a} الجديد معك';
$string['share_message_view'] = 'عرض المحتوى:';
$string['sharetopeople'] = 'شارك مع أشخاص محددين أو مساحات عمل';
$string['sharetopeopleoptional'] = 'مشاركة لأشخاص محددين أو مساحات عمل (اختياري)';
$string['sharetorecipients'] = 'شارك مع اشخاص محددين';
$string['sharetorecipientsoptional'] = 'شارك مع اشخاص محددين';
$string['sharetorecipientsoptionalworkspaces'] = 'مشاركة لأشخاص محددين أو مساحات عمل (اختياري)';
$string['sharetorecipientsworkspaces'] = 'مشاركة لأشخاص محددين أو مساحات عمل';
$string['singlechoiceanswerdeleted'] = 'تم حذف إجابة الاختيار الفردي';
$string['sliders'] = 'المتزلجون';
$string['sort'] = 'ترتيب حسب';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'انشأت';
$string['sortpopular'] = 'شائع';
$string['tags'] = 'العلامات';
$string['time'] = 'الوقت';
$string['timetoread'] = 'وقت القراءة';
$string['timeviewfivetoten'] = 'من 5 إلى 10 دقائق';
$string['timeviewlessthanfive'] = 'أقل من 5 دقائق';
$string['timeviewmorethanten'] = 'أكثر من 10 دقائق';
$string['tipnumberofresharer'] = 'عدد الأشخاص الذين أعادوا مشاركة هذا المحتوى';
$string['title'] = 'عنوان';
$string['topic'] = 'موضوع';
$string['type'] = 'نوع';
$string['unassigned'] = 'غير معين';
$string['unbookmark'] = 'غير محفوظ';
$string['unsaved_changes_message'] = 'ستفقد بياناتك المدخلة إذا تابعت.';
$string['unsaved_changes_title'] = 'اهمال المسودة ؟';
$string['unsaved_changes_warning'] = 'ستفقد تغييراتك غير المحفوظة';
$string['userdataitembookmark'] = 'حفظ';
$string['userdataitemshare'] = 'مشاركة';
$string['viewprivate'] = 'يمكنك فقط المشاهدة';
$string['viewpublic'] = 'يمكن للجميع المشاهدة';
$string['viewrestricted'] = 'يمكن للأشخاص المحدودين المشاهدة';
$string['whocansee'] = 'من يستطيع مشاهدة هذا؟';
$string['yourlibrary'] = 'مكتبتك';
$string['yourresources'] = 'مصادرك';
