<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['branding'] = 'العلامة التجارية';
$string['custom'] = 'مخصص';
$string['defaultimage'] = '{$a} الصورة الافتراضية';
$string['editsitebranding'] = 'تحرير العلامة التجارية للموقع';
$string['edittenantsetting'] = 'تحرير الإعدادات لـ {$a}';
$string['formbrand_details_favicon'] = 'قم بتحميل رمز علامة تبويب المتصفح الخاص بك هنا وسيظهر بجوار عنوان موقعك في المتصفح.
يجب أن يكون تنسيق ملف الرمز بتنسيق .ico أو .png أو .svg. (البعد المقترح: 16 × 16 بكسل)';
$string['formbrand_details_logo'] = 'قم بتحميل صورة لاستخدامها كشعار للموقع. تنسيقات الصور المقبولة: PNG ، JPG ، GIF ، SVG.';
$string['formbrand_details_logoalttext'] = 'أضف اسم الموقع ليعمل كنص بديل لصورة الشعار. ليست هناك حاجة لتضمين "شعار" في هذا المجال.';
$string['formbrand_label_favicon'] = 'ايقونة متصفح الانترنت';
$string['formbrand_label_logo'] = 'شعار';
$string['formbrand_label_logoalttext'] = 'نص بديل للشعار';
$string['formcolours_details_accent'] = 'اختر لون تمييز إضافي لتعيين لون تمييز العناصر غير التفاعلية.';
$string['formcolours_details_footerbg'] = 'هذا يعين لون خلفية ذيل الصفحة';
$string['formcolours_details_footertext'] = 'هذا يحدد لون النص في ذيل الصفحة';
$string['formcolours_details_headerbg'] = 'هذا يعين لون خلفية شريط التنقل الرئيسي';
$string['formcolours_details_headertext'] = 'هذا يحدد لون النص في شريط التنقل الرئيسي.';
$string['formcolours_details_links'] = 'هذا يحدد لون جميع الروابط.';
$string['formcolours_details_pagetext'] = 'هذا يحدد لون النص الرئيسي للموقع.';
$string['formcolours_details_primary'] = 'اختر لون علامتك التجارية الأساسي لتعيين لون العناصر التفاعلية.';
$string['formcolours_details_primarybuttons'] = 'هذا يحدد لون جميع الأزرار الأساسية.';
$string['formcolours_details_secondarybuttons'] = 'يعمل هذا على تعيين لون الحدود والنص لجميع الأزرار الثانوية.';
$string['formcolours_details_useoverrides'] = 'يمكنك تجاوز اللون الافتراضي للعناصر الفردية التالية.';
$string['formcolours_label_accent'] = 'لون التمييز';
$string['formcolours_label_footerbg'] = 'لون خلفية ذيل الصفحة';
$string['formcolours_label_footertext'] = 'لون نص ذيل الصفحة';
$string['formcolours_label_headerbg'] = 'لون خلفية العنوان';
$string['formcolours_label_headertext'] = 'لون نص العنوان';
$string['formcolours_label_links'] = 'لون الروابط';
$string['formcolours_label_pagetext'] = 'لون نص الصفحة';
$string['formcolours_label_primary'] = 'اللون الأساسي للعلامة التجارية';
$string['formcolours_label_primarybuttons'] = 'اللون الأساسي للازرار';
$string['formcolours_label_secondarybuttons'] = 'اللون الثانوي للازرار';
$string['formcolours_label_useoverrides'] = 'استخدم الألوان المهيمنة';
$string['formcolours_moresettings'] = 'المزيد من الألوان';
$string['formcustom_details_customcss'] = 'تحذير: أي CSS تدخله هنا ستتم إضافته بعد كل الأنماط الأخرى في كل صفحة.';
$string['formcustom_details_customfooter'] = 'سيكون النص الذي تم إدخاله هنا مرئيًا في تذييل هذا الموضوع.';
$string['formcustom_label_customcss'] = 'لغة تنسيق ويب حسب الطلب CSS';
$string['formcustom_label_customfooter'] = 'ذيل صفحة مخصص';
$string['form_details_default'] = 'إفتراضي:';
$string['formimages_details_cert'] = 'قم بتحميل صورة لتغيير الصور الافتراضية للشهادة.';
$string['formimages_details_course'] = 'قم بتحميل صورة لتغيير صور الدورة الافتراضية.';
$string['formimages_details_login'] = 'قم بتحميل صورة لتغيير الصورة الافتراضية لصفحة تسجيل الدخول.';
$string['formimages_details_loginalttext'] = 'أضف بديلًا نصيًا ينقل محتوى صورة تسجيل الدخول ووظيفتها.
إذا كانت الصورة عرضية بحتة ، فاترك هذا الحقل فارغًا.';
$string['formimages_details_program'] = 'قم بتحميل صورة لتغيير الصور الافتراضية للبرنامج.';
$string['formimages_details_resource'] = 'قم بتحميل صورة لتغيير الصور الافتراضية للمصدر.';
$string['formimages_details_workspace'] = 'قم بتحميل صورة لتغيير الصور الافتراضية لمساحة العمل.';
$string['formimages_group_core'] = 'النواة';
$string['formimages_group_engage'] = 'الانخراط';
$string['formimages_group_learn'] = 'تعلم';
$string['formimages_label_cert'] = 'شهادة';
$string['formimages_label_course'] = 'دورة';
$string['formimages_label_displaylogin'] = 'عرض صورة صفحة تسجيل الدخول';
$string['formimages_label_login'] = 'صفحة تسجيل الدخول';
$string['formimages_label_loginalttext'] = 'نص تسجيل الدخول البديل';
$string['formimages_label_program'] = 'برنامج';
$string['formimages_label_resource'] = 'المصادر';
$string['formimages_label_workspace'] = 'مساحة العمل';
$string['formtenant_details_tenant'] = 'في حالة التمكين ، يمكنك تجاوز علامة الموقع التجارية لهذا المستأجر.';
$string['formtenant_label_tenant'] = 'العلامة التجارية المخصصة للمستأجر';
$string['number'] = 'رقم';
$string['pluginname'] = 'إطار Totara TUI الأمامي';
$string['samples'] = 'عينات';
$string['select_tenant'] = 'المستأجرين';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'عند تمكين إطار عمل الواجهة الأمامية لـ Tui ، سيتم تخزين JavaScript مؤقتًا على الخادم ولن يتم إعادة إنشائها في كل مرة يتم طلبها.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'عند تمكين إطار عمل الواجهة الأمامية لـ Tui ، سيتم تخزين SCSS مؤقتًا على الخادم ولن يتم إعادة إنشائه في كل مرة يتم طلبه.
سيؤدي تعطيل هذا إلى تأخير أوقات تحميل الصفحة حيث تستغرق معالجة SCSS عدة ثوانٍ.
 إنه مفيد فقط عند تطوير أنماط للمنتج.
يجب ألا يتم تعطيله مطلقًا في مثيلات الإنتاج.';
$string['setting_development_mode'] = 'وضع التطوير البرمجي';
$string['setting_development_mode_desc'] = 'عند تمكين إصدارات التطوير من Tui JavaScript و SCSS ، سيتم تقديمها للصفحات التي تتطلب مكونات Tui.
هذا مفيد عند تطوير المكونات أو تصحيح كود الواجهة الأمامية في وقت التشغيل.';
$string['settings_error_save'] = 'حدث خطأ أثناء الحفظ ، ولم يتم تطبيق التغييرات.';
$string['settings_success_save'] = 'تم تطبيق التغييرات بنجاح.';
$string['site'] = 'موقع';
$string['sitebranding'] = 'العلامة التجارية للموقع';
$string['sitebrandinginformation'] = 'تحكم في المظهر المرئي للعلامة التجارية لموقعك مثل الشعارات والألوان والصور الافتراضية وما إلى ذلك.';
$string['tabbrand'] = 'العلامة التجارية';
$string['tabcolours'] = 'الألوان';
$string['tabcustom'] = 'مخصص';
$string['tabimages'] = 'الصور';
$string['tenantbranding'] = 'العلامة التجارية للمستأجر';
$string['theme_settings'] = 'إعدادات';
$string['tui:themesettings'] = 'إدارة إعدادات المظهر العام';
