<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'إجراءات';
$string['activeuser'] = 'مستخدم نشط';
$string['applychanges'] = 'تطبيق التغييرات';
$string['audit'] = 'تدقيق البيانات';
$string['audit_desc'] = 'عرض عدد البيانات الموجودة في النظام لهذا المستخدم.';
$string['auditexecute'] = 'تدقيق بيانات المستخدم';
$string['audititemserror'] = 'العناصر التي ترجع أخطاء';
$string['audititemsnonemtpy'] = 'العناصر التي تحتوي على البيانات';
$string['audititemsprocessed'] = 'البنود المجهزة';
$string['auditsummary'] = 'ملخص التدقيق';
$string['audittotalcount'] = 'إجمالي عدد البيانات';
$string['bulkconfirmtypesetting'] = 'تأكد من ضبط نوع الإزالة';
$string['bulkoncedeleted'] = 'بمجرد حذف المستخدم المحدد ، سيتم حذف البيانات التالية.';
$string['bulkoncesuspended'] = 'بمجرد تعليق المستخدم المحدد ، سيتم حذف البيانات التالية.';
$string['bulksettingdetails'] = 'تفاصيل';
$string['bulksuspendedalready'] = 'لن يكون لدى المستخدمين المحددين المعلقين حاليًا نوع الإزالة الافتراضي المطبق عليهم.';
$string['createdby'] = 'أنشأت من قبل';
$string['defaultdeletedpurgetype'] = 'نوع الإزالة الافتراضي للمستخدمين المحذوفين';
$string['defaultdeletedpurgetype_desc'] = 'حدد نوع الإزالة التي سيتم تعيينها وتطبيقها عند حذف المستخدم ، ولكن لا يوجد لديه نوع مسح تلقائي تم حذفه بالفعل.';
$string['defaultdeletedpurgetypeerror'] = 'يتم استخدام هذا النوع في الإعداد لإجراء الحذف الافتراضي';
$string['defaultsuspendedpurgetype'] = 'نوع الإزالة الافتراضي للمستخدمين المعلقين';
$string['defaultsuspendedpurgetype_desc'] = 'حدد نوع تطهير سيتم تعيينه وتطبيقه عند تعليق مستخدم ، ولكن لا يوجد لديه نوع إزالة تلقائي معلقة تم تعيينه بالفعل.';
$string['defaultsuspendedpurgetypeerror'] = 'يتم استخدام هذا النوع في الإعداد لإجراء التعليق الافتراضي';
$string['deletedpurgetype'] = 'نوع الإزالة المحذوف';
$string['deleteduser'] = 'مستخدم محذوف';
$string['errorduplicateidnumber'] = 'رقم التعريف نفسه موجود بالفعل';
$string['errorexporttypedelete'] = 'لا يمكن حذف نوع الإزالة';
$string['errornoexporttypes'] = 'لا يوجد نوع تصدير مناسب لتصدير البيانات الخاصة في الوقت الحالي.';
$string['errorpurgecancel'] = 'خطأ في إلغاء الإزالة§';
$string['errorpurgetypedelete'] = 'لا يمكن حذف نوع الإزالة';
$string['eventexportdownloaded'] = 'تحميل ملف تصدير بيانات المستخدم';
$string['export'] = 'تصدير بيانات المستخدم';
$string['exportfiledeleted'] = 'تم حذف ملف التصدير';
$string['exportfiledownload'] = 'تنزيل ملف تصدير البيانات';
$string['exportfileready'] = '';
$string['exportincludefiledir'] = 'تضمين الملفات';
$string['exportincludefiledir_help'] = 'سيؤدي تضمين الملفات في التصدير إلى زيادة الوقت الذي يستغرقه لمعالجة التصدير وحجم ملف التصدير ليتم تنزيله. وقد يؤثر أيضًا على أداء الموقع أثناء تنفيذ المهمة.';
$string['exportitemselection'] = 'البيانات المراد تصديرها';
$string['exportitemselection_desc'] = 'حدد العناصر أدناه لتحديد أي بيانات المستخدم سيتم تصديرها عند تطبيق نوع التصدير هذا.';
$string['exportitemselectionfilewarning'] = 'الرجاء الانتباه إلى أن العناصر الفردية المحددة للتصدير يمكن أن تحتوي على بيانات &quot;مخفية&quot;: بيانات تتعلق بالمستخدم ، ولكن ليس لديهم عادةً إذن برؤيتها في الواجهة. يوفر {$a} مزيدًا من التفاصيل حول رؤية البيانات عند التصدير لمساعدتك في تحديد ما إذا كان العنصر مناسبًا للتصدير. لقد لفتنا الانتباه أيضًا إليها في نص المساعدة الخاص بالعناصر الفردية أدناه ، حيث قد تكون رؤية البيانات مصدر قلق.';
$string['exportitemselectionfilewarninglinklabel'] = 'وثائق المساعدة';
$string['exportorigin'] = 'الأصل';
$string['exportoriginother'] = 'أخرى';
$string['exportoriginself'] = 'مستخدم يصدر البيانات الخاصة';
$string['exportrequest'] = 'طلب تصدير البيانات';
$string['exportrequestpending'] = 'تصدير البيانات قيد التقدم. ستتلقى إشعارًا بمجرد توفر الملف للتنزيل.';
$string['exports'] = 'صادرات';
$string['exportscount'] = 'عدد الصادرات';
$string['exportsuserall'] = 'طلبات تصدير البيانات';
$string['exporttype'] = 'نوع التصدير';
$string['exporttypeadd'] = 'أضف نوع التصدير';
$string['exporttypeavailablefor'] = 'الاستخدام المسموح به';
$string['exporttypeavailablefor_help'] = 'إذا تم إلغاء تحديد إلغاء تحديد التصدير ، يتم رفض الوصول إلى ملفات التصدير التي تم إنشاؤها مسبقًا.';
$string['exporttypecopyof'] = 'نسخة من {$a->fullname}';
$string['exporttypedelete'] = 'حذف نوع التصدير';
$string['exporttypedeleteconfirm'] = 'هل تريد بالتأكيد حذف نوع التصدير &quot;{$a}&quot;؟';
$string['exporttypes'] = 'أنواع التصدير';
$string['exporttypeupdate'] = 'تحديث نوع التصدير';
$string['exporttypewhenitemsapplied'] = 'سيتم تصدير البيانات التالية عند تطبيق نوع التصدير هذا.';
$string['fullname'] = 'الاسم الكامل';
$string['fullnamelink'] = 'الاسم الكامل (مع وصلة)';
$string['incontextid'] = 'سياق';
$string['itemcomponent'] = 'عنصر البند';
$string['itemexportdata'] = 'تصدير البيانات';
$string['itemfullname'] = 'بند';
$string['itemgroup'] = 'مجموعة العناصر';
$string['itemname'] = 'اسم البند الداخلي';
$string['itempurgedata'] = 'إزالة البيانات';
$string['messageprovider:export_self_finished'] = 'الانتهاء من تصدير بيانات المستخدم الخاصة';
$string['messageprovider:purge_manual_finished'] = 'الانتهاء من إزالة بيانات المستخدم اليدوي';
$string['newitem'] = 'الجديد';
$string['newitems'] = 'عناصر جديدة';
$string['noadditionaldatadeleted'] = 'لن يتم حذف أي بيانات إضافية.';
$string['notificationexportselfmessage'] = 'اكتمل تصدير بيانات المستخدم الخاصة بك: {$a->result}';
$string['notificationexportselfmessage_unsuccessful'] = 'واجه النظام مشكلة أثناء معالجة طلب تصدير البيانات. يرجى الاتصال بالمشرف للحصول على المساعدة.';
$string['notificationexportselfsubject'] = 'اكتمل تصدير بيانات المستخدم';
$string['notificationpurgemanualmessage'] = 'اكتملت الإزالة اليدوية للمستخدم {$a->fullnameuser} البيانات: {$a->result}';
$string['notificationpurgemanualsubject'] = 'اكتملت الإزالة اليدوية لبيانات المستخدم';
$string['pluginname'] = 'إدارة بيانات المستخدم';
$string['purgeautocompleted'] = '(تمت إزالة {$a->timefinished})';
$string['purgeautodefault'] = 'لا شيء (الموقع الافتراضي: {$a})';
$string['purgeautomatic'] = 'إزالة البيانات التلقائي';
$string['purgeautopending'] = '(قيد الانتظار)';
$string['purgecancelled'] = 'تم إلغاء الإزالة';
$string['purgeispending'] = 'تمت جدولة عملية تنقية البيانات هذه بالفعل للتنفيذ';
$string['purgeitemselection'] = 'البيانات التي سيتم إزالتها';
$string['purgeitemselectiondeleted'] = 'يجب إزالة البيانات بمجرد حذف المستخدم';
$string['purgeitemselection_desc'] = 'حدد العناصر أدناه لتحديد بيانات المستخدم التي سيتم حذفها عند تطبيق نوع الإزالة هذا.';
$string['purgeitemselectionsuspended'] = 'يجب إزالة البيانات بعد تعليق المستخدم';
$string['purgemanually'] = 'إزالة بيانات المستخدم';
$string['purgemanuallyareyousure'] = 'هل أنت متأكد من أنك تريد حذف هذه البيانات؟';
$string['purgemanuallyconfirm'] = 'تأكيد إزالة البيانات اليدوي';
$string['purgemanuallyfollowingwillbe'] = 'سيتم حذف البيانات التالية. هذا لا يمكن التراجع عنها.';
$string['purgemanuallyproceed'] = 'المضي قدما مع الإزالة';
$string['purgemanuallytriggered'] = 'تم إنشاء مهمة مخصصة لتنظيف بيانات المستخدم اليدوي. سوف تتلقى إخطارًا بمجرد اكتماله بنجاح.';
$string['purgemanualschedule_desc'] = 'جدولة مهمة مؤقتة لحذف بيانات المستخدم على الفور. سيتم تحديد البيانات المحددة المحذوفة بواسطة نوع التطهير الذي تحدده.';
$string['purgeorigin'] = 'الأصل';
$string['purgeorigindeleted'] = 'إزالة تلقائية بمجرد حذف المستخدم';
$string['purgeorigindeletedbulkselect'] = 'حدد نوع الإزالة الذي سيتم تطبيقه تلقائيًا بمجرد حذف هؤلاء المستخدمين';
$string['purgeoriginmanual'] = 'إزالة البيانات يدويا';
$string['purgeoriginother'] = 'أخرى';
$string['purgeoriginsuspended'] = 'إزالة تلقائية بمجرد تعليق المستخدم';
$string['purgeoriginsuspendedbulkselect'] = 'حدد نوع الإزالة الذي سيتم تطبيقه تلقائيًا بمجرد تعليق هؤلاء المستخدمين';
$string['purges'] = 'إزالات';
$string['purgescount'] = 'عدد الإزالات';
$string['purgesetautomatic'] = 'قم بتعيين نوع يدوي لتنقية البيانات';
$string['purgesuserall'] = 'جميع عمليات إزالة البيانات';
$string['purgesuserpending'] = 'عمليات الإزالة المعلقة';
$string['purgetype'] = 'نوع الإزالة';
$string['purgetypeadd'] = 'إضافة نوع الإزالة';
$string['purgetypeavailablefor'] = 'الاستخدام المتاح';
$string['purgetypeavailablefor_help'] = 'إذا لم يتم تحديد أي خيارات ، فلن يكون نوع المسح متاحًا للاستخدام. يمكن تحرير هذا في أي وقت.
يؤدي إلغاء تحديد خيار محدد مسبقًا إلى عدم توفره للتطبيق المستقبلي فقط.
عند تعيينه بالفعل للمستخدمين ، سيظل موجودًا ، وسيتم إكمال أي عمليات تطهير يدوية معلقة باستخدام هذا النوع.
بمجرد إنشاء نوع المسح ، تتم الإشارة إلى عدد المستخدمين الذين تم تعيين هذا النوع للمسح التلقائي بين قوسين.';
$string['purgetypecopyof'] = 'نسخة من {$a->fullname}';
$string['purgetypedelete'] = 'حذف نوع الإزالة';
$string['purgetypedeleteconfirm'] = 'هل تريد بالتأكيد حذف نوع الإزالة "{$a}"؟';
$string['purgetypenolongerapply'] = 'لم يعد من الممكن ضبط نوع الإزالة.';
$string['purgetypes'] = 'نوع الإزالة';
$string['purgetypeupdate'] = 'تحديث نوع الإزالة';
$string['purgetypeuserstatus'] = 'تقييد حالة المستخدم';
$string['purgetypeuserstatus_help'] = 'لا يمكن تطبيق نوع تنقية بيانات المستخدم إلا على المستخدمين الذين تم اختيار حالتهم هنا. تحدد حالة المستخدم هذه الإعدادات المتوفرة في الخطوة التالية ، وبالتالي لا يمكن تغييرها لاحقًا.';
$string['purgetypewhenitemsapplied'] = 'سيتم حذف البيانات التالية عند تطبيق نوع الإزالة هذا.';
$string['repurge'] = 'إعادة تطبيق الإزالة';
$string['repurge_help'] = 'في حالة التحديد ، سيتم إزالة جميع حسابات المستخدمين التي تتضمن إعداد &quot;نوع التطهير&quot; هذا (بما في ذلك الحسابات التي سبق تنظيفها).';
$string['repurgewarning'] = 'سيتم إعادة تطبيق الإزالة هذا على مستخدمي {$a}. قد يتأثر أداء الموقع أثناء اكتمال عمليات الإزالة.';
$string['result'] = 'النتيجة';
$string['resultcancelled'] = 'ملغي';
$string['resulterror'] = 'خطأ';
$string['resultkipped'] = 'تخطي';
$string['resultsuccess'] = 'نجاح';
$string['resulttimedout'] = 'نفد الوقت';
$string['selectedusers'] = 'المستخدمين المحددين';
$string['selectpurgetype'] = 'اختر نوع الإزالة';
$string['selfexportenable'] = 'السماح للمستخدمين بتصدير البيانات الخاصة بهم';
$string['selfexportenable_desc'] = 'للسماح للمستخدمين بتصدير بيانات المستخدم الخاصة بهم ، يجب تمكين هذا الإعداد ، وإنشاء نوع تصدير واحد على الأقل يسمح بتصدير البيانات الخاصة.
سيحتاج المستخدم أيضًا إلى الحصول على إذن "تصدير بيانات المستخدم الخاصة".';
$string['setdeletedpurgetype'] = 'ضبط نوع الإزالة المحذوف';
$string['setpurgetypeconfirm'] = 'تأكيد إعداد نوع إزالة البيانات';
$string['setpurgetypeconfirmbulk'] = 'تأكيد إعداد نوع مسح البيانات المجمعة';
$string['setsuspendedpurgetype'] = 'ضبط نوع الإزالة المعلق';
$string['settings'] = 'إعدادات';
$string['showingresultsforuser'] = 'عرض النتائج للمستخدم: {$a->fullname} فقط.';
$string['suspendedpurgetype'] = 'نوع الإزالة المعلق';
$string['suspendeduser'] = 'مستخدم معلق';
$string['taskmisc'] = 'مهام الصيانة المتنوعة';
$string['taskpurgedeleted'] = 'إزالة بيانات المستخدم التلقائية للمستخدمين المحذوفين';
$string['taskpurgesuspended'] = 'إزالة بيانات المستخدم التلقائية للمستخدمين المعلقين';
$string['timechanged'] = 'تغيرت';
$string['timecreated'] = 'أنشإت';
$string['timefinished'] = 'تم الانتهاء من';
$string['timestarted'] = 'بدأت';
$string['userdata:config'] = 'تكوين إدارة بيانات المستخدم';
$string['userdata:exportself'] = 'تصدير بيانات المستخدم الخاصة';
$string['userdataitemexport_request'] = 'ملفات تصدير بيانات المستخدم';
$string['userdataitemexport_request_help'] = 'لن يتم حذف سجلات طلبات تصدير بيانات المستخدم.';
$string['userdata:purgemanual'] = 'إزالة بيانات المستخدم يدويا';
$string['userdata:purgesetdeleted'] = 'تعيين نوع حذف المستخدم المحذوف';
$string['userdata:purgesetsuspended'] = 'قم بتعيين نوع تجميد المستخدم المعلق';
$string['userdata:viewexports'] = 'عرض صادرات بيانات المستخدم';
$string['userdata:viewinfo'] = 'عرض تكوين بيانات المستخدم';
$string['userdata:viewpurges'] = 'عرض إزالات بيانات المستخدم';
$string['userid'] = 'معرف المستخدم';
$string['userinfo'] = 'بيانات المستخدم';
$string['userstatus'] = 'حالة المستخدم';
