<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['allowpluginsepservices'] = 'السماح بالطلبات لخدمات المكونات الإضافية';
$string['allowpluginsepservices_desc'] = 'السماح لطلبات من خوادم توتارا  للوصول إلى الخدمات المحددة في أي من الإضافات';
$string['autossoserver'] = 'تسجيل الدخول التلقائي عن طريق الخادم';
$string['autossoserver_desc'] = 'تحديد ملقم توتارا المتصلة للدخول التلقائي.';
$string['comment'] = 'ملاحظة';
$string['confirmdelete'] = 'اكتب رقم معرف الخادم للتأكيد';
$string['deletingserver'] = 'الحذف قيد التنفيذ';
$string['errorhttp'] = 'لأسباب أمنية يجب استضافة جميع عملاء توتارا المتصلة عبر بروتوكول آمن (https).';
$string['errorprofiledit'] = 'حدث خطأ أثناء تحديث معلومات المستخدم المحلي';
$string['migratebyuniqueid'] = 'رقم معرف توتارا المتصلة';
$string['migratemap'] = 'تعيين الحسابات';
$string['migratemap_desc'] = 'تعيين حسابات المستخدم أثناء الانتقال باستخدام الحقل المحدد. تأكد من تأمين حقل المستخدم المحدد ولا يمكن تعديله من قبل المستخدمين العاديين أو تخصيصه أثناء تسجيل المستخدم على حد سواء على الخادم والعملاء.';
$string['migrateusers'] = 'ترحيل الحسابات المحلية';
$string['migrateusers_desc'] = 'إذا تم تمكين الحسابات المحلية الموجودة مسبقا يتم ترحيلها تلقائيا إلى حسابات توتارا كونيكت. لا يمكن لحسابات توتارا كونيكت تسجيل الدخول إلا من خلال الدخول الموحد. تأكد من عدم تعرض مستخدمي الحسابات توتارا كونيكت لتعيين الحساب المحدد للإساءة إلى خطف حسابات العملاء الحالية. على سبيل المثال عند استخدام تعيين اسم المستخدم،

يجب ألا يسمح للمستخدمين بالاشتراك في حسابات جديدة على خادم توتارا كونيكت.';
$string['pluginname'] = 'عميل توتارا المتصلة';
$string['registercancel'] = 'إلغاء الاتصال';
$string['registerinfo'] = 'إرسال هذه المعلومات إلى مسؤول خادم توتارا المتصلة: <ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> رابط العميل: {$a->url} </li><li style=";text-align:right;direction:rtl"> كلمة سر إعداد العميل: {$a->secret} </li></ul>';
$string['registerrequest'] = 'الاتصال بخادم جديد';
$string['removeuser'] = 'المهمة التي يجب اتخاذها عند إزالة مستخدم من جمهور محدود';
$string['removeuser_desc'] = 'في حالة تقييد المستخدمين بتوتارا المتصلة للجمهور على الخادم يحدد هذا الإعداد ماذا يحدث مع الحسابات المحلية عند إزالة المستخدم من هذا الجمهور على الخادم. يرجى ملاحظة أن أي مستخدم متزامن يتم حذفه من الخادم كما سيتم حذفه من الموقع المحلي.';
$string['retrylogin'] = 'إعادة المحاولة';
$string['serverdelete'] = 'حذف الخادم';
$string['serverdeleteauth'] = 'الترحيل لملف المصادقة المساعد';
$string['serverdeleteuser'] = 'الحسابات الموجودة';
$string['serveredit'] = 'تعديل الخادم';
$string['serverrequest'] = 'إضافة اتصال';
$string['serverspage'] = 'خوادم';
$string['serversynced'] = 'تمت مزامنة بيانات الخادم';
$string['serversyncerror'] = 'خطأ في مزامنة بيانات الخادم';
$string['ssoerroralreadyloggedin'] = 'فشل الدخول الموحد لأنك سجلت الدخول بالفعل.';
$string['ssoerrorgeneral'] = 'تم اكتشاف مشكلة غير معروفة أثناء تسجيل الدخول الموحد ، إما إعادة محاولة أو إعادة تشغيل متصفح الويب.';
$string['ssoerrorloginfailure'] = 'تسجيل الدخول غير صالح في خادم الدخول الموحد.';
$string['ssoerrorlogintimeout'] = 'لم يتم إكمال طلب الدخول الموحّد في الإطار الزمني المخصص ، يرجى إعادة المحاولة.';
$string['ssoerrornotallowed'] = 'غير مسموح لك بالوصول إلى هذا الخادم.';
$string['ssologinfailed'] = 'فشل في الدخول التلقائي';
$string['sync'] = 'مزامنة';
$string['syncjobs'] = 'مزامنة المهام الوظيفية';
$string['syncjobs_desc'] = 'إذا تم تمكين تعيينات الوظائف الممكنة تلقائيا من الخادم. لا تتم مزامنة المديرين والمقيمين، سيتم إرجاع التعديلات اليدوية الأخرى في مهام العمل المتزامنة تلقائيا. يمكن استخدام المهام اليدوية.';
$string['syncorganisations'] = 'مزامنة المنظمات';
$string['syncorganisations_desc'] = 'إذا تم نسخ أطر المنظمة والمنظمات التي تم تمكينها تلقائيا من الخادم. من المستحسن تغيير الأذونات بحيث لا يمكن للمستخدمين تعديل المنظمات يدويا. يجب أن يتم إنشاء أنواع المؤسسة يدويا بنفس المعرفات والمطابقة الحقول المخصصة على الخادم والعميل، يجب أن تكون مؤمنة الحقول المخصصة على العملاء.';
$string['syncpositions'] = 'مزامنة الوظائف';
$string['syncpositions_desc'] = 'إذا تم نسخ أطر الوظيفة والوظائف التي تم تمكينها تلقائيا من الخادم. من المستحسن تغيير الأذونات بحيث لا يمكن للمستخدمين تعديل الوظائف يدويا. يجب أن يتم إنشاء أنواع المؤسسة يدويا بنفس المعرفات والمطابقة الحقول المخصصة على الخادم والعميل، يجب أن تكون مؤمنة الحقول المخصصة على العملاء.';
$string['syncprofilefields'] = 'مزامنة حقول الملف الشخصي المخصصة';
$string['syncprofilefields_desc'] = 'إذا تم تمكين بيانات حقول الملف الشخصي المخصصة للمستخدمين سيتم نسخها تلقائيا من الخادم. يجب أن يتم مطابقة حقول الملف الشخصي المخصصة يدويا على العميل.';
$string['taskcleanup'] = 'مهمة تنظيف عامة';
$string['taskhandshake'] = 'مصافحة API';
$string['taskorganisation'] = 'مهام مزامنة المنظمات';
$string['taskposition'] = 'مهام مزامنة الوظائف';
$string['taskuser'] = 'مهمة مزامنة المستخدمين';
$string['taskusercollection'] = 'مهمة مزامنة مجموعات المستخدمين';
$string['timecreated'] = 'وقت التسجيل';
$string['timemodified'] = 'وقت التعديل';
