<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_html', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   block_html
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadditionalcssclasses'] = 'السماح لطبقات CSS إضافية';
$string['configallowadditionalcssclasses'] = 'اضافة خيار الاعداد إلى حالات كتلة HTML مما يسمح ليتم تعيين طبقات CSS إضافية.';
$string['configclasses'] = 'طبقات CSS إضافية';
$string['configclasses_help'] = 'الغرض من هذا التكوين هو للمساعدة في تطبيق السمات من خلال مساعدة تمييز كتل HTML عن بعضها البعض. سيتم إلحاق أي طبقات CSS يتم إدخالها هنا (محددة بمسافة) إلى الطبقات الافتراضية للتجمع.';
$string['configcontent'] = 'المحتوى';
$string['configtitle'] = 'عنوان الكتلة';
$string['html:addinstance'] = 'إضافة كتلة HTML جديدة';
$string['html:myaddinstance'] = 'إضافة كتلة HTML جديدة للتعلم بلدي لصفحة تعليمي';
$string['leaveblanktohide'] = 'يترك فارغاً لإخفاء العنوان';
$string['newhtmlblock'] = '(كتلة أتش تي ام ال جديدة)';
$string['pluginname'] = 'أتش تي ام ال';
$string['search:content'] = 'صندوق محتوى HTML';
$string['userdataitemhtml'] = 'كتل HTML';
$string['userdataitemhtml_help'] = 'يؤثر هذا فقط على كتل HTML التي تم إنشاؤها داخل لوحات المعلومات الشخصية للمستخدم.';
