<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'تغيير الوضع';
$string['altertimeend'] = 'تغيير وقت الانتهاء';
$string['altertimestart'] = 'تغيير وقت البدء';
$string['assignrole'] = 'تعيين دور';
$string['browsecohorts'] = 'تصفح الأفواج';
$string['browseusers'] = 'تصفح المستخدمين';
$string['confirmbulkdeleteenrolment'] = 'هل أنت متأكد أنك تريد حذف تسجيلات هؤلاء المستخدمين ؟';
$string['defaultperiod'] = 'مدة التسجيل الافتراضية';
$string['defaultperiod_desc'] = 'طول الوقت الافتراضي الذي يكون فيه التسجيل صالح. إذا عيّنته صفر، مدة التسجيل تكون غير محدودة افتراضيا.';
$string['defaultperiod_help'] = 'طول الوقت الافتراضي الذي يكون التسجيل صالح، بدءا من لحظة تسجيل المستخدم. إذا عطّلت، فإن مدة التسجيل تكون غير محدودة افتراضيا.';
$string['defaultstart'] = 'بدء التسجيل الافتراضي';
$string['deleteselectedusers'] = 'حذف تسجيلات المستخدم المحدد';
$string['editselectedusers'] = 'تعديلات تسجيلات المستخدم المحدد';
$string['enrolledincourserole'] = 'التسجيل في &quot;{$a->course}&quot; ك &quot;{$a->role}&quot;';
$string['enrolusers'] = 'تسجيل المستخدمين';
$string['expiredaction'] = 'إجراء انتهاء صلاحية التسجيل';
$string['expiredaction_help'] = 'تحديد الإجراء اللازم تنفيذه عندما ينتهي تسجيل المستخدم. يرجى ملاحظة أن بعض بيانات المستخدم والإعدادات يتم إزالتها من المقرر خلالل إزالة التسجيل في المقرر .';
$string['expirymessageenrolledbody'] = 'عزيزي {$a->user}،

هذا هو إخطار لإعلامك بأن تسجيلك في المقرر \'{$a->course}\' سينتهي في {$a->timeend}. اذا كنت بحاجة الى مساعدة، يرجى الاتصال {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'إشعار انتهاء صلاحية التسجيل';
$string['expirymessageenrollerbody'] = 'التسجيل في المقرر \'{$a->course}\' سينتهي خلال {$a->threshold} المقبلة لهؤلاء المستخدمين :
{$a->users}
لتمديد قيدهم، انتقل إلى {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'إشعار انتهاء صلاحية التسجيل';
$string['manual:config'] = 'تكوين حالات التسجيل الذاتي';
$string['manual:enrol'] = 'تسجيل المستخدمين';
$string['manual:manage'] = 'إدارة تسجيل المستخدمين';
$string['manualpluginnotinstalled'] = 'لم يتم بعد تثبيت الماعد &quot;اليدوي&quot;';
$string['manual:unenrol'] = 'إلغاء تسجيل المستخدمين من هذا المقرر.';
$string['manual:unenrolself'] = 'إزالة التعيين الذاتي من المقرر';
$string['messageprovider:expiry_notification'] = 'إخطارات انتهاء صلاحية التسجيل الذاتي';
$string['now'] = 'الآن';
$string['pluginname'] = 'المسجلين بشكل يدوي';
$string['pluginname_desc'] = 'دليل الالتحاق المساعد يسمح للمستخدمين تسجيلهم يدويا عبر وصلة في إعدادات إدارةالمقرر، من قبل مستخدم مع الأذونات المناسبة مثل المعلم. وينبغي عادة أن يكون البرنامج المساعد مفعل، لان بعض إضافات الاتحاق أخرى، مثل القيد الذاتي، تتطلب ذلك.';
$string['status'] = 'تفعيل التسجيل بشكل يدوي';
$string['status_desc'] = 'السماح بالوصول للمقرر من المستخدمين المسجلين داخليا.  يجب أن تبقى هذه مفعّلة في معظم الحالات.';
$string['statusdisabled'] = 'معطّل';
$string['statusenabled'] = 'مفعّل';
$string['status_help'] = 'يحدد هذا الإعداد ما إذا كان يمكن للمستخدمين التسجيل يدويا، عبر وصلة في إعدادات إدارة المقرر من قبل مستخدم مع الصلاحيات المناسبة مثل المعلم.';
$string['unenrol'] = 'إزالة تسجيل المستخدم';
$string['unenrolselectedusers'] = 'إزالة تسجيل المستخدمين المحددين';
$string['unenrolselfconfirm'] = 'هل تريد بالفعل إلغاء تسجيلك من المقرر "{$a}"؟';
$string['unenroluser'] = 'هل تريد حقا إزالة تسجيل &quot;{$a->user}&quot; من المقرر &quot;{$a->course}&quot;؟';
$string['unenrolusers'] = 'إلغاء تسجيل المستخدمين';
$string['wscannotenrol'] = 'مثال المكون الإضافي لا يمكنه تسجيل المستخدم يدويا في معرف المقرر = {$a->courseid}';
$string['wsnoinstance'] = 'لا وجود لمثيل مكوّن التسجيل الذاتي الإضافي أو تم تعطيله للمقرر (رقم = {$a->courseid})';
$string['wsusercannotassign'] = 'لا يوجد لديك صلاحية تعيين هذا الدور ({$a->roleid}) لهذا المستخدم ({$a->userid}) في هذا المقرر({$a->courseid}).';
