<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['error_multiplehost'] = 'بعض مثيلات المكون الاضافي MNET موجودة بالفعل لهذا المضيف. يسمح مثيل واحد فقط لكل مضيف و / أو حالة واحدة ل \'جميع المضيفين.';
$string['instancename'] = 'اسم اسلوب التسجيل';
$string['instancename_help'] = 'يمكنك اختياريا إعادة تسمية هذا المثيل من طريقة الالتحاق MNET. إذا تركت هذا الحقل فارغا، سيتم استخدام اسم المثيل الافتراضي، التي تحتوي على اسم المضيف البعيد والدور المنوط لمستخدميه.';
$string['mnet:config'] = 'تكوين حالات تسجيل MNET';
$string['mnet_enrol_description'] = 'انشر هذه الخدمة للسماح للمسؤولين في {$a} بتسجيل المتعلمين في الدورات التدريبية التي قمت بإنشائها على الخادم الخاص بك.<br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <em>التبعية</em> : يجب عليك أيضًا <strong>الاشتراك</strong> في <strong>خدمة</strong> SSO (موفر الهوية) على {$a}.</li><li style=";text-align:right;direction:rtl"> <em>التبعية</em> : يجب عليك أيضًا <strong>نشر</strong> خدمة SSO (مقدم الخدمة) إلى {$a}.</li></ul><br/> اشترك في هذه الخدمة لتتمكن من تسجيل المتعلمين في الدورات التدريبية على {$a}.<br/><ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> <em>التبعية</em> : يجب عليك أيضًا <strong>نشر</strong> خدمة SSO (موفر الهوية) إلى {$a}.</li><li style=";text-align:right;direction:rtl"> <em>التبعية</em> : يجب عليك أيضًا <strong>الاشتراك</strong> في خدمة SSO (مقدم الخدمة) على {$a}.</li></ul><br/>';
$string['mnet_enrol_name'] = 'خدمة التسجيل عن بعد';
$string['pluginname'] = 'MNET المسجلين عن بعد';
$string['pluginname_desc'] = 'السناح لمضيف MNET عن بعد لتسجيل مستخدميهم في مقرراتنا.';
$string['remotesubscriber'] = 'المضيف عن بعد';
$string['remotesubscriber_help'] = 'تحديد &quot;كل المضيفين&quot; لفتح هذا المقرر لجميع زملاء MNET نقدم لهم خدمة التسجيل عن بعد . أو اختيار مضيف واحد لجعل هذا المقرر متاح لمستخدميه فقط.';
$string['remotesubscribersall'] = 'كافة المضيفين';
$string['roleforremoteusers'] = 'دور لمستخدميهم';
$string['roleforremoteusers_help'] = 'ما هو الدور الذي سيقوم المستخدمين عن بعد الحصول عليه من المضيف المختار .';
