<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityisscheduledfordeletion'] = 'جار حذف النشاط ...';
$string['alreadyloggedin'] = 'أنت حالياً مسجل كـ{$a}، عليك أولاً الخروج من ذاك الحساب قبل محاولة الدخول كمستخدم جديد.';
$string['authnotexisting'] = 'مكون الإضافة المساعد غير موجود';
$string['backupcontainexternal'] = 'يحتوي ملف النسخ الاحتياطي هذا على توتارا Network Hosts الخارجية التي لم يتم تكوينها محليًا';
$string['backuptablefail'] = 'لم يتمكن من إعداد جداول النسخ الاحتياطي بنجاح!';
$string['batchinsertargnottraverable'] = 'الحجة الثانية ليست صفيف، السجلات أو غيرها من نوع iterable';
$string['batchinsertinvalidparamcount'] = 'لا يطابق عدد المعلمات تعداد الحقول';
$string['batchinsertitemfailedvalidation'] = 'العنصرالمقدم من قبل المكرر فشل التحقق من صحة الوظيفة &quot;{$a}&quot;';
$string['batchinsertitemnotanobject'] = 'البند المقدم من المكرر ليس كائن';
$string['batchinsertsinglequerytoobig'] = 'كان الاستعلام أكبر من الحد الأقصى للطول المسموح به';
$string['blockcannotconfig'] = 'هذه الكتلة لا تدعم الإعدادات العامة';
$string['blockcannotinistantiate'] = 'مشكلة أثناء إنشاء الكتلة';
$string['blockcannotread'] = 'لم يتمكن من قراءة البيانات للكتلة ذات المعرف: {$a}';
$string['blockdoesnotexist'] = 'الكتلة غير موجودة';
$string['blockdoesnotexistonpage'] = 'الكتلة (id={$a->instanceid}) غير موجودة بالصفحة ({$a->url}).';
$string['blocknameconflict'] = 'تضارب بالتسمية: الكتلة {$a->name} لها نفس اسم كتلة موجودة: {$a->conflict}!';
$string['callbackrejectcomment'] = 'رد التعليق رفض هذا التعليق';
$string['cannotaddcoursemodule'] = 'لم يتمكن من إضافة وحدة مقرر دراسي جديد';
$string['cannotaddcoursemoduletosection'] = 'لم يتمكن من إضافة وحدة المقرر الدراسي الجديد لذلك القسم';
$string['cannotaddmodule'] = 'لم يتم إضافة الوحدة {$a} إلى قائمة الوحدات!';
$string['cannotaddnewmodule'] = 'لم يتم إضافة الوحدة الجديدة {$a}';
$string['cannotaddrss'] = 'ليس لديك الإذن بإضافة تلقيمات rss';
$string['cannotaddthisblocktype'] = 'لا يمكن إضافة كتلة {$a}  إلى الصفحة.';
$string['cannotassignrole'] = 'لا يمكن تعيين دور في هذا المقرر الدراسي';
$string['cannotassignrolehere'] = 'لا يمكنك تعيين هذا الدور (id = {$a->roleid}) في هذا السياق ({$a->context})';
$string['cannotassignselfasparent'] = 'لا يمكن تعيين النفس كأصل!';
$string['cannotcallscript'] = 'لا يمكنك استدعاء هذا السكريبت بتلك الطريقة';
$string['cannotcallusgetselecteduser'] = 'لا يمكنك استعداء user_selector::get_selected_user إذا كان التحديد المتعدد مفعّلاً';
$string['cannotcreatebackupdir'] = 'لم يتمكن من إنشاء مجلد بيانات النسخ الاحتياطي backupdata. على مدير الموقع تعديل سماحيات الملفات';
$string['cannotcreatecategory'] = 'لم يتم إدراج تصنيف';
$string['cannotcreatedboninstall'] = '<p style=";text-align:right;direction:rtl"> لا يمكن إنشاء قاعدة البيانات. </p><p style=";text-align:right;direction:rtl"> عدم وجود قاعدة بيانات محددة ومستخدم معين ليس لديه صلاحية إنشاء قاعدة البيانات. </p><p style=";text-align:right;direction:rtl"> المسؤول عن الموقع يجب أن يتحقق من تكوين قاعدة البيانات. </p>';
$string['cannotcreategroup'] = 'خطأ في إنشاء المجوعة';
$string['cannotcreatelangbase'] = 'خطأ: لا يمكن إنشاء مجلد اللغة الأساسية';
$string['cannotcreatelangdir'] = 'لا يمكن إنشاء مجلد اللغة';
$string['cannotcreateorfindstructs'] = 'خطأ إيجاد أو خلق هياكل القسم لهذا المقرر';
$string['cannotcreatepopupwin'] = 'عنصر غير معروف - لا يمكن إنشاء نافذة منبثقة';
$string['cannotcreatesitedir'] = 'لا يمكن إنشاء مجلد الموقع. يحتاج المسؤول عن الموقع إصلاح صلاحيات الملف.';
$string['cannotcreatetempdir'] = 'لا يمكن إنشاء المجلد المؤقت';
$string['cannotcreateuploaddir'] = 'لا يمكن إنشاء مجلد الرفع. على مدير الموقع إصلاح سماحيات الملفات.';
$string['cannotcustomisefiltersblockuser'] = 'لا يمكنك تخصيص إعدادات عوامل التصفية في سياقات المستخدم أو الكتلة.';
$string['cannotdeletebackupids'] = 'لا يمكن حذف المعرفات الاحتياطية سابقة';
$string['cannotdeletecategorycourse'] = 'لا مكن حذف المقرر الدراسي \'{$a}\'';
$string['cannotdeletecategoryquestions'] = 'لا يمكن حذف السؤال من التصنيف \'{$a}\'';
$string['cannotdeletecourse'] = 'ليس لديك الإذن بحذف هذا المقرر الدراسي';
$string['cannotdeletecustomfield'] = 'حدث خطأ في حذف بيانات الحقل المخصص';
$string['cannotdeletedir'] = 'لا يمكن حذف ({$a})';
$string['cannotdeletefile'] = 'لا يمكن حذف هذا الملف';
$string['cannotdeleterole'] = 'لا يمكن حذفه بسبب {$a}';
$string['cannotdeleterolewithid'] = 'لا يمكن حذف الدور بالمعرف {$a}';
$string['cannotdeletethisrole'] = 'لا يمكنك حذف هذا الدور لأنه يستخدم من قبل النظام، أو لأنه هو الدور الأخير مع قدرات المسؤول.';
$string['cannotdisableformat'] = 'لا يمكنك تعطيل التنسيق الافتراضي';
$string['cannotdownloadcomponents'] = 'لم يتم تحميل العناصر';
$string['cannotdownloadzipfile'] = 'لم يتم تحميل الملف المضغوط';
$string['cannoteditcomment'] = 'هذا التعليق ليس لك لتعدله!';
$string['cannoteditcommentexpired'] = 'لا يمكنك تحرير هذا. لقد انتهى وقت الصلاحية!';
$string['cannoteditpostorblog'] = 'لا يمكنك إنشاء أو تحرير التدوينات';
$string['cannoteditsiteform'] = 'لا يمكنك تعديل مقرر الموقع باستخدام هذا النموذج';
$string['cannotedituserpreferences'] = 'لا يمكن تعديل تفضيلات هذا المستخدم';
$string['cannotedityourprofile'] = 'عذراً، لا يمكنك تحرير سيرتك الذاتية';
$string['cannotexecduringupgrade'] = 'لا يمكن التنفيذ أثناء الترقية';
$string['cannotfindcategory'] = 'لا يمكن العثور على سجل الفئة من قاعدة البيانات عن طريق رقم - {$a}';
$string['cannotfindcomponent'] = 'لم يتم العثور على المكون';
$string['cannotfindcontext'] = 'لم يتم العثور على محتوى';
$string['cannotfindcourse'] = 'لم يتم العثور على المقرر الدراسي';
$string['cannotfinddocs'] = 'لا يمكن إيجاد ملفات مساعدة اللغة "{$a}"';
$string['cannotfindgradeitem'] = 'لم يتم العثور على بند الدرجة';
$string['cannotfindgroup'] = 'تعذر العثور على المجموعة';
$string['cannotfindhelp'] = 'لم يتم العثور على ملفات مساعدة اللغة "{$a}"';
$string['cannotfindinfo'] = 'لم يتم العثور على معلومات عن: "{$a}"';
$string['cannotfindlang'] = 'لم يتم إيجاد حزمة اللغة "{$a}"';
$string['cannotfindteacher'] = 'لم يتم إيجاد المدرس';
$string['cannotfinduser'] = 'لم يتم إيجاد المستخدم المسمى "{$a}"';
$string['cannotgeoplugin'] = 'لا يمكن الاتصال بخادم geoPlugin في http://www.geoplugin.com، يرجى التأكد من إعدادات الوكيل أو أفضل من ذلك تثبيت ملف البيانات MaxMind GeoLite City';
$string['cannotgetblock'] = 'لم يتم استرداد الكتل من قاعدة البيانات';
$string['cannotgetcats'] = 'لا يمكن الحصول على سجل التصنيف';
$string['cannotgetdata'] = 'لم يتم الحصول على البيانات';
$string['cannotgradeuser'] = 'لا يمكن وضع علامة لهذا المستخدم';
$string['cannothaveparentcate'] = 'فئة المقرر لا يمكن أن يكون لديها أصل!';
$string['cannotimport'] = 'خطأ في الاستيراد';
$string['cannotimportformat'] = 'عذراً، استيراد هذا التنسيق غير مدعوم بعد!';
$string['cannotimportgrade'] = 'خطأ في استيراد الدرجات';
$string['cannotinsertgrade'] = 'لا يمكن إدراج العلامة من دون معرف المقرر الدراسي';
$string['cannotinsertrate'] = 'لا يمكن إدراج تقييم جديد ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'لا يمكن إدراج السجل الجديد ذو المعرف {$a}';
$string['cannotmailconfirm'] = 'خطأ في إرسال بريد التحقق من تغيير كلمة السر';
$string['cannotmanualctrack'] = 'النشاط لا يوفر تتبع إنجاز ذاتي';
$string['cannotmapfield'] = 'تم الكشف عن تصادم في التعيينات - حقلين معينين لنفس بند الدرجة {$a}';
$string['cannotmarktopic'] = 'لا يمكن تعليم هذا الموضوع لهذا المقرر';
$string['cannotmigratedatacomments'] = 'لا يمكن ترحيل تعليقات بيانات الوحدة';
$string['cannotmodulename'] = 'لا يمكن الحصول على اسم الوحدة في بناء التصفح';
$string['cannotmoduletype'] = 'لا يمكن الحصول على نوع الوحدة في بناء التصفح';
$string['cannotmovecategory'] = 'لا يمكن نقل الفئة';
$string['cannotmovecourses'] = 'لا يمكن نقل المقررات من فئة هم فيها لأخرى.';
$string['cannotmoverolewithid'] = 'لا يمكن تغيير الدور ذو المعرف {$a}';
$string['cannotopencsv'] = 'لا يمكن فتح ملف CSV';
$string['cannotopenfile'] = 'لا يمكن فتح ملف ({$a})';
$string['cannotopenforwrit'] = 'لا يمكن فتح {$a} للكتابة';
$string['cannotopentemplate'] = 'لا يمكن فتح ملف القالب ({$a})';
$string['cannotopenzip'] = 'لا يمكن فتح لاملف المضغوط، ربما يكون هذا خطأ في توسعه zip على نظام 64 بت';
$string['cannotoverridebaserole'] = 'لا يمكن تجاوز قدرات الدور القاعدة';
$string['cannotoverriderolehere'] = 'لا يسمح لك بتجاوز هذا الدور (إد = {$a->roleid}) في هذا السياق ({$a->context})';
$string['cannotreadfile'] = 'لا يمكنك قراءة الملف  ({$a})';
$string['cannotreadtmpfile'] = 'خطأ في قراءة الملف المؤقت';
$string['cannotreaduploadfile'] = 'لم بتمكن من قراءة الملف المرفوع';
$string['cannotremovefrommeta'] = 'لا يمكن إزالة المقرر المختار من هذا المقرر المعرف (ميتا)!';
$string['cannotreprocessgrades'] = 'لا يمكن إعادة معالجة الدرجات لهذا النشاط {$a}';
$string['cannotresetguestpwd'] = 'لا يمكنك إعادة تعيين كلمة سر الزائر';
$string['cannotresetmail'] = 'خطأ أثناء إعادة تعيين كلمة السر وإرسال بريد إلكتروني لك';
$string['cannotresetthisrole'] = 'لا يمكن إعادة تعيين هذا الدور';
$string['cannotrestore'] = 'حدث خطأ وتعذر إكمال الاستعادة!';
$string['cannotrestoreadminorcreator'] = 'تحتاج إلى أن تكون منشيء أو مسؤول للنظام للاستعادة إلى مقرر جديد!';
$string['cannotrestoreadminoredit'] = 'يجب أن تكون مُحرِّرًا أو مستخدمًا مشرفًا لاستعادة الدورة التدريبية المحددة!';
$string['cannotsaveagreement'] = 'لا يمكن أن حفظ موافقتك';
$string['cannotsaveblock'] = 'خطأ أثناء حفظ إعدادات الكتلة';
$string['cannotsavecomment'] = 'لم يتم حفظ التعليق';
$string['cannotsavedata'] = 'لا يمكن حفظ البيانات';
$string['cannotsavefile'] = 'لا يمكن حفظ الملف "{$a}"!';
$string['cannotsavemd5file'] = 'لم يتم حفظ ملف  md5';
$string['cannotsavezipfile'] = 'لم يتم حفظ الملف المضغوط';
$string['cannotservefile'] = 'تعذر تقديم الملف - مشكلة في تكوين الخادم.';
$string['cannotsetparentforcatoritem'] = 'لا يمكن تعيين أصل لفئة أو بند بالمقرر!';
$string['cannotsetpassword'] = 'لم يتمكن من تعيين كلمة سر المستخدم!';
$string['cannotsetprefgrade'] = 'تعذّر تعيين التجميع التفضيلي إلى {$a} لفئة التقدير هذه';
$string['cannotsettheme'] = 'لا يمكن تعيين السمة!';
$string['cannotsetupblock'] = 'لا يمكن تعيين كتل الجداول بنجاح!';
$string['cannotsetupcapformod'] = 'تعذّر إعداد إمكانات {$a}';
$string['cannotsetupcapforplugin'] = 'تعذّر إعداد إمكانات {$a}';
$string['cannotshowhidecoursesincategory'] = 'لا يمكن إظهار / إخفاء الدورات التدريبية في الفئة {$a}.';
$string['cannotsignup'] = 'لا يمكنك إنشاء حساب جديد لأنك سجلت الدخول ك {$a}.';
$string['cannotunassigncap'] = 'لا يمكن إلغاء تعيين القدرة المهملة {$a->cap} من الدور {$a->role}';
$string['cannotunassignrolefrom'] = 'لا يمكن إلغاء تعيين هذا العضو من معرف الدور: {$a}';
$string['cannotunzipfile'] = 'لم يتم فك الملف المضغوط';
$string['cannotupdatemod'] = 'لا يمكن تحديث {$a}';
$string['cannotupdatepasswordonextauth'] = 'فشل في تحديث كلمة المرور على المصادقة الخارجية: {$a}. راجع سجلات الخادم للمزيد من التفاصيل.';
$string['cannotupdateprofile'] = 'خطأ في تحديث سجل المستخدم';
$string['cannotupdaterecord'] = 'لايمكن تحديث سجل المعرف  {$a}';
$string['cannotupdaterss'] = 'لا يمكن تحديث RSS';
$string['cannotupdatesubcourse'] = 'تعذر تحديث مقرر فرعي!';
$string['cannotupdateusermsgpref'] = 'لايمكن تحديث تفضيلات رسالة المستخدم';
$string['cannotupdateuseronexauth'] = 'فشل في تحديث بيانات المستخدم على المصادقة الخارجية: {$a}. راجع سجلات الخادم للمزيد من التفاصيل.';
$string['cannotuploadfile'] = 'خطاء في معالجة تحميل الملف';
$string['cannotuseadmin'] = 'يجب أن تكون مستخدم إداري لتستخدم هذه الصفحة';
$string['cannotuseadminadminorteacher'] = 'يجب أن تكون مدرساً أو مديراً لتستخدم هذه الصفحة';
$string['cannotusepage'] = 'يمكن فقط للمدرسين والمدراء استخدام هذه الصفحة';
$string['cannotusepage2'] = 'عذراً، لا يمكنك استخدام هذه الصفحة';
$string['cannotviewprofile'] = 'لا تستطيع معاينة السير الذاتية الخاصة بهذا المستخدم';
$string['cannotviewreport'] = 'لا تستطيع معاينة هذا التقرير';
$string['cannotwritefile'] = 'لا يمكن الكتابة إلى ملف ({$a})';
$string['categoryerror'] = 'حدث خطأ في الفئة';
$string['categoryidnumbertaken'] = 'يستخدم معرف رقم لفئة أخرى';
$string['categorynamerequired'] = 'اسم الفئة مطلوب';
$string['categorytoolong'] = 'اسم الفئة طويل جدا';
$string['circulardependency'] = 'هناك تبعية دائرية بين "{$a->current_node}" و "{$a->dependent_node}".';
$string['circulardependencyin'] = 'هناك تبعية دائرية في "{$a->current_node}".';
$string['commentmisconf'] = 'خطأ في تكوين معرف التعليق';
$string['componentisuptodate'] = 'العنصر محدث';
$string['confirmsesskeybad'] = 'عذرا، ولكن مفتاح جلسة العمل الخاصة بك لم يتم التأكد منه لتنفيذ هذا الإجراء. تمنح هذه الميزة أمان ضد تنفيذ وظائف مهمة عرضية أو خبيثة في اسمك. من فضلك تأكد إنك تريد حقا تنفيذ هذه المهمة.';
$string['couldnotassignrole'] = 'حدث خطأ خطير ولكن غير محدد أثناء محاولة تعيين دور لك';
$string['couldnotupdatenoexistinguser'] = 'لا يمكن تحديث المستخدم - المستخدم غير موجود';
$string['countriesphpempty'] = 'خطأ: الملف countries.php في حزمة اللغة {$a} فارغ أو غير موجود.';
$string['coursecompletionislocked'] = 'تعذر حفظ إعدادات إتمام المقرر لانهم مقفلون';
$string['coursedoesnotbelongtocategory'] = 'المقرر الدراسي لا ينتمي إلى هذا التصنيف';
$string['courseformatnotfound'] = 'تنسيق المقرر \'{$a}\' غير موجود أو لم يتم التعرف عليه';
$string['coursegroupunknown'] = 'المقرر الدرسي المتطابق مع المجموعة {$a} لم يحدد';
$string['courseidnotfound'] = 'معرّف المقرر الدراسي غير موجود';
$string['courseidnumbertaken'] = 'يستخدم معرف الرقم بالفعل في مقرر آخر ({$a})';
$string['coursemisconf'] = 'تم إعداد المقرر الدراسي بشكل خاطئ';
$string['courserequestdisabled'] = 'نأسف، ولكن تم تعطيل طلبات المقرر من قبل المسؤول.';
$string['csvcolumnduplicates'] = 'تم الكشف عن عمود مكرر';
$string['csvemptyfile'] = 'ملف الـCSV هذا؛ فارغ';
$string['csvfewcolumns'] = 'لا توجد أعمدة بما فيه الكفاية، يرجى التحقق من وضع المحدد';
$string['csvinvalidcols'] = '<b> ملف CSV غير صالح:</b>يجب أن يتضمن الخط الأول "رأس الحقول" ويجب أن يكون نوع الملف <br /> "Expanded Fields/Comma Separated" <br /> أو <br /> "Expanded Fields with CAVV Result Code/Comma Separated"';
$string['csvinvalidcolsnum'] = 'خطأ في ملف CSV - كل سطر يجب أن يحوي 49 أو 70 حقلاً';
$string['csvloaderror'] = 'خطأ أثناء تحميل ملف CSV!';
$string['csvweirdcolumns'] = 'تنسيق ملف CSV غير صالح - عدد الأعمدة غير ثابتة!';
$string['dbconnectionfailed'] = '<p style=";text-align:right;direction:rtl"> خطأ: فشل في الاتصال بقاعدة البيانات </p><p style=";text-align:right;direction:rtl"> من الممكن أن قاعدة البيانات محملة بشكل زائد أو لا تعمل بشكل صحيح. </p><p style=";text-align:right;direction:rtl"> يجب على مسؤول الموقع أيضا التحقق من أن تفاصيل قاعدة البيانات تم تحديدها بشكل صحيح في ملف config.php </p>';
$string['dbdriverproblem'] = '<p style=";text-align:right;direction:rtl"> خطأ: تم الكشف عن مشكلة في برنامج تشغيل قاعدة بيانات </p><p style=";text-align:right;direction:rtl">يجب على مسؤول الموقع التحقق من تكوين الخادم </p><p style=";text-align:right;direction:rtl"> {$a} </p>';
$string['dbsessionbroken'] = 'الكشف عن مشكلة خطيرة في قاعدة بيانات المقرر. <br /><br /> الرجاء إبلاغ مسؤول الخادم.';
$string['dbsessionhandlerproblem'] = 'فشل إعداد جلسة قاعدة البيانات.<br /><br />رجاءً أخبر مدير السيرفر.';
$string['dbsessionmysqlpacketsize'] = 'تم الكشف عم خطأ حاد في الجلسة.<br /><br />رجاءً أخبر المدير، هذه المشكلة ناتجة في الغالب عن قيمة قليلة في max_allowed_packet في إعدادات MySQL.';
$string['dbupdatefailed'] = 'فشل تحديث قاعدة البيانات';
$string['dbusemariadb'] = 'تم اكتشاف نوع قاعدة بيانات غير صحيح ، يجب تعيين $ CFG-> dbtype على "mariadb" بدلاً من "mysqli" في config.php';
$string['dbusemysql'] = 'تم اكتشاف نوع قاعدة بيانات غير صحيح ، يجب تعيين $ CFG-> dbtype على "mysqli" بدلاً من "mariadb" في config.php';
$string['ddldependencyerror'] = '{$a->targettype} &quot;{$a->targetname}&quot; لا يمكن تعديلها. التبعية وجدت مع {$a->offendingtype} &quot;{$a->offendingname}&quot;';
$string['ddlexecuteerror'] = 'خطأ تنفيذ DDL SQL';
$string['ddlfieldalreadyexists'] = 'الحقل "{$a}" موجود مسبقاً';
$string['ddlfieldnotexist'] = 'الحقل "{$a->fieldname}" موجود مسبقاً في الجدول "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'الجدول "{$a}" موجود مسبقاً';
$string['ddltablenotexist'] = 'الجدول "{$a}" غير موجود';
$string['ddlunknownerror'] = 'خطأ غير معروف في مكتبة DDL';
$string['ddlxmlfileerror'] = 'وجدت أخطاء في ملف قاعدة بيانات XML';
$string['ddsequenceerror'] = 'تعريف الجدول  &quot;{$a}&quot; غير صحيح؛ يمكن أن يكون هناك عمود تلقائي واحد فقط ويجب أن يعرف بأنه مفتاح.';
$string['deletebasecategory'] = 'لا يمكن حذف الفئة &quot;المتنوعة&quot;.';
$string['deletelastcategory'] = 'تعذر حذف الفئة الأخيرة، يجب أن يكون هناك دائما فئة واحدة على الأقل.';
$string['destinationcmnotexit'] = 'وجهة وحدة المقرر غير موجودة';
$string['detectedbrokenplugin'] = 'المكون الإضافي &quot;{$a}&quot; به عيب أو قديم، لا يمكن الاستمرار، نأسف.';
$string['dmlcountedrecordseterror'] = 'خطأ في تحليل SQL لتنفيذ فرز مجموعة من السجلات';
$string['dmlexceptiononinstall'] = '<p style=";text-align:right;direction:rtl"> حدث خطأ في قاعدة البيانات [{$a->errorcode}]. <br /> {$a->debuginfo} </p>';
$string['dmlreadexception'] = 'خطاء في القراءة من قاعدة البيانات';
$string['dmltransactionexception'] = 'حدث خطأ في معاملة قاعدة بيانات';
$string['dmlwriteexception'] = 'خطاء في الكتابة إلى قاعدة البيانات';
$string['downgradedcore'] = 'خطأ! الرمز الذي تستخدمه أقدم من الإصدار الذي أنشأ قواعد البيانات هذه!';
$string['downloadedfilecheckfailed'] = 'التحقق من تنزيل الملف قد فشل';
$string['duplicatefieldname'] = 'تم الكشف عن اسم حقل مكرر &quot;{$a}&quot;';
$string['duplicatenosupport'] = 'لا يمكن تكرار النشاط \'{$a->modname}\' لأن وحدة {$a->modtype} لا تدعم النسخ الاحتياطي والاستعادة.';
$string['duplicateparaminsql'] = 'خطأ: اسم معلمة مكرر في الاستعلام';
$string['duplicaterolename'] = 'هناك بالفعل دور بهذا الاسم!';
$string['duplicateroleshortname'] = 'هناك بالفعل دور بهذا الاسم القصير!';
$string['duplicateusername'] = 'اسم المستخدم مكرر - تخطي السجل';
$string['emailfail'] = 'فشل إرسال البريد الإلكتروني';
$string['enddatebeforestartdate'] = 'يجب أن يكون تاريخ انتهاء الدورة التدريبية بعد تاريخ البدء.';
$string['error'] = 'حصل خطاء';
$string['errorcleaningdirectory'] = 'خطاء في تنظيف دليل "{$a}"';
$string['errorcopyingfiles'] = 'خطاء في نسخ الملفات';
$string['errorcreatingdirectory'] = 'خطاء في أنشاء دليل "{$a}"';
$string['errorcreatingfile'] = 'خطاء في تنظيف ملف "{$a}"';
$string['errorcreatingrole'] = 'خطاء في إنشاء الدور';
$string['errorfetchingrssfeed'] = 'خطأ في جلب RSS.';
$string['erroronline'] = 'خطاء في سطر {$a}';
$string['erroroutput'] = 'خطأ في الإخراج، تعطيل إعادة التوجيه التلقائي.';
$string['errorparsingxml'] = 'خطأ في توزيع XML: {$a->errorstring} في خط {$a->errorline}، حرف {$a->errorchar}';
$string['errorprocessingarchive'] = 'حدث خطأ في معالجة ملف الأرشيف';
$string['error_question_answers_missing_in_db'] = 'فشل في العثور على إجابة مطابقة &quot;{$a->answer}&quot; في جدول قاعدة البيانات question_answers. حدث هذا حين استعادة السؤال مع معرف {$a->filequestionid} في ملف النسخة الاحتياطية، التي تم مطابقتها على السؤال الموجود مع رقم {$a->dbquestionid} في قاعدة البيانات.';
$string['errorreadingfile'] = 'خطاء في قراءة ملف "{$a}"';
$string['errorsavingrequest'] = 'ظهر خطأ اثناء محاولة تخزين طلبك';
$string['errorsettinguserpref'] = 'خطاء في إعدادات تفضيلات المستخدم';
$string['errorunzippingfiles'] = 'خطاء في فك الملفات المضغوطة';
$string['expiredkey'] = 'انتهة فترة صلاحية المفتاح';
$string['externalauthpassworderror'] = 'كلمة مرور غير فارغة للمصادقة الخارجية';
$string['externalfilenolocation'] = 'الملف الخارجي لا يوجد لديه مسار الموقع';
$string['failtoloadblocks'] = 'تم تسجيل واحد أو أكثر من الكتل في قاعدة البيانات، ولكن جميعها فشلت في التحميل!';
$string['fieldrequired'] = '"{$a}" حقل مطلوب';
$string['fileexists'] = 'الملف موجود';
$string['filemismatch'] = 'عدم تطابق اسم الملف غير الأساسي . الملف "{$a->current}" يجب أن يكون {$a->file}';
$string['filenotfound'] = 'عذراً، لم يتم العثور على  الملف المطلوب';
$string['filenotreadable'] = 'الملف غير قابل للقراءة';
$string['filterdoesnothavelocalconfig'] = 'عامل التصفية {$a} لا يسمح التكوين المحلي.';
$string['filternotactive'] = 'عامل التصفية {$a} غير نشط حاليا';
$string['filternotenabled'] = 'المنقح غير مفعل';
$string['filternotinstalled'] = 'لم يتم تثبيت عامل التصفية {$a} حاليا';
$string['forumblockingtoomanyposts'] = 'لقد تجاوزت عتبة النشر المعدة لهذا المنتدى';
$string['generalexceptionmessage'] = 'استثناء - {$a}';
$string['gradecantregrade'] = 'حدث خطأ أثناء احتساب الدرجة: {$a}';
$string['gradepubdisable'] = 'نشر الدرجات معطل';
$string['gradesneedregrading'] = 'تحتاج درجات المقرر الدراسي إلى إعادة الحساب';
$string['groupalready'] = 'المستخدم ينتمي للمجموعة {$a}';
$string['groupexistforcourse'] = 'المجموعة "{$a}" موجودة مسبقاً في هذا المقرر الدراسي';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: المجموعة &quot;{$a->name}&quot; مع معرف رقم من &quot;{$a->idnumber}&quot; موجودة بالفعل لهذا المقرر';
$string['grouphasidnumber'] = 'المجموعة "{$a}" لديها معرف رقم وربما قد تم إنشاؤها تلقائيا بواسطة نظام خارجي. لا يوجد لديك صلاحية إزالة هذه المجموعة.';
$string['groupinghasidnumber'] = 'تجمع "{$a}" لديه معرف رقم وربما قد تم إنشاؤه تلقائيا بواسطة نظام خارجي. لا يوجد لديك صلاحية إزالة هذا التجمع.';
$string['groupingnotaddederror'] = 'لم تتم إضافة تجمع &quot;{$a}&quot;';
$string['groupnotaddederror'] = 'لم يتم إضافة المجموعة "{$a}"';
$string['groupnotaddedtogroupingerror'] = 'مجموعة &quot;{$a->groupname}&quot; لا تضاف إلى تجميع &quot;{$a->groupingname}&quot;';
$string['groupunknown'] = 'المجموعة {$a}  لا يرتبط بأي منهج دراسي محدد';
$string['groupusernotmember'] = 'المستخدم ليس عضواً من هذه المجموعة';
$string['guestcantaccessprofiles'] = 'لا يمكن للضيوف الوصول إلى ملفات تعريف المستخدمين. قم بتسجيل الدخول باستخدام حساب المستخدم الكامل للمتابعة.';
$string['guestnocomment'] = 'لا يسمح للضيوف بإضافة التعليقات!';
$string['guestnoeditprofile'] = 'لا يمكن للمستخدم الضيف أن يعدّل حسابه';
$string['guestnoeditprofileother'] = 'لا يمكن تعديل حساب المستخدم الضيف';
$string['guestnorate'] = 'لا يسمح للضيوف بتقييم الإدخالات';
$string['guestsarenotallowed'] = 'لا يسمح للمستخدم الضيف القيام بذلك';
$string['hackdetected'] = 'تم الكشف عن محاولة اختراق';
$string['hashpoolproblem'] = 'محتوى مجموعة الملف غير صحيح {$a}.';
$string['headersent'] = 'رؤوس ارسلت بالفعل';
$string['idnumberinvalid'] = 'رقم المعرف غير صالح';
$string['idnumbertaken'] = 'معرف الرقم هذا مستخدم بالفعل';
$string['idnumbertoolong'] = 'معرف الرقم طويل جدا';
$string['importformatnotimplement'] = 'نأسف، استيراد هذا التنسيق لم ينفذ بعد!';
$string['incorrectext'] = 'الملف له ملحق غير صحيح';
$string['inplaceeditableerror'] = 'حدث خطأ في استدعاء معالج التحديث';
$string['installproblem'] = 'عادة ما يكون غير ممكن التعافي من اثار أخطاء أثناء التثبيت، قد تحتاج إلى إنشاء قاعدة بيانات جديدة أو استخدام بادئة قاعدة بيانات مختلفة إذا كنت ترغب في إعادة محاولة التثبيت.';
$string['internalauthpassworderror'] = 'الكلمة مفقودة أو سياسة كلمة مرور غير صالحة للمصادقة الداخلية';
$string['invalidaccess'] = 'لم يتم الوصول لهذه الصفحة بشكل صحيح';
$string['invalidaccessparameter'] = 'معلمة الوصول غير صالحة';
$string['invalidaction'] = 'معلمة الإجراء غير صالحة';
$string['invalidactivityid'] = 'معرف النشاط غير صالح';
$string['invalidadminsettingname'] = 'إعداد المسؤول غير صالح ({$a})';
$string['invalidargorconf'] = 'لم يتم توريد وسائط صالحة أو تكوين الخادم غير صحيح';
$string['invalidarguments'] = 'لم يتم توريد وسائط صالحة';
$string['invalidblockinstance'] = 'كتلة المثال غير صالحة ل: {$a}';
$string['invalidbulkenrolop'] = 'طلب عملية تسجيل مجمع غير صالح';
$string['invalidcategory'] = 'الفئة غير صحيحه';
$string['invalidcategoryid'] = 'معرف التصنيف خطاء!';
$string['invalidcomment'] = 'التعليق خطاء';
$string['invalidcommentarea'] = 'منطقة تعليق غير صالحة';
$string['invalidcommentid'] = 'معرف تعليق غير صالح';
$string['invalidcommentitemid'] = 'نوع بند التعليق غير صالح';
$string['invalidcommentparam'] = 'معلمات تعليق غير صالحة';
$string['invalidcomponent'] = 'اسم مكون غير صالح';
$string['invalidconfirmdata'] = 'تاكيد البيانات غير صحيح';
$string['invalidcontext'] = 'المحتوى غير صحيح';
$string['invalidcourse'] = 'المقرر الدراسي غير صحيح';
$string['invalidcourseformat'] = 'تنسيق المقرر غير صحيح';
$string['invalidcourseid'] = 'أنت تحاول استخدام معرف مقرر دراسي غير صحيح ({$a})';
$string['invalidcourselevel'] = 'مستوى المحتوى خطاء';
$string['invalidcoursemodule'] = 'معرف وحدة المقرر الدراسي غير صحيح';
$string['invalidcoursenameshort'] = 'اسم المختصر للمقرر الدراسي غير صحيح';
$string['invaliddata'] = 'البيانات المسلمة غير صحيحة';
$string['invaliddatarootpermissions'] = 'صلاحيات غير صالحة وجدت  في دليل $CFG->dataroot، يجب على المسؤول إصلاح الصلاحيات.';
$string['invaliddevicetype'] = 'نوع الجهاز غير صالح';
$string['invalidelementid'] = 'معرف عنصر غير صحيح!';
$string['invalidentry'] = 'هذا ليس إدخال صالح!';
$string['invalidevent'] = 'حدث غير صحيح';
$string['invalidfieldname'] = '"{$a}" اسم الحقل غير صحيح';
$string['invalidfiletype'] = '"{$a}" نوع ملف غير صالح';
$string['invalidformatpara'] = 'تنسيق غير صحيح لاختيار المعلمة';
$string['invalidformdata'] = 'نموذج البيانات غير صحيح';
$string['invalidfunction'] = 'عملية غير صحيحة';
$string['invalidgradeitemid'] = 'معرف بند الدرجة غير صحيح';
$string['invalidgroupid'] = 'معرف المجموعة المحددة غير صحيح';
$string['invalidipformat'] = 'تنسيق برتوكول عنوان الإنترنت غير صحيح';
$string['invaliditemid'] = 'معرف البند غير صحيح';
$string['invalidkey'] = 'المفتاح غير صحيح';
$string['invalidlegacy'] = 'تعريف قديم غير صحيح لنوع: {$a}';
$string['invalidmd5'] = 'متغير التحقق كان خطأ - حاول مرة أخرى';
$string['invalidmode'] = 'وضع غير صالح ({$a})';
$string['invalidmodule'] = 'وحدة غير صالحة';
$string['invalidmoduleid'] = 'معرف الوحدة غير صالح: {$a}';
$string['invalidmodulename'] = 'اسم الوحدة غير صالح: {$a}';
$string['invalidnum'] = 'القيمة الرقمية غير صحيحة';
$string['invalidnumkey'] = 'لايجوز أن لا تحتوي ظروف $ المجموعة مفاتيح رقمية، يرجى تحديد رمز!';
$string['invalidoutcome'] = 'معرف المخرجات غير صحيح';
$string['invalidpagesize'] = 'حجم الصفحة غير صحيح';
$string['invalidpasswordpolicy'] = 'اتفاقية كلمة المرور غير صحيحة';
$string['invalidpaymentmethod'] = 'طريقة دفع المبلغ المالي غير صحيحة: {$a}';
$string['invalidqueryparam'] = 'خطأ: عدد غير صحيح من معلمات الاستعلام. المتوقع {$a->expected}، الحصول على {$a->actual}.';
$string['invalidratingarea'] = 'مساحة التصنيف غير صالحة';
$string['invalidrecord'] = 'لم يتم العثور على سجل البيانات في جدول قاعدة البيانات';
$string['invalidrecordunknown'] = 'لم يتم العثور على سجل البيانات في قاعدة البيانات';
$string['invalidrequest'] = 'طلب غير صحيح';
$string['invalidrole'] = 'الدور غير صحيح';
$string['invalidroleid'] = 'معرف الدور غير صحيح';
$string['invalidscaleid'] = 'معرف المقياس غير صحيح';
$string['invalidsection'] = 'يحتوي سجل وحدة المقرر الدراسي على قسم غير صحيح';
$string['invalidsesskey'] = 'sesskey المقدمة غير صحيحة ، النموذج لم يقبل!';
$string['invalidshortname'] = 'الاسم المختصر لذلك المقرر غير صحيح';
$string['invalidsourcefield'] = 'حقل مصدر مسودة الملف غير صالح';
$string['invalidstatedetected'] = 'حدث خطأ: {$a}. هذا لا ينبغي أن يحدث عادة.';
$string['invalidurl'] = 'عنوان الإنترنت غير صحيح';
$string['invaliduser'] = 'المستخدم غير صحيح';
$string['invaliduserdata'] = 'بيانات المستخدم غير صالحة: {$a}';
$string['invaliduserfield'] = 'حقل المستخدم غير صالح: {$a}';
$string['invaliduserid'] = 'معرف المستخدم غير صحيح';
$string['invalidusername'] = 'اسم المستخدم يحتوي على أحرف غير صالحة';
$string['invalidusernameblank'] = 'لا يمكن أن يكون اسم المستخدم فارغًا';
$string['invalidxmlfile'] = '"{$a}" ليس ملف XML صالح';
$string['iplookupfailed'] = 'لا يمكن العثور على معلومات جغرافية حول هذا العنوان  {$a}';
$string['iplookupprivate'] = 'لا يمكن عرض البحث لعنوان IP خاص';
$string['ipmismatch'] = 'عنوان IP للعميل غير متطابق';
$string['listcantmovedown'] = 'فشل في نقل البند إلى الأسفل، لأنه هو الآخر من نظرائه';
$string['listcantmoveleft'] = 'فشل في نقل البند إلى اليسار، لأنه لا يوجد لديه أصل';
$string['listcantmoveright'] = 'فشل في نقل البند لليمين، حيث لا يوجد نظير يكون أصل . قم بنقله إلى نظير آخر ثم يمكنك نقله لليمين.';
$string['listcantmoveup'] = 'فشل في نقل هذا البند للأعلى، لأنه هو الأول من نظرائه';
$string['listnochildren'] = 'لم يتم العثور على فروع من البند';
$string['listnoitem'] = 'لم يتم إيجاد العنصر';
$string['listnopeers'] = 'لم يتم العثور على أقران من العنصر';
$string['listupdatefail'] = 'فشلت عملية DB عند تحرير قائمة التسلسل الهرمي';
$string['logfilenotavailable'] = 'السجلات غير متوفرة';
$string['loginasnoenrol'] = 'لا يمكنك استخدام تسجيل أو إلغاء التسجيل عندما تكون في جلسة مقرر ك &quot;دخول بمثل&quot;';
$string['loginasonecourse'] = 'لا يمكنك الدخول لهذا المقرر. <br /> يجب عليك إنهاء  جلسة &quot;دخول بمثل&quot; قبل الدخول أي مقرر آخر.';
$string['maxareabytes'] = 'الملف أكبر من المساحة المتبقية في هذه المساحة.';
$string['maxbytes'] = 'حجم هذا الملف اكبر من الحجم المسموح به';
$string['maxbytesfile'] = 'حجم الملف {$a->file} كبير جداً . الحد الأقصى الذي تستطيع رفعه هو {$a->size}.';
$string['messagingdisable'] = 'نظام الرسائل معطل في هذا الموقع';
$string['mimetexisnotexist'] = 'لم يتم تكوين النظام الخاص بك لتشغيل mimeTeX. تحتاج إلى تحميل الملف القابل للتنفيذ المناسب لك PHP_OS من <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/،</a> أو الحصول على مصدر C من <a href="http://www.forkosh.com/mimetex.zip">http://www.forkosh.com/mimetex.zip،</a> ووضعه في مجلد filter/tex/';
$string['mimetexnotexecutable'] = 'مخصصة mimetex غير قابلة للتنفيذ!';
$string['missingfield'] = 'الحقل "{$a}" غير موجود';
$string['missingkeyinsql'] = 'خطأ: المعلمة مفقودة &quot;{$a}&quot; في الاستعلام';
$string['missing_moodle_backup_xml_file'] = 'النسخ الاحتياطي يفتقد ملف XML: {$a}';
$string['missingparam'] = 'معلمة مطلوبة ({$a}) غير موجودة';
$string['missingparameter'] = 'معلمة مفقودة';
$string['missingrequiredfield'] = 'بعض الحقول المطلوبة مفقودة';
$string['missinguseranditemid'] = 'رقم المستخدم ورقم العنصر مفقودان';
$string['missingvarname'] = 'اسم المتغير المطلوب مفقود!';
$string['mixedtypesqlparam'] = 'خطأ: أنواع مختلطة من معلمات الاستعلام SQL!';
$string['moduledisable'] = 'تم تعطيل هذه الوحدة ({$a}) لهذا المقرر';
$string['moduledoesnotexist'] = 'هذه الوحدة غير موجودة';
$string['moduleinstancedoesnotexist'] = 'عدم وجود مثيل لهذه الوحدة';
$string['modulemissingcode'] = 'الوحدة {$a} تفتقد الرمز اللازم لأداء هذه الوظيفة';
$string['movecatcontentstoroot'] = 'غير مسموح نقل محتويات الفئة إلى الجذر . يجب عليك نقل المحتويات إلى فئة متوفرة!';
$string['movecategorynotpossible'] = 'لا يمكنك نقل الفئة "{$a} \'إلى الفئة المحددة.';
$string['movecategoryownparent'] = 'لا يمكنك جعل الفئة &quot;{$a} \'أصل لنفسها.';
$string['movecategoryparentconflict'] = 'لا يمكنك جعل الفئة &quot;{$a}&quot; فئة فرعية لإحدى فئاتها الفرعية.';
$string['mssqlrcsmodemissing'] = 'قاعدة البيانات لا تستخدم وضع READ_COMMITTED_SNAPSHOT المتوقعة التي يمكن أن تؤدي إلى نتائج خاطئة، خصوصا في ظل سيناريوهات التزامن العالية. يرجى تمكين السلوك الصحيح. لمزيد من المعلومات، راجع وثائق <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">تثبيت MSSQL لPHP.</a>';
$string['multiplerecordsfound'] = 'العثور على سجلات متعددة، المتوقع هو العثور على سجل واحد.';
$string['multiplerestorenotallow'] = 'تنفيذ استعادة متعددة غير مسموح به!';
$string['mustbeloggedin'] = 'لابد أن تكون داخلاً على النظام لتتمكن من القيام بهذا';
$string['mustbeteacher'] = 'المعلمون فقط يستطيعون معاينة هذه الصغحة';
$string['myisamproblem'] = 'جداول قاعدة البيانات تستخدم محرك قاعدة البيانات MYISAM ، من المستحسن استخدام محرك متوافق مع ACID مع دعم معاملة كامل مثل InnoDB.';
$string['needcopy'] = 'تحتاج إلى نسخ شيء أولا!';
$string['needcoursecategroyid'] = 'يجب تحديد إما  معرف الدورة أو الفئة';
$string['needphpext'] = 'تحتاج إلى إضافة دعم {$a} لتثبيت PHP الخاصة بك';
$string['noadmins'] = 'لا يوجد مدراء!';
$string['noblocks'] = 'لم يتم العثور على كتل';
$string['nocapabilitytousethisservice'] = 'المستخدم ليس له القدرة اللازمة لاستخدام هذه الخدمة';
$string['nocategorydelete'] = 'الفئة &quot;{$a}&quot; لا يمكن حذفها!';
$string['nocontext'] = 'عذرا، ولكن هذا المقرر سياقه غير صحيح';
$string['nodata'] = 'لا يوجد بيانات';
$string['noexistingcategory'] = 'لا يوجد تصنيف';
$string['nofile'] = 'لم يتم تحديد الملف';
$string['nofiltersenabled'] = 'الم يتم تفعيل المنقحات';
$string['nofolder'] = 'المجلد المطلوب غير موجود';
$string['noformdesc'] = 'لا يوجد لهذا النشاط وصف لملف formslib.';
$string['noguest'] = 'لا يسمح بزوار هنا!';
$string['noinstances'] = 'لا توجد حالات {$a} في هذا المقرر!';
$string['nologinas'] = 'غير مسموح لك الدخول بذلك المستخدم';
$string['nonmeaningfulcontent'] = 'لا يوجد محتوي ذي معني';
$string['noparticipants'] = 'لم يتم العثور على مشاركين في هذا المقرر الدراسي';
$string['noparticipatorycms'] = 'عذرًا ، ولكن لا توجد لديك وحدات دورة تدريبية تشاركية للإبلاغ عنها';
$string['nopermissions'] = 'عذراً ولكنك لا تملك حالياً الصلاحيات لتقوم بهذا ({$a})';
$string['nopermissionthemefile'] = 'ليس لديك إذن لإدارة ملف الموضوع';
$string['nopermissiontocomment'] = 'لا تستطيع إضافة تعليقات';
$string['nopermissiontodelentry'] = 'لا تسطيع حذف مدخلات الاخرين';
$string['nopermissiontoeditcomment'] = 'لا تستطيع تحرير تعليقات الاخرين!';
$string['nopermissiontohide'] = 'لا يوجد صلاحية لإخفاء هذا!';
$string['nopermissiontoimportact'] = 'لا يوجد لديك الصلاحيات المطلوبة لاستيراد أنشطة لهذه الدورة';
$string['nopermissiontolock'] = 'لا توجد صلاحية للقفل!';
$string['nopermissiontomanagegroup'] = 'ليس لديك الأذونات المطلوبة لإدارة المجموعات';
$string['nopermissiontorate'] = 'تصنيف البنود غير مسموح به!';
$string['nopermissiontoshow'] = 'لا يوجد صلاحية لمشاهدة هذا!';
$string['nopermissiontounlock'] = 'لا توجد صلاحية للفتح!';
$string['nopermissiontoupdatecalendar'] = 'عذراً ولكنك لا تملك حالياً الصلاحيات لتحرير حدث الرزنامة';
$string['nopermissiontoviewgrades'] = 'لا يمكن معاينة النتائج';
$string['nopermissiontoviewletergrade'] = 'الصلاحية غير موجودة لعرض أحرف الدرجات';
$string['nopermissiontoviewpage'] = 'لا يسمح لك أن ننظر إلى هذه الصفحة';
$string['nosite'] = 'لا يمكن أن تجد دورة على المستوى الأعلى!';
$string['nositeid'] = 'لا يوجد موقع معرف';
$string['nostartdatenoenddate'] = 'لا يمكن تعيين تاريخ انتهاء الدورة التدريبية إلا إذا تم تعيين تاريخ البدء أيضا.';
$string['nostatstodisplay'] = 'عذراً، لا يوجد بيانات ليتم عرضها';
$string['notallowedtoupdateprefremotely'] = 'لا يسمح لك بتحديث تفضيل المستخدم عن بعد';
$string['notavailable'] = 'غير متوفر حاليا';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'أنت لست عضوا في دورة المجموعة';
$string['notownerofkey'] = 'أ،ت ليس صاحي هذا المفتاح';
$string['nousers'] = 'لا يوجد مثل هذا المستخدم!';
$string['oauth1accesstoken'] = 'خطأ OAuth 1.0: لم نحصل على رمز الدخول.';
$string['oauth1requesttoken'] = 'خطأ OAuth 1.0: لم نحصل على رمز الطلب - قد يكون مقدم الخدمة معطلاً مؤقتًا.';
$string['onlyadmins'] = 'يمكن للمسؤولين فقط عمل ذلك';
$string['onlyeditingteachers'] = 'يمكن فقط المعلمين المحررين القيام بذلك';
$string['onlyeditown'] = 'تستطيع تحرير معلوماتك فقط';
$string['orderidnotfound'] = 'معرف الطلب {$a} غير موجود';
$string['pageloadresourcefail'] = 'حدث خطأ في الشبكة أثناء تحميل الصفحة. يرجى تحديث الصفحة وحاول مرة أخرى.';
$string['pagenotexist'] = 'حدث خطأ غير عادي (محاولة الوصول إلى صفحة لا وجود لها)';
$string['pathdoesnotstartslash'] = 'لم يتم توريد وسائط صالحة، المسار لا يبدأ بشرطة مائلة!';
$string['pleasereport'] = 'إذا كان لديك الوقت، قم بإعلامنا ماذا كنت تحاول القيام به عند وقوع الخطأ:';
$string['pluginrequirementsnotmet'] = 'المساعد  "{$a->pluginname}" ({$a->pluginversion}) لا يمكن تثبيته . يتطلب اصدار جديد من موودل (حالياً تستخدم {$a->currentmoodle} , والذي تحتاجه  {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p style=";text-align:right;direction:rtl"> خطأ: بادئة قاعدة بيانات الجدول لا يمكن أن تكون فارغة ({$a}) </p><p style=";text-align:right;direction:rtl"> يجب على مسؤول الموقع إصلاح هذه المشكلة. </p>';
$string['prefixtoolong'] = '<p style=";text-align:right;direction:rtl"> خطأ: بادئة قاعدة بيانات الجدول طويلة جدا ({$a->dbfamily}) </p><p style=";text-align:right;direction:rtl"> يجب على مسؤول الموقع إصلاح هذه المشكلة. الحد الأقصى لطول البادئات في الجدول {$a->dbfamily} هو {$a->maxlength} أحرف. </p>';
$string['privatefilesupload'] = 'لم يعد يتم تحميل التحميل مباشرة إلى منطقة الملفات الخاصة بالمستخدم. تحميل إلى مسودة منطقة ثم نقل الملفات مع core_user :: add_user_private_files';
$string['processingstops'] = 'المعالجة تقف هناء. تم تجاهل السجلات المتبقية';
$string['protected_cc_not_supported'] = 'الخراطيش المحمية غير معتمدة.';
$string['querystringcannotbeempty'] = 'سلسلة الاستعلام لا يمكن أن تكون فارغة.';
$string['redirecterrordetected'] = 'تم الكشف على إعادة توجيه غير معتمد، إنهاء تنفيذ البرنامج النصي';
$string['refoundto'] = 'يمكن ردها إلى {$a}';
$string['refoundtoorigi'] = 'ردها إلى المبلغ الأصلي: {$a}';
$string['remotedownloaderror'] = 'فشل في تحميل المكونات لخادمك , الرجاء التحقق من اعدادات الوكيل . يُنصح بشدة بالامتدادات PHP cURL .n<br /><br /> يجب عليك تحميل ملف <a href="{$a->url}">{$a->url}</a> يدوياً.نسخة الى "{$a->dest}"  الخادم الخاص بك وفكه هناك.';
$string['remotedownloadnotallowed'] = 'لا يُسمح بتنزيل المكونات إلى خادمك (allow_url_fopen معطل).<br /><br /> يجب عليك تنزيل ملف <a href="{$a->url}">{$a->url}</a> يدويًا ، وانسخه إلى "{$a->dest}" في الخادم الخاص بك وفك ضغطه هناك.';
$string['reportnotavailable'] = 'هذا النوع من التقرير';
$string['requirecorrectaccess'] = 'الرابط أو المنفذ غير صالح';
$string['requireloginerror'] = 'لا يمكن الوصول إلي هذا المقرر الدراسي أو النشاط';
$string['restorechecksumfailed'] = 'حدثت بعض المشاكل مع معلومات الاستعادة المخزنة في جلستك. يرجى التحقق من حدود حجم حزمة PHP / DB. توقفت الاستعادة.';
$string['restore_path_element_missingmethod'] = 'طريقة استعادة {$a} غير موجودة. يجب التعريف من قبل المطور.';
$string['restore_path_element_noobject'] = 'استعادة الكائن {$a} هو غير كائن.';
$string['restrictedcontextexception'] = 'نأسف، تنفيذ وظيفة خارجية ينتهك قيود السياق.';
$string['restricteduser'] = 'عذرا، حسابك الحالي "{$a}" لا يخولك للقيام بذلك';
$string['reverseproxyabused'] = 'تفعيل الوكيل العكسي ، لا يمكن الوصول إلى الخادم مباشرة، نأسف. <br /> يرجى الاتصال بمسؤول الخادم.';
$string['scheduledbackupsdisabled'] = 'تم تعطيل النسخ الاحتياطي المجدولة من قبل مشرف الخادم';
$string['secretalreadyused'] = 'تم استخدام رابط تأكيد تغيير كلمة المرور ، لم يتم تغيير كلمة المرور';
$string['sectionnotexist'] = 'هذا القسم غير موجود';
$string['sendmessage'] = 'إرسل رسالة';
$string['serverconnection'] = 'خطأ في الاتصال بالخادم';
$string['servicedonotexist'] = 'لا توجد خدمة';
$string['sessioncookiesdisable'] = 'خطأ في استخدام require_key_login () - يجب تعطيل ملفات تعريف ارتباط الجلسة!';
$string['sessiondiskfull'] = 'قسم الجلسة ممتلئ. ليس من الممكن الدخول في هذا الوقت. الرجاء إبلاغ مسؤول الخادم.';
$string['sessionerroruser'] = 'انتهت جلستك، الرجاء الدخول ثانيا';
$string['sessionerroruser2'] = 'تم اكتشاف خطأ في الخادم يؤثر في جلسة تسجيل الدخول. يرجى تسجيل الدخول مرة أخرى أو إعادة تشغيل المتصفح.';
$string['sessionhandlerproblem'] = 'خطأ في تكوين معالج الجلسة';
$string['sessionipnomatch'] = 'عذرًا ، يبدو أن رقم IP الخاص بك قد تغير من عند تسجيل الدخول لأول مرة. تمنع ميزة الأمان هذه الأشخاص من سرقة هويتك أثناء تسجيل الدخول إلى هذا الموقع. يجب ألا يشاهد المستخدمون العاديون هذه الرسالة - الرجاء طلب المساعدة من مسؤول الموقع.';
$string['sessionipnomatch2'] = '<p style=";text-align:right;direction:rtl"> عذرا، ولكن عدد IP الخاص بك يبدو أنه قد تغير من عند أول دخولك. تمنع هذه الميزة الآمنة المخربين من سرقة هويتك أثناء تسجيل الدخول إلى هذا الموقع. قد تشاهد هذا الخطأ إذا كنت تستخدم الشبكات اللاسلكية أو إذا كنت تتجول بين شبكات مختلفة. من فضلك اطلب من المسؤول عن الموقع لمزيد من المساعدة. </p><p style=";text-align:right;direction:rtl"> إذا كنت ترغب في الاستمرار يرجى الضغط على مفتاح F5 لتحديث الصفحة. </p>';
$string['sessionwaiterr'] = 'انتهاء المهلة أثناء انتظار قفل المقرر. <br /> انتظر إنهاء الطلبات الحالية وحاول مرة أخرى في وقت لاحق.';
$string['shortnametaken'] = 'الاسم المختصر مستخدم لمقرر دراسي أخر';
$string['sitepolicynotagreed'] = 'لم يتم الاتفاق على سياسة الموقع: <a href="{$a}">انقر هنا لفتح سياسة الموقع.</a>';
$string['socksnotsupported'] = 'وكيل SOCKS5 غير معتمد في PHP4';
$string['spellcheckernotconf'] = 'المدقق الأملائي غير معد';
$string['sslonlyaccess'] = 'لأسباب أمنية يسمح بالإتصال عم طريق HTTPS فقط.';
$string['statscatchupmode'] = 'الاحصائيات حاليا في وضع الفهرسة. وحتى الآن تم معالجة {$a->daysdone} أيام و{$a->dayspending} معلقة. يرجى التحقق مرة أخرى قريبا!';
$string['statsdisable'] = 'لم يتم تمكين الإحصاءات.';
$string['statsnodata'] = 'لا توجد بيانات متوفرة لذلك التجمع بين المقرر والفترة الزمنية';
$string['storedfilecannotcreatefile'] = 'تعذر إنشاء ملف تجمع ملف محلي، يرجى التحقق من الصلاحيات في dataroot ومساحة القرص المتوفرة.';
$string['storedfilecannotcreatefiledirs'] = 'تعذر إنشاء الدلائل المحلية لتجمع الملف، يرجى التحقق من الصلاحيات في dataroot.';
$string['storedfilecannotread'] = 'لا يمكن قراءة الملف، إما الملف غير موجود أو هناك مشاكل في الصلاحيات';
$string['storedfilecannotreadfile'] = 'لا يمكن قراءة الملف \'{$a}\'. إما أن الملف غير موجود أو أن هناك مشكلة صلاحيات.';
$string['storedfilenotcreated'] = 'لا يمكن إنشاء ملف &quot;{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}&quot;';
$string['storedfileproblem'] = 'استثناء غير معروف متعلق بالملفات المحلية ({$a})';
$string['tagdisabled'] = 'الوسوم معطّلة!';
$string['tagnotfound'] = 'لم يتم العثور على العلامة المحددة في قاعدة البيانات';
$string['targetdatabasenotempty'] = 'قاعدة البيانات المستهدفة غير فارغة. وقف النقل لأسباب تتعلق بالأمان.';
$string['textconditionsnotallowed'] = 'لا يسمح للمقارنات بين أوضاع عمود النص. الرجاء استخدام sql_compare_text () في استعلامك.';
$string['themenotinstall'] = 'لم يتم تثبيت هذا النسق!';
$string['themesavefiles'] = 'فشل حفظ ملفات سمات المظهر';
$string['TODO'] = 'للقيام بـــ';
$string['tokengenerationfailed'] = 'لا يمكن إنشاء رمز جديد.';
$string['transactionvoid'] = 'لا يمكن إلغاء العملية لأنها ملغية';
$string['unenrolerror'] = 'حدث خطأ أثناء محاولة إزالة تسجيل هذا الشخص';
$string['unicodeupgradeerror'] = 'عذرا , ولكن قاعدة بياناتك ليست بالفعل في Unicode , و هذا الاصدار من موودل غير قادر على ترحيل بياناتك الى Unicode. الرجاء الترقية الى Moodle 1.7.x أولاً ومن ثم تنفيذ ترحيل Unicode من صفحة المشرف . بعد أن يتم ذلك يجب أن تكون قادراً على الترحيل لموودل {$a}.';
$string['unknowaction'] = 'إجراء غير معروف';
$string['unknowcategory'] = 'التصنيف غير معروف';
$string['unknowcontext'] = 'هذا سياق غير معروف ({$a}) في get_child_contexts!';
$string['unknowformat'] = 'التنسيق ({$a}) غير معروف';
$string['unknownbackupexporterror'] = 'خطاء غير معروف اثناء إستيراد المعلومات';
$string['unknownblockregion'] = 'لم يتم التعرف على منطقة الكتلة \'{$a} &quot;على هذه الصفحة.';
$string['unknowncontext'] = 'هذا المحتوى غير معروف';
$string['unknowncourse'] = 'اسم المقرر الدراسي غير معروف "{$a}"';
$string['unknowncourseidnumber'] = 'معرف المقرر الدراسي غير معروف "{$a}';
$string['unknowncourserequest'] = 'طلب مقرر دراسي غير معروف';
$string['unknowncoursesection'] = 'قسم غير معروف في المقرر &quot;{$a}&quot;';
$string['unknownevent'] = 'الحدث غير معروف';
$string['unknownfiletype'] = 'حطاء غير معروف في نوع المنقح';
$string['unknowngroup'] = 'المجموعة غير معروفة "{$a}"';
$string['unknownhelp'] = 'موضوع المساعدة غير معروف  {$a}';
$string['unknownjsinrequirejs'] = 'تعذر العثور على مكتبة JS: {$a}';
$string['unknownmodulename'] = 'اسم الوحدة النمطية غير معروف للنموذج';
$string['unknownrole'] = 'الدورغير معروف "{$a}"';
$string['unknownsortcolumn'] = 'فرز العمود غير معروف  {$a}';
$string['unknownuseraction'] = 'عذرآ، تعذر فهم إجراء المستخدم هذا';
$string['unknownuserselector'] = 'محدد المستعمل غير معروف';
$string['unknoworder'] = 'الترتيب غير معروف "{$a}"';
$string['unknowparamtype'] = 'نوع المعلمة غير معروف: {$a}';
$string['unknowquestiontype'] = 'نوع السؤال غير معتمد {$a}';
$string['unknowuploadaction'] = 'خطأ: إجراء التحميل غير معروف ({$a})';
$string['unspecifycourseid'] = 'يجب أن يحدد رقم الدورة واسم قصير أو رقم هوية';
$string['unsupportedevent'] = 'نوع الحدث غير معتمد';
$string['unsupportedstate'] = 'حالة الإنجاز غير معتمدة';
$string['unsupportedwebserver'] = 'لا يتم اعتماد برنامج خادم الويب ({$a})، نأسف.';
$string['upgraderequires19'] = 'خطأ:  تم تثبيت نسخة جديدة لتوتارا على الخادم، ورفع المستوى من الإصدار السابق غير معتمد. <br /> الرجاء الترقية إلى أحدث إصدار أولا 1.9.x. يمكنك أيضا العودة إلى الإصدار السابق قبل إعادة تثبيت الملفات الأصلية.';
$string['upgraderunning'] = 'يتم ترقية الموقع، يرجى إعادة المحاولة في وقت لاحق.';
$string['urlnotdefinerss'] = 'الرابط غير محددة ل RSS';
$string['useradmineditadmin'] = 'فقط يسمح للمسؤولين تعديل حسابات المسؤول الآخر';
$string['useradminodelete'] = 'لا يمكن حذف حسابات المسؤول';
$string['userautherror'] = 'المكون الإضافي للمصادقة غير معروف';
$string['userauthunsupported'] = 'المكون الإضافي للمصادقة غير معتمد هنا';
$string['useremailduplicate'] = 'العنوان مكرر';
$string['usernamelowercase'] = 'يجب أن يكون اسم المستخدم بأحرف صغيرة';
$string['usernotaddederror'] = 'المستخدم "{$a}" لم يتم إضافته - خطاء غير معروف';
$string['usernotaddedregistered'] = 'المستخدم "{$a}" - يتم تسجيله مسبقاً';
$string['usernotavailable'] = 'غير مسموح لك معاينة التفصيلات الشخصية لهذا المستخدم';
$string['usernotdeletedadmin'] = 'لم يتم حذف المستخدم - لا يمكن حذف حسابات المسؤول';
$string['usernotdeletederror'] = 'لم يتم حذف المستخدم - خطأ';
$string['usernotdeletedmissing'] = 'لم يتم حذف المستخدم - تعذر العثور على المستخدم';
$string['usernotdeletedoff'] = 'لم يتم حذف المستخدم - الحذف غير مسموح';
$string['usernotfullysetup'] = 'لم يتم إعداد المستخدم بشكل كامل';
$string['usernotincourse'] = 'هذا المستخدم ليس في هذه الدورة!';
$string['usernotrenamedadmin'] = 'لا يمكن إعادة تسمية حسابات مسؤولي النظام';
$string['usernotrenamedexists'] = 'لم يتتم إعادة تسمية المستخدم  - اسم المستخدم الجديد موجود';
$string['usernotrenamedmissing'] = 'لم يتتم إعادة تسمية المستخدم  - تعذر العثور على المستخدم القديم';
$string['usernotrenamedoff'] = 'لم يتتم إعادة تسمية المستخدم  - إعادة التسمية غير مسموحة';
$string['usernotupdatedadmin'] = 'لا يمكن تحديث حسابات مسؤولي النظام';
$string['usernotupdatederror'] = 'تعذر تحديث المستخدم - خطأ';
$string['usernotupdatednotexists'] = 'تعذر تحديث المستخدم - غير موجود';
$string['userquotaexceeded'] = 'إضافة هذا الملف سيتجاوز حد الحصة النسبية للملف. لن يتم تخزين الملف.';
$string['userquotalimit'] = 'لقد وصلت إلى حد الحصة النسبية للملف.';
$string['userselectortoomany'] = 'user_selector حصلت على أكثر من مستخدم محدد واحد ، على الرغم من أن multiselect كان غير محدد .';
$string['wrongcall'] = 'خطأ في تسمية هذا البرنامج النصي';
$string['wrongcontextid'] = 'كان معرف السياق غير صحيح (لا يمكن العثور عليه)';
$string['wrongdestpath'] = 'مسار الوجهة خطأ';
$string['wrongroleid'] = 'معرف الدور غير صحيح!';
$string['wrongsourcebase'] = 'قاعدة مصدر الرابط خطأ';
$string['wrongusernamepassword'] = 'المستخدم / كلمة المرور غير صحيحة';
$string['wrongzipfilename'] = 'إسم الملف المضغوط خطأ';
$string['wscouldnotcreateecoursenopermission'] = 'WS - تعذر إنشاء المقرر - لا توجد صلاحية';
$string['wwwrootmismatch'] = 'تم الكشف عن وصول غير صحيح، قد يتم الدخول إلى هذا الخادم فقط من خلال عنوان "{$a}"، نأسف. <br /> الرجاء إبلاغ مسؤول الخادم.';
$string['wwwrootslash'] = 'الكشف عن $ CFG-> WWWROOT غير صحيح في ملف config.php، يجب أن لا يحتوي على زائدة مائلة. <br /> يرجى إبلاغ مسؤول النظام.';
$string['xmldberror'] = 'خطأ XMLDB!';
$string['youcannotdeletecategory'] = 'لا يمكنك حذف فئة &quot;{$a}&quot; لأنه لا يمكنك أن تحذف المحتويات، أو نقلها في مكان آخر.';
