<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'أنشطة';
$string['addcategory'] = 'أضف تصنيف';
$string['addcategoryerror'] = 'لم يتم إضافة تصنيف';
$string['addexceptionerror'] = 'حصل خطاء أثناء الإضافة بأستثناء تعريف المستخدم:عنر الدرجة';
$string['addfeedback'] = 'أضف أفادة';
$string['addgradeletter'] = 'أضف حرف الدرجة';
$string['addidnumbers'] = 'أضف معرف الأرقام';
$string['additem'] = 'أضف بند الدرجة';
$string['addoutcome'] = 'أضف مخرج تعليمي';
$string['addoutcomeitem'] = 'أضف بند مخرج تعليمي';
$string['addscale'] = 'أضف مقياس';
$string['adjustedweight'] = 'تم تعديل الوزن';
$string['aggregateextracreditmean'] = 'متوسط الدرجات (مع نقاط لإضافية)';
$string['aggregatemax'] = 'الدرجة العليا';
$string['aggregatemean'] = 'متوسط الدرجات';
$string['aggregatemedian'] = 'متوسطة للدرجاتِ';
$string['aggregatemin'] = 'الدرجة الصغري';
$string['aggregatemode'] = 'حالة الدرجات';
$string['aggregatenotonlygraded'] = 'شمل الدرجات الفارغة';
$string['aggregateonlygraded'] = 'إجمعْ الدرجاتَ الغيرَ فارغةَ فقط';
$string['aggregateonlygraded_help'] = 'الدرجة الفارغة هي الدرجة المفقودة من دفتر التقديرات. قد تكون من تقديم تقييم الذي لم يصحح بعد أو من اختبار لم تتم حتى الآن محاولته الخ

يحدد هذا الإعداد إذا كانت الدرجات الفارغة لا تشمل في التجميع أو تجمع كالحد الأدنى من الدرجات، وعلى سبيل المثال 0 لمهمة مصححة بين 0 و 100.';
$string['aggregateoutcomes'] = 'ضمن مخرجات التعلم في الجمع';
$string['aggregateoutcomes_help'] = 'إذا فعّلت، ييتم تضمين النتائج في التجميع. هذا قد يؤدي إلى مجموع فئة غير متوقع.';
$string['aggregatesonly'] = 'أجمع فقط';
$string['aggregatesubcatsupgradedgrades'] = 'ملاحظة: إعداد التجميع &quot;تجميع بما في ذلك الفئات الفرعية&quot; تمت إزالته كجزء من ترقية الموقع. بم أنه كان يستخدم &quot;بما في ذلك الفئات الفرعية الإجمالية&quot; سابقا في هذه الدورة، من المستحسن أن تقوم بمراجعة هذا التغيير في دفتر الدرجات.';
$string['aggregatesum'] = 'مجموع الدرجات';
$string['aggregateweightedmean'] = 'المتوسط الموزون للدرجاتِ';
$string['aggregateweightedmean2'] = 'المتوسط الموزون البسيط للدرجاتِ';
$string['aggregation'] = 'الجمع';
$string['aggregationcoef'] = 'معامل التجميع';
$string['aggregationcoefextra'] = 'نقاط إضافية';
$string['aggregationcoefextra_help'] = 'إذا كان التجميع ** طبيعي ** أو ** متوسط مرجح بسيط ** وتم تحديد خانة اختيار الرصيد الإضافي ، فلن تتم إضافة الحد الأقصى لتقدير عنصر التقدير إلى الحد الأقصى لتقدير الفئة.
 سينتج عن ذلك إمكانية تحقيق الحد الأقصى من التقدير في الفئة دون الحصول على الحد الأقصى للتقدير في جميع عناصر التقدير.
 إذا قام مسؤول الموقع بتمكين التقديرات فوق الحد الأقصى ، فقد تكون هناك تقديرات فوق الحد الأقصى.
 إذا كان التجميع ** متوسط الدرجات (مع أرصدة إضافية) ** وتم تعيين الدرجة الإضافية على قيمة أكبر من الصفر ، فإن الدرجة الإضافية هي العامل الذي يتم به ضرب الدرجة قبل إضافتها إلى الإجمالي بعد الحساب من المتوسط.';
$string['aggregationcoefextrasum'] = 'نقاط إضافية';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextrasum_help'] = 'إذا تم وضع علامة على مربع الاختيار ائتمان إضافي، لا يتم إضافة الحد الأقصى الصف درجة البند إلى الحد الأقصى الصف الفئة، مما أدى إلى إمكانية تحقيق الحد الأقصى من الدرجة (أو درجات الحد الأقصى إذا تمكين من قبل مسؤول الموقع) في فئة دون وجود أقصى درجة في جميع البنود الصف.';
$string['aggregationcoefextraweight'] = 'وزرن النقاط الإضافية';
$string['aggregationcoefextraweight_help'] = 'إذا تم تعيين وزن الرصيد الإضافي إلى قيمة أكبر من الصفر، تتصرف درجة الرصيد الإضافي كما حدث أثناء التجميع. والرقم هو العامل الذي يتم ضرب الدرجة قبل إضافتها إلى المجموع لحساب المتوسط.';
$string['aggregationcoefweight'] = 'وزن البند';
$string['aggregationcoefweight_help'] = 'يتم استخدام وزن البند في فئة تجميع للتأثير على أهمية هذا البند مقارنة مع درجة مادة أخرى في نفس الفئة.';
$string['aggregation_help'] = 'يحدد التجميع كيف يتم الجمع بين الدرجات في فئة، مثل

* متوسط الدرجات - جميع الدرجات مقسومة على العدد الكلي للدرجات

* وسط الدرجات -الدرجة المتوسطة عندما يتم ترتيب الدرجات في الترتيب من حيث الحجم

* أدنى درجة

* أعلى درجة

* وضع الدرجات - الدرجة التي تحدث أكثر

* الطبيعي - مجموع كل قيم الدرجات حسب الوزن';
$string['aggregationhintdropped'] = '( إسقاط )';
$string['aggregationhintexcluded'] = '( مستبعد )';
$string['aggregationhintextra'] = '( رصيد إضافي )';
$string['aggregationhintnovalue'] = '( فارغة )';
$string['aggregationofa'] = 'تجميع من {$a}';
$string['aggregationposition'] = 'موقع المجموع';
$string['aggregationposition_help'] = 'يحدد هذا الخيار إن كانت أعمدة مجموع التصنيف أو المقرر ستظهر في البداية أم النهاية في تقارير سجلات العلامات';
$string['aggregationsvisible'] = 'أنواع التجميع المتوفرة';
$string['aggregationsvisiblehelp'] = 'تحديد كافة أنواع التجميع التي يجب أن تكون متاحة. اضغط باستمرار على مفتاح Ctrl لتحديد عناصر متعددة.';
$string['allgrades'] = 'جميع الدرجات حسب الصنف';
$string['allstudents'] = 'جميع الطلاب';
$string['allusers'] = 'جميع المستخدمين';
$string['autosort'] = 'فرز آلي';
$string['availableidnumbers'] = 'أرقام التعريف المتاحة';
$string['average'] = 'متوسط';
$string['averagesdecimalpoints'] = 'أعشار في متوسطات الأعمدة';
$string['averagesdecimalpoints_help'] = 'يحدد هذا الخيار عدد الأرقام بعد الفاصلة العشرية التي يتم استخدامها لكل متوسط، وما إذا كان سيتم استخدام الإعداد العام لعدد الأرقام بعد الفاصلة العشرية للتصنيف أو المفردة (وراثة).';
$string['averagesdisplaytype'] = 'نوع عرض متوسطات العمود';
$string['averagesdisplaytype_help'] = 'يحدد هذا الإعداد ما إذا كان يتم عرض المتوسط (متوسط)، والدرجات الحقيقية، والنسب المئوية أو الاحرف، أو ما إذا كان يتم استخدام نوع العرض لفئة أو درجة البند';
$string['backupwithoutgradebook'] = 'النسخ الاحتياطية لا تحتوي على تكوين دفتر التقديرات';
$string['badgrade'] = 'الدرجة الموردة غير صالحة';
$string['badlyformattedscale'] = 'الرجاء إدخال قائمة مفصولة بفواصل من القيم (مطلوب قيمتين على الأقل).';
$string['baduser'] = 'المستخدم المقدم غير صالح';
$string['bonuspoints'] = 'نقاط إضافية';
$string['bulkcheckboxes'] = 'خانات الاختيار';
$string['calculatedgrade'] = 'الدرجة المحسوبة';
$string['calculation'] = 'العملية الحسابية';
$string['calculationadd'] = 'أضف عملية الحسابية';
$string['calculationedit'] = 'حرر العملية الحسابية';
$string['calculation_help'] = 'عملية حساب الدرجة هي الصيغة المستخدمة لتحديد الدرجات. الصيغة يجب أن تبدأ بعلامة يساوي (=) ويمكن استخدام عوامل التشغيل الرياضية الشائعة، مثل ماكس، دقيقة والمبلغ. إذا رغبت في ذلك، يمكن أن تدرج درجة مادة أخرى في الحساب عن طريق كتابة أرقام التعريف بين قوسين مزدوجين.';
$string['calculationsaved'] = 'تم حفظ العملية الحسابية';
$string['calculationview'] = 'معاينة العملية الحسابية';
$string['cannotaccessgroup'] = 'نأسف، لا يمكن الوصول إلى درجات المجموعة المحددة';
$string['categories'] = 'التصنيفات';
$string['category'] = 'التصنيف';
$string['categoryedit'] = 'تحرير التصنيف';
$string['categoryname'] = 'اسم التصنيف';
$string['categorytotal'] = 'مجموع الفئة';
$string['categorytotalfull'] = '{$a->category} total';
$string['categorytotalname'] = 'اسم مجموع الفئة';
$string['changedefaults'] = 'تغير الأفتراضيات';
$string['changereportdefaults'] = 'تغير إفتراضيات التقرير';
$string['chooseaction'] = '.....أختر إجراء';
$string['choosecategory'] = 'اختر تصنيف';
$string['combo'] = 'علامات التبويب والقائمة المنسدلة';
$string['compact'] = 'موجز';
$string['componentcontrolsvisibility'] = 'يتم التحكم ما إذا كانت درجة البند مخفية  بواسطة إعدادات النشاط.';
$string['contract'] = 'فئة العقد';
$string['contributiontocoursetotal'] = 'المساهمة في إجمالي المقرر';
$string['controls'] = 'ضوابط';
$string['courseavg'] = 'متوسط المقرر الدراسي';
$string['coursegradecategory'] = 'فئة درجة المقرر الدراسي';
$string['coursegradedisplaytype'] = 'نوع عرض درجة المقرر الدراسي';
$string['coursegradedisplayupdated'] = 'تم تحديث نوع عرض الدورة التدريبية.';
$string['coursegradesettings'] = 'إعدادات درجات مقرر الدراسي';
$string['coursename'] = 'اسم المقرر الدراسي';
$string['coursescales'] = 'مقايس المقرر الدراسي';
$string['coursesettings'] = 'إعدادات المقرر الدراسي';
$string['coursesettingsexplanation'] = 'تحدد إعدادات المقرر كيف يظهر سجل العلامات لكل المشاركين في المقرر.';
$string['coursesiamtaking'] = 'الدورات التي أدرسها';
$string['coursesiamteaching'] = 'الدورات التي أدربها';
$string['coursetotal'] = 'مجموع المقرر الدراسي';
$string['createcategory'] = 'أنشئ تصنيف';
$string['createcategoryerror'] = 'لا يمكن إنشاء تصنيف جديد';
$string['creatinggradebooksettings'] = 'أنشاء إعدادات سجل درجات';
$string['csv'] = 'CSV';
$string['currentparentaggregation'] = 'تجميع الأصل الحالي';
$string['curveto'] = 'منحنى إلى';
$string['decimalpoints'] = 'عدد الأرقام بعد الفاصلة العشرية';
$string['decimalpoints_help'] = 'يحدد هذا الإعداد عدد الأرقام بعد الفاصلة العشرية التي سيتم إظهارها لكل علامة. لا تأثير لهذا الإعداد على حسابات العلامات، حيث يتم احتسابها بدقة 5 مراتب بعد الفاصلة.';
$string['default'] = 'إفتراضي';
$string['defaultprev'] = 'إفتراضي ({$a)}';
$string['deletecategory'] = 'حذف تصنيف';
$string['disablegradehistory'] = 'تعطيل تاريخ الدرجات';
$string['disablegradehistory_help'] = 'تعطيل تتبع تاريخ من التغيرات في درجات الجداول ذات الصلة. هذا قد يسرع الخادم قليلا وتوفير مساحة في قاعدة البيانات.';
$string['displaylettergrade'] = 'أعرض درجات بالحروف';
$string['displaypercent'] = 'أعرض النسبة';
$string['displaypoints'] = 'أعرض النقط';
$string['displayweighted'] = 'أعرض الدرجات الموزونة';
$string['dropdown'] = 'القائمة المنسدلة';
$string['droplow'] = 'إسقاط الأدنى';
$string['droplowestvalue'] = 'وضع انخفاض قيمة أدنى درجة';
$string['droplowestvalues'] = 'إسقاط {$a} أدنى القيم';
$string['droplow_help'] = 'يمكن هذا الإعداد عدد محدد من أدنى الدرجات إلى ستستبعد من التجميع.';
$string['dropped'] = 'حذف';
$string['dropxlowest'] = 'إزالة X أدنى';
$string['dropxlowestwarning'] = 'ملاحظة: إذا كنت تستخدم إسقاط x أدنى ، يفترض التقدير أن جميع العناصر في الفئة لها نفس قيمة النقطة. إذا كانت قيم النقاط تختلف النتائج ستكون غير متوقعة';
$string['duplicatescale'] = 'نسخ سلم التقييم';
$string['edit'] = 'تحرير';
$string['editcalculation'] = 'حرر الحسابات';
$string['editcalculationverbose'] = 'حرر حساب {$a->category} {$a->itemmodule} {$a->itemname}';
$string['editfeedback'] = 'تحرير إفادة';
$string['editgrade'] = 'تحرير درجة';
$string['editgradeletters'] = 'تحرير حروف الدرجة';
$string['editoutcome'] = 'تحرير مخرج تعلم';
$string['editoutcomes'] = 'تحرير مخرجات تعلم';
$string['editscale'] = 'تحرير مقياس';
$string['edittree'] = 'تصنيفات وبنود';
$string['editverbose'] = 'تحرير {$a->category} {$a->itemmodule} {$a->itemname}';
$string['enableajax'] = 'تفعيل AJAX';
$string['enableajax_help'] = 'إضافة طبقة من وظائف AJAX لتقرير الدرجات، لتبسيط وتسريع العمليات المشتركة. يعتمد على تشغيل الجافا سكريبت على مستوى المتصفح الخاص بالمستخدم.';
$string['enableoutcomes'] = 'تفعيل مخرجات تعلم';
$string['enableoutcomes_help'] = 'الدعم للنتائج (المعروف أيضا باسم الكفاءات، الأهداف، معايير) يعني أننا يمكن أن نصحح الأشياء باستخدام واحد أو أكثر من المقاييس التي ترتبط ببيانات النتيجة. تمكين النتائج يجعل من الممكن تصحيح بشكل خاص في جميع أنحاء الموقع.';
$string['encoding'] = 'تشفير';
$string['encoding_help'] = 'حدد ترميز الأحرف المستخدمة للبيانات. (الترميز هو معيار UTF-8) إذا تم تحديد الترميز عن طريق الخطأ، سوف يكون ملحوظا عند معاينة البيانات للاستيراد.';
$string['errorcalculationbroken'] = 'على الأرجح مرجع دائري أو صيغة حسابية مكسورة';
$string['errorcalculationnoequal'] = 'المعادلة يجب أن تبدأ مع علامة المساواة (= 1 + 2)';
$string['errorcalculationunknown'] = 'الصيغة غير صحيحة';
$string['errorgradevaluenonnumeric'] = 'تم تلقي غير رقمي بالنسبة إلى درجات منخفضة أو عالية لـ';
$string['errornocalculationallowed'] = 'لا يسمح للحسابات لهذا البند';
$string['errornocategorisedid'] = 'لا يمكن الحصول على معرف غير مصنف!';
$string['errornocourse'] = 'لم الحصول على معلومات المنهج الدراسي';
$string['errorreprintheadersnonnumeric'] = 'تم تلقي قيمة غير رقمية لرؤوس الطباعة';
$string['errorsavegrade'] = 'عذراً لم يتم حفظ الدرجة';
$string['errorsettinggrade'] = 'خطأ حفظ "{$a->itemname}" درجة رقم المستخدم {$a->userid}';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'خطأ تحديث إعداد "تجميع الدرجات غير الفارغة فقط"  لرقم فئة الدرجة {$a->id}';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'خطأ تحديث إعداد "تضمين النتائج في التجميع" لرقم فئة الدرجة {$a->id}';
$string['errorupdatinggradecategoryaggregation'] = 'خطأ تحديث نوع التجميع لرقم فئة الدرجة {$a->id}';
$string['errorupdatinggradeitemaggregationcoef'] = 'خطأ في تحديث معامل التجميع (الوزن أو رصيد إضافي) من رقم بند الدرجة {$a->id}';
$string['eventgradedeleted'] = 'تم حذف الدرجة';
$string['eventgradeviewed'] = 'تم عرض الدرجات في دفتر الدرجات';
$string['eventusergraded'] = 'تم التصحيح للمستخدم';
$string['excluded'] = 'استبعد';
$string['excluded_help'] = 'إذا حددت، لن يتم تضمين الدرجة في أي التجميع.';
$string['expand'] = 'توسيع الفئة';
$string['export'] = 'تصدير';
$string['exportalloutcomes'] = 'تصدير كل مخرجات التعلم';
$string['exportfeedback'] = 'شمل ردود الفعل في التصدير';
$string['exportformatoptions'] = 'خيارات تنسيق التصدير';
$string['exportonlyactive'] = 'استبعاد المستخدمين المعلقين';
$string['exportonlyactive_help'] = 'شمل فقط الطلاب في التصدير الذين لديهم تسجيل نشط ولم يعلّق';
$string['exportplugins'] = 'تصدير المكونات الإضافية';
$string['exportsettings'] = 'إعدادات التصدير';
$string['exportto'] = 'تصدير إلى';
$string['externalurl'] = 'رابط خارجي';
$string['externalurl_desc'] = 'إذا تم استخدام دفتر التقديرات الخارجي، ينبغي تحديد الرابط هنا.';
$string['extracreditvalue'] = 'قيمة رصيد إضافي ل{$a}';
$string['extracreditwarning'] = 'ملاحظة: يؤدي تعيين جميع العناصر لفئة إلى رصيد إضافي إلى إزالتها فعليًا من حساب الدرجة. لأنه لن يكون هناك نقطة مجموع';
$string['feedback'] = 'إفادة';
$string['feedbackadd'] = 'أضف إفادة';
$string['feedbackedit'] = 'تحرير إفادة';
$string['feedbackforgradeitems'] = 'ردود الفعل ل{$a}';
$string['feedback_help'] = 'هذا المربع يمكّن إضافة أي تعليقات حول الدرجة.';
$string['feedbacks'] = 'ردود الفعل';
$string['feedbacksaved'] = 'تم حفظ الإفادة';
$string['feedbackview'] = 'معاينة الإفادة';
$string['finalgrade'] = 'الدرجة النهائية';
$string['finalgrade_help'] = 'إذا تم تحديد خانة التجاوز، يمكن إضافة درجة أو تعديلها.';
$string['fixedstudents'] = 'عمود الطلاب الثابت';
$string['fixedstudents_help'] = 'يسمح للدرجات بالتمرير أفقيا دون إغفال عمود الطلاب، من خلال جعلها ثابتة.';
$string['forceimport'] = 'استيراد قصري';
$string['forceimport_help'] = 'استيراد قصري للدرجات حتى لو تم تحديث الدرجات بعد أن تم تصدير ملف الاستيراد';
$string['forceoff'] = 'إجبار الإغلاق';
$string['forceon'] = 'إجبار الفتح';
$string['forelementtypes'] = 'لـ {$a} المحدد';
$string['forstudents'] = 'للطلاب';
$string['full'] = 'كامل';
$string['fullmode'] = 'معاينة كاملة';
$string['generalsettings'] = 'الإعدادات العامة';
$string['grade'] = 'درجة';
$string['gradeadministration'] = 'إدارة الدرجات';
$string['gradealreadyupdated'] = 'لم يتم استيراد الدرجات {$a} لأن الدرجات في ملف الاستيراد هي أقدم مما كانت عليه في تقرير الدرجة. للمضي قدما في استيراد الدرجة على أي حال، استخدم خيار القوة في الاستيراد.';
$string['gradeanalysis'] = 'تحليل الدرجة';
$string['gradebook'] = 'سجل درجات';
$string['gradebookcalculationsfixbutton'] = 'قبول تغييرات الدرجة وإصلاح الأخطاء الحسابية';
$string['gradebookcalculationsuptodate'] = 'الحسابات في دفتر الدرجات محدثة. قد تحتاج إلى إعادة تحميل هذه الصفحة لرؤية التغييرات.';
$string['gradebookcalculationswarning'] = 'ملاحظة: تم اكتشاف بعض الأخطاء في حساب التقديرات المعروضة في دفتر التقديرات.
إذا لم تبدأ الدورة التدريبية الخاصة بك أو كانت قيد التقدم ، فمن المستحسن إصلاح الأخطاء بالنقر فوق الزر أدناه ، على الرغم من أن هذا سيؤدي إلى تغيير بعض الدرجات.
إذا كانت الدورة التدريبية الخاصة بك قد انتهت بالفعل وتم إرسال التقديرات ، فمن المحتمل أنك لا تريد إصلاح هذه المشكلة.
الإصدار الأحدث هو {$a->currentversion} ؛ أنت تستخدم إصدار دفتر العلامات {$a-> إصدار دفتر الدرجات}.
يمكنك رؤية قائمة بالتغييرات في <a href="{$a->url}">تغييرات حساب دفتر التقديرات</a> .';
$string['gradebookhiddenerror'] = 'تم ضبط دفتر التقديرات حاليًا لإخفاء كل شيء من الطلاب.';
$string['gradebookhistories'] = 'تاريخ الدرجة';
$string['gradebooksetup'] = 'إعداد دفتر التقديرات';
$string['gradeboundary'] = 'حدود حرف الدرجة';
$string['gradeboundary_help'] = 'يحدد هذا الإعداد الحد الأدنى للنسبة التي سيتم تعيين حرف الدرجات للدرجة.';
$string['gradecategories'] = 'تصنيفات الدرجة';
$string['gradecategory'] = 'تصنيف الدرجة';
$string['gradecategoryonmodform'] = 'تصنيف الدرجة';
$string['gradecategoryonmodform_help'] = 'يتحكم هذا الخيار بالتصنيف الذي سيتم وضع علامة هذا النشاط في سجل العلامات.';
$string['gradecategorysettings'] = 'إعدادات تصنيف الدرجة';
$string['gradedisplay'] = 'عرض الدرجة';
$string['gradedisplaytype'] = 'عرض نوع الدرجة';
$string['gradedisplaytype_help'] = 'يحدد هذا الإعداد كيفية عرض الدرجات في تقارير المصحح والمستخدم.

* الفعلي - الدرجات الفعلية
* نسبة
* حرف - أحرف أو كلمات تستخدم لتمثيل مجموعة من الدرجات';
$string['gradedon'] = 'مصحح: {$a}';
$string['gradeexport'] = 'تصدير الدرجة';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'حقول تعريف مخصص لتصدير الدرجة';
$string['gradeexportcustomprofilefields_desc'] = 'شمل هذه الحقول الشخصية المخصصة في تصدير الدرجة، مفصولة بفواصل.';
$string['gradeexportdecimalpoints'] = 'تصدير درجة النقاط العشرية';
$string['gradeexportdecimalpoints_desc'] = 'عدد النقاط العشرية لعرضهه للتصدير. وهذا يمكن أن يتم تجاوزها أثناء التصدير.';
$string['gradeexportdisplaytype'] = 'نوع عرض تصدير الدرجة';
$string['gradeexportdisplaytype_desc'] = 'يمكن أن تظهر الدرجات كدرجات حقيقية، كنسبة مئوية (في إشارة إلى الحد الأدنى والحد الأقصى الدرجات) أو أحرف (A، B، C الخ ..) أثناء التصدير. وهذا يمكن أن يتم تجاوزه أثناء التصدير.';
$string['gradeexportdisplaytypes'] = 'أنواع عرض تصدير الدرجة';
$string['gradeexportuserprofilefields'] = 'حقول تصدير درجات ملف المستخدم';
$string['gradeexportuserprofilefields_desc'] = 'شمل حقول ملف المستخدم في تصدير الدرجة، مفصولة بفواصل.';
$string['gradeforstudent'] = '{$a->student} <br /> {$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'الدرجات الأولية الدنيا والعليا';
$string['gradehelp'] = 'تعليمات الدرجة';
$string['gradehistorylifetime'] = 'مدة بقاء تاريخ الدرجة';
$string['gradehistorylifetime_help'] = 'هذا يحدد طول الفترة الزمنية التي تريد الاحتفاظ بها لتاريخ من التغييرات في جداول الدرجة ذات الصلة. من المستحسن أن تبقيه أطول فترة ممكنة. إذا كنت تواجه مشاكل في الأداء أو لديك مساحة قاعدة البيانات محدودة، قم بتحديد قيمة منخفضة';
$string['gradeimport'] = 'إستيراد الدرجة';
$string['gradeimportfailed'] = 'فشل في استيراد الدرجات عند الإكمال. التفاصيل:';
$string['gradeitem'] = 'بند الدرجة';
$string['gradeitemaddusers'] = 'استبعاد من الدرجات';
$string['gradeitemadvanced'] = 'خيارات بند الدرجة المتقدمة';
$string['gradeitemadvanced_help'] = 'تحديد كافة العناصر التي يجب عرضها على النحو المتقدم عند تحرير عناصر الدرجة.';
$string['gradeitemislocked'] = 'النشاط مقفل في دفتر الدرجات. لن يتم نسخ التغييرات التي يتم إجراؤها على الدرجات في هذا النشاط إلى دفتر التقديرات حتى يتم فتحه.';
$string['gradeitemlocked'] = 'التصحيح مقفل';
$string['gradeitemmembersselected'] = 'مستبعدة من الدرجات';
$string['gradeitemminmax'] = 'الحد الأدنى والأقصى للدرجات على النحو المحدد في إعدادات بند الدرجة';
$string['gradeitemnonmembers'] = 'مدرجة في الدرجات';
$string['gradeitemremovemembers'] = 'شمل في الدرجات';
$string['gradeitems'] = 'بنود الدرجة';
$string['gradeitemsettings'] = 'إعدادات مفردة العلامة';
$string['gradeitemsinc'] = 'بنود الدرجة المراد تضمينها';
$string['gradeletter'] = 'درجة حرفيه';
$string['gradeletter_help'] = 'الحروف هي حروف الدرجة، A، B، C، ...، أو الكلمات، على سبيل المثال التميز، الجدارة، نجاح، ...، وتستخدم لتمثيل مجموعة من الدرجات.';
$string['gradeletternote'] = 'لحذف درجة حرفيه فقط افرغ اى من <br /> مناطق النص الثالثة لذلك الحرف ثم انقر سلم.';
$string['gradeletteroverridden'] = 'يتم تجاوز حروف الدرجة الافتراضية حاليا.';
$string['gradeletters'] = 'أحرف الدرجة';
$string['gradelocked'] = 'الدرجة مقفلة';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'الدرجة القصوى';
$string['grademax_help'] = 'يحدد هذا الإعداد أقصى درجة عند استخدام نوع قيمة الدرجة. تم تعيين الحد الأقصى لدرجة عنصر الدرجة على أساس النشاط على صفحة إعدادات النشاط.';
$string['grademin'] = 'أقل درجة';
$string['grademin_help'] = 'يحدد هذا الإعداد الحد الأدنى من الدرجة عند استخدام نوع قيمة الدرجة.';
$string['gradeoutcomeitem'] = 'بند نتيجة الدرجة';
$string['gradeoutcomes'] = 'محرجات تعلم';
$string['gradeoutcomescourses'] = 'مخرجات تعلم لمقرر دراسي';
$string['gradepass'] = 'درجة النجاح';
$string['gradepassgreaterthangrade'] = 'الدرجة لتمريرها لا يمكن أن تكون أكبر من الحد الأقصى لدرجة ممكنة {$a}';
$string['gradepass_help'] = 'يحدد هذا الإعداد الحد الأدنى للدرجة المطلوبة للنجاح. يتم استخدام قيمة في النشاط وإكمال المقرر، وفي دفتر التقديرات، حيث يتم تسليط الضوء على درجات النجاح باللون الأخضر ووالفشل باللون الأحمر.';
$string['gradepointdefault'] = 'نقطة الدرجة الافتراضية';
$string['gradepointdefault_help'] = 'يحدد هذا الإعداد القيمة الافتراضية للقيمة التراكمية المتاحة في بند الدرجة.';
$string['gradepointdefault_validateerror'] = 'يجب أن يكون هذا الإعداد عددا صحيحا بين 1 و الحد الأقصى لنقطة الدرجة.';
$string['gradepointmax'] = 'الحد الأقصى لنقطة الدرجة';
$string['gradepointmax_help'] = 'يحدد هذا الإعداد الحد الأقصى لقيمة نقطة الدرجة المتاحة في أي نشاط.';
$string['gradepointmax_validateerror'] = 'يجب أن يكون هذا الإعداد عددا صحيحا بين 1 و 10000.';
$string['gradepreferences'] = 'تفضيلات الدرجة';
$string['gradepreferenceshelp'] = 'تعليمات تفضيلات الدرجة';
$string['gradepublishing'] = 'تفعيل النشر';
$string['gradepublishing_help'] = 'إذا قمت ** بتمكين النشر في عمليات التصدير والاستيراد ** ، فيمكن الوصول إلى التقديرات المصدرة من خلال الوصول إلى عنوان URL ، دون الحاجة إلى تسجيل الدخول إلى موقع Totara. يمكن استيراد التقديرات عن طريق الوصول إلى عنوان URL (مما يعني أن موقع Totara يمكنه استيراد التقديرات المنشورة بواسطة موقع آخر). بشكل افتراضي ، يمكن للمسؤولين فقط استخدام هذه الميزة ، يرجى توعية المستخدمين قبل إضافة القدرات المطلوبة إلى الأدوار الأخرى (مخاطر مشاركة الإشارات المرجعية ومسرعات التنزيل ، وقيود IP ، وما إلى ذلك).';
$string['gradepublishinglink'] = 'تحميل: {$a}';
$string['gradereport'] = 'تقرير الدرجة';
$string['graderreport'] = 'تقرير المصحح';
$string['grades'] = 'درجات';
$string['gradesforuser'] = 'الدرجات ل {$a->user}';
$string['gradesmoduledeletionpendingwarning'] = 'تحذير: حذف النشاط في التقدم! بعض الدرجات على وشك أن يتم إزالتها.';
$string['gradesmoduledeletionprefix'] = '[Deletion in progress]';
$string['gradesonly'] = 'الدرجات فقط';
$string['gradessettings'] = 'إعدادات الدرجة';
$string['gradetype'] = 'نوع الدرجة';
$string['gradetype_help'] = 'هناك 4 أنواع للدرجات:

* لا يوجد - الدرجات غير ممكنة
* القيمة - القيمة العددية مع الحد الأقصى والحد الأدنى
* مقياس - عنصر في قائمة
* نص - ردرد الفعل فقط

يمكن تجميع القيم وأنواع قياس الدرجة فقط.
يتم تعيين نوع الدرجة لعنصر على أساس النشاط في صفحة إعدادات النشاط.';
$string['gradevaluetoobig'] = 'واحدة من قيم الدرجة أكبر من الدرجة القصوى المسموحة {$a}';
$string['gradeview'] = 'معانية الدرجة';
$string['gradewasmodifiedduringediting'] = 'تم تجاهل الدرجة المدخلة ل{$a->itemname} ل{$a->username} لأنه تم تحديثها مؤخرا من قبل شخص آخر.';
$string['gradeweighthelp'] = 'تعليمات وزن الدرجة';
$string['groupavg'] = 'متوسط المجموعة';
$string['hidden'] = 'مخفي';
$string['hiddenasdate'] = 'عرض تاريخ التقديم للدرجات الخفية';
$string['hiddenasdate_help'] = '\'-\' إذا كان المستخدم لا يمكنه رؤيةالدرجات الخفية  فسيتم عرض تاريخ التقديم.';
$string['hidden_help'] = 'إذا حددت، فيتم إخفاء الدرجات عن الطلاب. مخفية حتى يمكن تاريخ إذا دعت الحاجة، لإرسال الدرجات بعد اكتمال الدرجات.';
$string['hiddenuntil'] = 'مخفي حتي';
$string['hiddenuntildate'] = 'مخفي حتي: {$a}';
$string['hideadvanced'] = 'أخفي المزايا المتقدمة';
$string['hideaverages'] = 'أخفي المتوسط';
$string['hidecalculations'] = 'أخفي  العمليات الحسابية';
$string['hidecategory'] = 'مخفي';
$string['hideeyecons'] = 'إخفاء إظهار / إخفاء الرموز';
$string['hidefeedback'] = 'اخفي الإفادات';
$string['hideforcedsettings'] = 'إخفتء الاعدادات القسرية';
$string['hideforcedsettings_help'] = 'عدم إظهار الإعدادات المفروضة في واجهة استخدام الدرجات.';
$string['hidegroups'] = 'أخفي المجموعات';
$string['hidelocks'] = 'أخفي الكتل';
$string['hidenooutcomes'] = 'أظهر مخرجات التعلم';
$string['hidequickfeedback'] = 'أخفي  الإفادة السريعة';
$string['hideranges'] = 'إخفاء المجالات';
$string['hidetotalifhiddenitems'] = 'إخفاء المجاميع إن كانت تحوي عناصر مخفية';
$string['hidetotalifhiddenitems_help'] = 'يحدد هذا الإعداد ما إذا كانت الإجماليات التي تحتوي على عناصر تقدير مخفية ستظهر للمتعلمين أو يتم استبدالها بواصلة (-). إذا تم إظهاره ، يمكن حساب الإجمالي إما باستثناء العناصر المخفية أو تضمينها. إذا تم استبعاد العناصر المخفية ، فسيختلف الإجمالي عن الإجمالي الذي يراه المدرب في تقرير التقدير ، حيث يرى المدرب دائمًا إجماليات محسوبة من جميع العناصر ، مخفية أو غير مخفية. إذا تم تضمين العناصر المخفية ، فقد يتمكن المتعلمون من حساب العناصر المخفية.';
$string['hidetotalshowexhiddenitems'] = 'إظهار المجاميع دون العناصر المخفية';
$string['hidetotalshowinchiddenitems'] = 'إظهار المجاميع متضمنة العناصر المخفية';
$string['hideverbose'] = 'إخفاء {$a->category} {$a->itemmodule} {$a->itemname}';
$string['highgradeascending'] = 'أفرز تصاعدياً حسب اعلى درجة';
$string['highgradedescending'] = 'أفرز تنازليا حسب اعلى درجة';
$string['highgradeletter'] = 'عالي';
$string['identifier'] = 'تحديد المستخدم ب';
$string['idnumbers'] = 'رقم تعريف الأعضاء';
$string['ignore'] = 'تجاهل';
$string['import'] = 'إستيراد';
$string['importcsv'] = 'استيراد CSV';
$string['importcsv_help'] = 'يمكن استيراد الدرجات عبر ملف CSV بالتنسيق التالي:
 * يحتوي كل سطر من الملف على سجل واحد.
 * كل سجل عبارة عن سلسلة من البيانات مفصولة بفواصل أو فاصل بديل.
 * يحتوي السجل الأول على قائمة بأسماء الحقول التي تحدد تنسيق بقية الملف.
 * مطلوب اسم حقل يحتوي على بيانات هوية المستخدم - إما اسم المستخدم أو رقم الهوية أو عنوان البريد الإلكتروني. يمكن الحصول على ملف بالتنسيق الصحيح بتصدير بعض الدرجات أولاً.
 يمكن بعد ذلك تحرير الملف وحفظه كملف CSV.';
$string['importcustom'] = 'استيراد كنتائج مخصصة (فقط لهذا المقرر)';
$string['importerror'] = 'حدث خطأ، لم يتم استدعاء هذا البرنامج النصي مع المعلمات الصحيحة.';
$string['importfailed'] = 'فشل الإستيراد';
$string['importfeedback'] = 'إستيراد إفادة';
$string['importfile'] = 'إستيراد ملف';
$string['importfilemissing'] = 'لم يتم استقبال أي ملف، يرجى العودة إلى النموذج والتأكد من إيداع ملف صالح.';
$string['importfrom'] = 'إستيراد من';
$string['importoutcomenofile'] = 'الملف الذي تم تحميله فارغ أو معطوب. يرجى التحقق من أنه ملف صالح. تم الكشف عن مشكلة في خط {$a}. يتم تشغيل هذا عن طريق خطوط البيانات مع عدم وجود العديد من الأعمدة كما في السطر الأول (خط الرأس) أو إذا كان الملف المستورد مفقود رؤوس متوقعة. انظر في الملف الذي تم تصديره للحصول على مثال ملف مع رأس صالح.';
$string['importoutcomes'] = 'إستيراد مخرجات تعلم';
$string['importoutcomes_help'] = 'يمكن استيراد النتائج عبر ملف CSV مع شكل مماثل لملف تصدير النتائج CSV.';
$string['importoutcomesuccess'] = 'النتائج المستوردة &quot;{$a->name}&quot; مع ID #{$a->id}';
$string['importplugins'] = 'استيراد المكونات الإضافية';
$string['importpreview'] = 'معاينة الإستيراد';
$string['importsettings'] = 'إعدادات الإستيراد';
$string['importskippednomanagescale'] = 'لم يوجد لديك إذن إضافة مقياس جديد، لذلك تم تخطي نتائج &quot;{$a}&quot; لأنها تتطلب إنشاء مقياس جديد';
$string['importskippedoutcome'] = 'هذه النتيجة التي اسمها القصير &quot;{$a}&quot; موجودة بالفعل في هذا السياق، تم تخطي النتيجة في الملف .';
$string['importstandard'] = 'استيراد كنتائج قياسية';
$string['importsuccess'] = 'تم بنجاح إستراد الدرجات';
$string['importxml'] = 'إستراد إكس إم إل';
$string['includescalesinaggregation'] = 'شمل المقاييس في التجميع';
$string['includescalesinaggregation_help'] = 'يمكنك تغيير ما إذا كانت المقاييس ستدرج كأرقام في جميع الدرجات المجمعة في جميع gradebooks في جميع المقررات.

تنبيه: تغيير هذا الإعداد سيجبر إعادة حساب جميع الدرجات المجمعة .';
$string['incorrectcourseid'] = 'رقم المقررالدراسي غير صحيح';
$string['incorrectcustomscale'] = '(مقياس مخصص غير صحيح، الرجاء تغييره).';
$string['incorrectminmax'] = 'الحد الأدنى يجب أن يكون أقل من الحد الأقصى';
$string['inherit'] = 'وراثة';
$string['intersectioninfo'] = 'معلومات الطالب / الدرجة';
$string['invalidgradeexporteddate'] = 'تاريخ التصدير غير صالح لأنه منذ أكثر من عام، أو في المستقبل، أو لأن الشكل غير صالح.';
$string['item'] = 'بند';
$string['iteminfo'] = 'معلومات البند';
$string['iteminfo_help'] = 'يوفر هذا الإعداد مساحة جديدة لإدخال معلومات حول هذا البند. لا يتم عرض المعلومات في أي مكان آخر.';
$string['itemname'] = 'اسم البند';
$string['itemnamehelp'] = 'اسم هذا البند ، دفعت في الوحدة النمطية.';
$string['items'] = 'بنود';
$string['itemsedit'] = 'تحرير بند الدرجة';
$string['keephigh'] = 'الحفاظ على أعلى مستوى';
$string['keephighestvalues'] = 'الحفاظ على {$a} أعلى القيم';
$string['keephigh_help'] = 'إذا حددت، هذا الخيار سيبقي فقط على أعلى الدرجات X، X كونها القيمة المحددة لهذا الخيار.';
$string['keymanager'] = 'مدير رئيسي';
$string['lessthanmin'] = 'الدرجة المدخلة ل{$a->itemname} ل{$a->username} هي أقل من الحد الأدنى المسموح به';
$string['letter'] = 'حرف';
$string['lettergrade'] = 'درجة حرفية';
$string['lettergradenonnumber'] = 'الدرجة الدنئ/العليا لم يكون رقميا لـ';
$string['letterpercentage'] = 'حرف (نسبة مئوية)';
$string['letterreal'] = 'حرف (حقيقي)';
$string['letters'] = 'أحرف / حروف';
$string['linkedactivity'] = 'نشاط مرتبط';
$string['linkedactivity_help'] = 'يحدد هذا الإعداد النشاط الذي يرتبط مع بند النتيجة. يمكن أن تستخدم لقياس أداء الطالب على معايير لا تقيمها درجة النشاط.';
$string['linktoactivity'] = 'رابط إلى النشاط {$a->name}';
$string['lock'] = 'قفل';
$string['locked'] = 'مقفل';
$string['locked_help'] = 'إذا حددت،  لم يعد من الممكن تحديث الدرجات تلقائيا من النشاط ذات الصلة.';
$string['locktime'] = 'قفل بعد';
$string['locktimedate'] = 'مقفل بعد: {$a}';
$string['lockverbose'] = 'قفل {$a->category} {$a->itemmodule} {$a->itemname}';
$string['lowest'] = 'الأدنى';
$string['lowgradeletter'] = 'دنئ';
$string['manualitem'] = 'البند اليدوي';
$string['mapfrom'] = 'تعيين من';
$string['mapfrom_help'] = 'حدد العمود في جدول البيانات الذي يحتوي على تحديد المستخدم، مثل اسم المستخدم، هوية المستخدم أو عنوان البريد الإلكتروني.';
$string['mappings'] = 'تعيينات درجة البند';
$string['mappings_help'] = 'لكل عمود من الصفوف في جدول البيانات، حدد العنصر الدرجة المقابلة لاستيراد الدرجات فيها.';
$string['mapto'] = 'تعيين إلى';
$string['mapto_help'] = 'حدد نفس بيانات التحديد ويتم اختيارها من &quot;خارطة من&quot;.';
$string['max'] = 'أعلى';
$string['maxgrade'] = 'الدرجة القصوى';
$string['meanall'] = 'كل الدرجات';
$string['meangraded'] = 'الدرجات غير الفارغة';
$string['meanselection'] = 'العلامات المحددة لمتوسطات الأعمدة';
$string['meanselection_help'] = 'يحدد هذا الإعداد ما إذا كانت الخلايا بدون أي درجة ينبغي أن تدرج عند حساب المعدل (المتوسط) لكل فئة أو درجة البند.';
$string['median'] = 'متوسط';
$string['min'] = 'الأدنى';
$string['minimum_show'] = 'عرض الحد الأدنى للدرجة';
$string['minimum_show_help'] = 'تستخدم الحد الأدنى للدرجة في احتساب الدرجات والأوزان. إذا لم تظهر، فإن الحد الأدنى للدرجة الافتراضي هو الصفر ولا يمكن تحريره.';
$string['minmaxtouse'] = 'الدرجات الدنيا والعليا المستخدمة في الحساب';
$string['minmaxtouse_desc'] = 'يحدد هذا الاعداد ما إذا كان سيتم استخدام الحد األدنى والدرجات الاعلى من وقت إعطاء الدرجة أو الحد األدنى والقصوى من الدرجات كما هو محدد في إعدادات البند، عند حساب الدرجة المعروضة في دفتر الدرجات. من المستحسن أن يتم تعديل هذا الإعداد في وقت خارج الذروة، حيث سيتم إعادة حساب كافة الدرجات، مما قد يؤدي إلى تحميل عالي على الخادم.';
$string['minmaxtouse_help'] = 'يحدد هذا الاعداد ما إذا كان سيتم استخدام الحد األدنى والدرجات العليا من وقت إعطاء الدرجة أو الحد األدنى والقصوى من الدرجات كما هو محدد في إعدادات البند، عند حساب الدرجة المعروضة في دفتر الدرجات.';
$string['minmaxupgradedgrades'] = 'ملاحظة: تم تغيير بعض الدرجات من أجل حل عدم تناسق في دفتر التقديرات ناتج عن تغيير في الحد الأدنى والحد الأقصى للدرجات المستخدمة عند حساب الدرجة المعروضة. من المستحسن أن يتم مراجعة التغييرات والقبول.';
$string['minmaxupgradefixbutton'] = 'حل التناقضات';
$string['minmaxupgradewarning'] = 'ملاحظة: تم الكشف عن عدم الاتساق مع بعض الدرجات بسبب تغيير في الحد الأدنى والحد الأقصى الدرجات المستخدمة عند حساب الصف المعروض في دفتر الدرجات. فمن المستحسن أن يتم حل التناقض عن طريق النقر على الزر أدناه، على الرغم من أن هذا سوف يؤدي إلى بعض الدرجات يتم تغييرها.';
$string['missingitemtypeoreid'] = 'Array key (itemtype or eid) missing from 2nd param of grade_edit_tree_column_select::get_item_cell($item, $params)';
$string['missingscale'] = 'يجب تحديد المقياس';
$string['mode'] = 'وضع';
$string['modgrade'] = 'الدرجة';
$string['modgradecantchangegradetype'] = 'لا يمكنك تغيير النوع، حيث إن الدرجات موجودة بالفعل لهذا العنصر.';
$string['modgradecantchangegradetypemsg'] = 'وقد تم بالفعل منح بعض الدرجات، وبالتالي لا يمكن تغيير نوع الدرجة. إذا كنت ترغب في تغيير الدرجة الأقصى للصفيجب عليك أولا اختيار ما إذا كان سيتم إعادة تصنيف الدرجات الحالية أم لا.';
$string['modgradecantchangegradetyporscalemsg'] = 'قد تم بالفعل منح بعض الدرجات، وبالتالي فإن نوع الدرجة والمقياس لا يمكن تغييره.';
$string['modgradecantchangeratingmaxgrade'] = 'لا يمكنك تغيير الحد الأقصى للدرجة عندما تكون الدرجات موجودة بالفعل لنشاط ذي تقييمات.';
$string['modgradecantchangescale'] = 'لا يمكنك تغيير المقياس، توجد بالفعل درجات لهذا العنصر.';
$string['modgradecategorycantchangegradetypemsg'] = 'تحتوي هذه الفئة على عناصر درجة مرتبطة تم تجاوزها. ولذلك تم منح بعض الدرجات ، لا يمكن تغيير نوع الدرجة. إذا كنت ترغب في تغيير الحد الأقصى للدرجة، يجب عليك أولا اختيار ما إذا كان سيتم إعادة تصنيف الدرجات الحالية أم لا.';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'تحتوي هذه الفئة على عناصر درجة مرتبطة تم تجاوزها. لذلك تم منح بعض الدرجات بالفعل، وبالتالي فإن نوع الدرجة والمعيار لا يمكن تغييرها.';
$string['modgradecategoryrescalegrades'] = 'تغيير الدرجات المتجاوزة';
$string['modgradecategoryrescalegrades_help'] = 'عند تغيير الحد الأقصى للتقديرات في عنصر دفتر التقديرات ، يتعين عليك تحديد ما إذا كان هذا سيؤدي إلى تغيير تقديرات النسبة المئوية الموجودة أيضًا أم لا.
 إذا تم تعيين هذا على ** نعم ** ، فسيتم إعادة قياس أي تقديرات متجاوزة حالية بحيث تظل درجة النسبة المئوية كما هي.
 على سبيل المثال ، إذا تم تعيين هذا الخيار على ** نعم ** ، فإن تغيير الحد الأقصى للدرجة لعنصر من 10 إلى 20 سيؤدي إلى تغيير درجة 6/10 (60٪) إلى 12/20 (60٪).
 مع تعيين هذا الخيار على ** لا ** ، ستظل الدرجة بدون تغيير ، مما يتطلب الضبط اليدوي لعناصر التقدير لضمان الدرجات الصحيحة.';
$string['modgradedonotmodify'] = 'لا تعدل الدرجات الحالية';
$string['modgradeerrorbadpoint'] = 'قيمة الدرجة غير صالحة. يجب أن تكون صحيحة بين 1 و {$a}';
$string['modgradeerrorbadscale'] = 'تم تحديد مقياس غير صالح . من فضلك تأكد من تحديد مقياس من الاختيارات أدناه.';
$string['modgrade_help'] = 'حدد نوع الدرجات المستخدمة لهذا النشاط. إذا تم اختيار &quot;على نطاق&quot;، ومن ثم يمكنك اختيار نطاق من القائمة المنسدلة &quot;نطاق&quot;. في حالة استخدام &quot;نقطة&quot; للتصحيح، يمكنك إدخال أقصى درجة متاحة لهذا النشاط.';
$string['modgrademaxgrade'] = 'النقاط القصوى';
$string['modgraderescalegrades'] = 'إعادة تصنيف الدرجات الحالية';
$string['modgraderescalegrades_help'] = 'عند تغيير الحد الأقصى للتقديرات في عنصر دفتر التقديرات ، يتعين عليك تحديد ما إذا كان هذا سيؤدي إلى تغيير تقديرات النسبة المئوية الموجودة أيضًا أم لا.
 إذا تم تعيين هذا على ** نعم ** ، فسيتم إعادة قياس أي درجات حالية بحيث تظل درجة النسبة المئوية كما هي.
 على سبيل المثال ، إذا تم تعيين هذا الخيار على ** نعم ** ، فإن تغيير الحد الأقصى للدرجة لعنصر من 10 إلى 20 سيؤدي إلى تغيير درجة 6/10 (60٪) إلى 12/20 (60٪).
 مع تعيين هذا الخيار على ** لا ** ، ستتغير الدرجة من 6/10 (60٪) إلى 6/20 (30٪) ، مما يتطلب تعديلًا يدويًا لعناصر التقدير لضمان الدرجات الصحيحة.';
$string['modgradetype'] = 'نوع';
$string['modgradetypenone'] = 'لا شيء';
$string['modgradetypepoint'] = 'نقطة';
$string['modgradetypescale'] = 'مقياس';
$string['morethanmax'] = 'الدرجة المدخلة ل{$a->itemname} ل{$a->username} هي أكبر من الحد الأقصى المسموح به';
$string['moveselectedto'] = 'نقل العناصر المحددة إلى';
$string['movingelement'] = 'جارٍ نقل {$a}';
$string['multfactor'] = 'Multiplicator';
$string['multfactor_help'] = 'multiplicator هو العامل الذي سوف يتم ضرب جميع الدرجات لبند الدرجة هذا، مع الحد الأقصى لقيمة الحد الأقصى للدرجة. على سبيل المثال، إذا كان multiplicator هو 2 وأقصى درجة 100، ثم يتم ضرب جميع الدرجات أقل من 50 بنسبة 2، ويتم تغيير جميع الدرجات 50 فما فوق إلى 100.';
$string['multfactorvalue'] = 'قيمة Multiplicator ل{$a}';
$string['mustchooserescaleyesorno'] = 'يجب عليك اختيار ما إذا كان سيتم إعادة تصنيف الدرجات الحالية أم لا.';
$string['mygrades'] = 'وصلة درجات قائمة المستخدم';
$string['mygrades_desc'] = 'يسمح هذا الإعداد لخيار الربط إلى دفتر درجات خارجي من قائمة المستخدم.';
$string['mypreferences'] = 'تفضيلاتي خاص';
$string['myreportpreferences'] = 'تفضيلات تقريري';
$string['navmethod'] = 'طريقة التصفح';
$string['neverdeletehistory'] = 'عدم حذف التاريخ';
$string['newcategory'] = 'تصنيف جديد';
$string['newitem'] = 'نبد درجة جديد';
$string['newoutcomeitem'] = 'بند مخرج تعلم جديد';
$string['no'] = 'لا';
$string['nocategories'] = 'لا يمكن إضافة أو العثور على تصنيفات الدرجة لهذا المقرر الدراسي';
$string['nocategoryname'] = 'اسم التصنيف الجديد لم يعطى';
$string['nocategoryview'] = 'لا توجد فئة للمعاينة بواسطتها';
$string['nocourses'] = 'لا توجد مقررات دراسية بعد';
$string['noforce'] = 'لا تفرض';
$string['nogradeletters'] = 'لم يتم تحديد أحرف / حروف الدرجات';
$string['nogradesreturned'] = 'لا توجد درجات';
$string['noidnumber'] = 'لا يوجد رقم معرف';
$string['nolettergrade'] = 'لا توجد درجة حرفية لـ';
$string['nomode'] = 'لا ينطبق';
$string['nonnumericweight'] = 'تم تلقي قيمة غير رقمية لـ';
$string['nonunlockableverbose'] = 'لا يمكن فك قف هذه الدرجة حتى يتم قك قفل {$a->itemname}';
$string['nonweightedpct'] = 'غير مثقّل %';
$string['nooutcome'] = 'لا يوجد مخرجات تعلم';
$string['nooutcomes'] = 'يجب ربط بنود مخرجات التعلم مع مخرجات تعلم المقرر الدراسي، ولكن لا يوجد مخرجات تعلم للمقرر الدراسي هذا. هل ترغب في إضافة مخرج تعلم واحد؟';
$string['nopermissiontoresetweights'] = 'لا توجد صلاحية لإعادة تعيين الأوزان';
$string['nopublish'] = 'لا تنشر';
$string['noreports'] = 'أنت غير مسجل، ولا تعلم أي من المقررات الدراسية على هذا الموقع.';
$string['norolesdefined'] = 'لا أدوار محددة في الإدارة&gt; درجات&gt; الإعدادات العامة&gt; الأدوار ذات الصلة بالدرجات';
$string['noscales'] = 'يجب ربط بنود مخرجات التعلم مع مقايس المقرر الدراسي أو المقياس العام، ولكن لا يوجد أي شئ. هل ترغب في إضافة واحد؟';
$string['noselectedcategories'] = 'لم يتم اختيار التصنيفات';
$string['noselecteditems'] = 'لم يتم اختيار بنود';
$string['notenrolled'] = 'أنت حاليا غير مسجل في أي من المقررات الدراسية.';
$string['notteachererror'] = 'لابد أن تكون معلما لتستطيع استخدام هذه الميزة';
$string['nousersloaded'] = 'لم يتم تحميل مستخدمين';
$string['numberofgrades'] = 'عدد الدرجات';
$string['onascaleof'] = 'على مقياس {$a->grademin} إلى {$a->grademax}';
$string['operations'] = 'عمليات';
$string['options'] = 'اختيارات';
$string['others'] = 'آخرون';
$string['outcome'] = 'مخرج تعلم';
$string['outcomeassigntocourse'] = 'خصص مخرج تعلم أخر لهذا المقرر الدراسي';
$string['outcomecategory'] = 'أنشئ مخرجات تعلم في هذا التصنيف';
$string['outcomecategorynew'] = 'تصنيف جديد';
$string['outcomeconfirmdelete'] = 'هل أنت متأكد من القيام بحذف مخرج التعلم "{$a}"؟';
$string['outcomecreate'] = 'أضف مخرج تعلم جديد';
$string['outcomedelete'] = 'أحذف مخرج تعلم';
$string['outcomefullname'] = 'الاسم كاملا';
$string['outcome_help'] = 'يحدد هذا الإعداد نتيجة هذا البند الذي سيمثل الدرجة في دفتر التقديرات.';
$string['outcomeitem'] = 'بند مخرج تعلم';
$string['outcomeitemsedit'] = 'تحرير بند مخرج تعلم';
$string['outcomereport'] = 'تقرير مخرج تعلم';
$string['outcomes'] = 'مخرجات تعلم';
$string['outcomescourse'] = 'مخرجات تعلم مستخدمة في هذا المقرر الدراسي';
$string['outcomescoursecustom'] = 'التخصيص مستخدم (لن يتم الاستبعاد)';
$string['outcomescoursenotused'] = 'المعايير غير مستخدمة';
$string['outcomescourseused'] = 'المعايير مستخدمة (لن يتم الاستبعاد)';
$string['outcomescustom'] = 'مخرجات تعلم مخصصة';
$string['outcomeshortname'] = 'الاسم المختصر';
$string['outcomesstandard'] = 'مخرجات تعلم معيارية';
$string['outcomesstandardavailable'] = 'مخرجات تعلم معيارية متوفرة';
$string['outcomestandard'] = 'مخرج تعلم معياري';
$string['outcomestandard_help'] = 'النتيجة القياسية هي المعيار المتاح عبر الموقع بأكمله، لجميع المقررات.';
$string['overallaverage'] = 'المتوسط العام';
$string['overridden'] = 'تجاوز';
$string['overridden_help'] = 'إذا تم التحديد، لن يكون بإمكان تغيير الدرجة من داخل النشاط ذات الصلة.

عند تحرير الدرجة في تقرير الدرجة، سيتم وضع علامة على مربع الاختيار للتجاوز تلقائيا. ومع ذلك يمكن إلغاء تحديدها للسماح للدرجة بالتغيير عبر النشاط ذات الصلة.';
$string['overriddennotice'] = 'تم تعديل الدرجة النهائية الخاصة بك من هذا النشاط يدويا.';
$string['overridecat'] = 'السماح بالتجاوز اليدوي لفئة الدرجات';
$string['overridecat_help'] = 'تعطيل هذا الإعداد يجعل من المستحيل بالنسبة للمستخدمين تجاوز فئة الدرجات.';
$string['overridesitedefaultgradedisplaytype'] = 'تخطى إفرتراضيات الموقع';
$string['overridesitedefaultgradedisplaytype_help'] = 'إذا حددت، قد يتم تعيينأحرف الدرجات والحدود للمقرر، بدلا من استخدام الإعدادات الافتراضية للموقع.';
$string['overrideweightofa'] = 'تجاوز الوزن {$a}';
$string['parentcategory'] = 'تصنيف أعلى';
$string['pctoftotalgrade'] = '% المجموع الكل لدرجة';
$string['percent'] = 'نسبة';
$string['percentage'] = 'النسبة';
$string['percentageletter'] = 'حرف النسبة';
$string['percentagereal'] = 'نسبة مئوية (حقيقي)';
$string['percentascending'] = 'أفرز تصاعدياً حسب النسبة المئوية';
$string['percentdescending'] = 'أفرز تنازليا حسب النسبة المئوية';
$string['percentshort'] = '%';
$string['plusfactor'] = 'إزاحة';
$string['plusfactor_help'] = 'الإزاحة هي الرقم الذي يضاف إلى كل درجة في بند الدرجة هذا، وبعد تطبيق multiplicator.';
$string['plusfactorvalue'] = 'قيمة الإزاحة ل{$a}';
$string['points'] = 'نقاط';
$string['pointsascending'] = 'أفرز تصاعدياً حسب النقاط';
$string['pointsdescending'] = 'أفرز تنازليا حسب النقاط';
$string['positionfirst'] = 'الأول';
$string['positionlast'] = 'الأخير';
$string['preferences'] = 'تفضيلات';
$string['prefgeneral'] = 'عام';
$string['prefletters'] = 'رسائل الدرجات والحدود';
$string['prefrows'] = 'أسطر خاصة';
$string['prefshow'] = 'إظهار/إخفاء';
$string['previewrows'] = 'معاينة الصفوف';
$string['profilereport'] = 'تقرير ملف المستخدم';
$string['profilereport_help'] = 'تقرير الدرجة المستخدمة في صفحة ملف تعريف المستخدم.';
$string['publishing'] = 'إعادة النشر';
$string['publishingoptions'] = 'خيارات نشر الدرجة';
$string['quickfeedback'] = 'إفادة سريعة';
$string['quickgrading'] = 'تصحيح سريع';
$string['quickgrading_help'] = 'إذا تم التمكين، عند تشغيل التحرير ، يظهر مربع إدخال النص لكل درجة، مما يتيح العديد من الدرجات إلى أن تعدل في نفس الوقت. يتم حفظ التغييرات وتسليط الضوء عليها عند النقر على زر التحديث. لاحظ أنه عند تحرير الدرجة في التقرير ، يتم تعيين علم "متجاوزة"، وهذا يعني أن الدرجة لم يعد بالإمكان تغييرها من داخل النشاط ذات الصلة.';
$string['range'] = 'مجال';
$string['rangedecimals'] = 'عدد الأرقام بعد الفاصلة العشرية في المجالات';
$string['rangedecimals_help'] = 'عدد المراتب العشرية التي سيتم إظهارها للمجالات.';
$string['rangesdecimalpoints'] = 'إظهار المراتب العشرية في المجالات';
$string['rangesdecimalpoints_help'] = 'يحدد هذا الخيار عدد الأرقام بعد الفاصلة العشرية التي سيتم استخدامها لكل مجال، وما إذا كان سيتم استخدام الإعداد العام لعدد الأرقام بعد الفاصلة العشرية للتصنيف أو المفردة (وراثة).';
$string['rangesdisplaytype'] = 'طريقة إظهار المجالات';
$string['rangesdisplaytype_help'] = 'يحدد هذا الإعداد ما إذا كان يتم عرض النطاق كدرجات حقيقية، والنسب المئوية أو أحرف، أو ما إذا كان يتم استخدام نوع العرض لفئة أو درجة البند (وراثة).';
$string['rank'] = 'الرتبة';
$string['rawpct'] = 'الخام ٪';
$string['real'] = 'حقيقي';
$string['realletter'] = 'حقيقي (حرف)';
$string['realpercentage'] = 'حقيقي (نسبة مئوية)';
$string['recalculatinggrades'] = 'إعادة حساب الدرجات';
$string['recovergradesdefault'] = 'استرداد الدرجات الافتراضية';
$string['recovergradesdefault_help'] = 'افتراضيا سيتم استرداد الدرجات القديمة عند إعادة تسجيل المستخدم في المقرر.';
$string['refreshpreview'] = 'تحديث المعاينة';
$string['regradeanyway'] = 'إعادة التصحيح على أي حال';
$string['removeallcoursegrades'] = 'حذف جميع الدرجات';
$string['removeallcoursegrades_help'] = 'إذا حددت، سيتم حذف كل درجة مادة التي تم إضافتها يدويا إلى دفتر التقديرات، جنبا إلى جنب مع الدرجات والبيانات المتجاوزة، المستبعدة، المخفية والمقفولة. فقط الدرجات المرتبطة بأنشطة ستزال قائمة.';
$string['removeallcourseitems'] = 'حذف كافة العناصر والفئات';
$string['removeallcourseitems_help'] = 'إذا حددت، سيتم حذف جميع الفئات ودرجة المادة التي تم إضافتها يدويا إلى دفتر التقديرات، جنبا إلى جنب مع الدرجات والبيانات المتجاوزة والمستبعدة والمخبأة والمقفلة. فقط بنود الدرجة المرتبطة بأنشطة ستزال قائمة.';
$string['report'] = 'تقرير';
$string['reportdefault'] = 'افتراضي التقرير ({$a})';
$string['reportplugins'] = 'تقارير الإضافات';
$string['reportsettings'] = 'إعدادات التقرير';
$string['reprintheaders'] = 'أعيد طباعة رؤس المواضيع';
$string['resetweights'] = 'الأوزان إعادة تعيين الأوزان من {$a->itemname}';
$string['resetweightsshort'] = 'إعادة تعيين الأوزان';
$string['respectingcurrentdata'] = 'ترك التكوين الحالي غير معدل';
$string['rowpreviewnum'] = 'معاينة الصفوف';
$string['rowpreviewnum_help'] = 'بيانات للاستيراد يمكن معاينتها قبل تأكيد الاستيراد. يحدد هذا الإعداد عدد الصفوف التي يتم عرضها في المعاينة.';
$string['savechanges'] = 'أحفظ التغيرات';
$string['savepreferences'] = 'أحفظ التفضيلات';
$string['scaleconfirmdelete'] = 'هل أنت متأكد أنك تريد حذف مقياس &quot;{$a}&quot;؟';
$string['scaledpct'] = 'Scaled٪';
$string['seeallcoursegrades'] = 'مشاهدة كل درجات المقرر الدراسي';
$string['select'] = 'حدد {$a}';
$string['selectalloroneuser'] = 'أختر كل المستخدمين أو مستخدم واحد';
$string['selectauser'] = 'أختر مستخدم';
$string['selectdestination'] = 'حدد الوجهة {$a}';
$string['separator'] = 'فاصل';
$string['separator_help'] = 'حدد الفاصل المستخدم في ملف CSV. (عادة هو فاصلة.)';
$string['sepcolon'] = 'علامة النقطتين';
$string['sepcomma'] = 'فاصلة';
$string['sepsemicolon'] = 'فاصلة منقوطة';
$string['septab'] = 'علامة تبويب';
$string['setcategories'] = 'أعد تصنيفات';
$string['setcategorieserror'] = 'يجب عليك أول تحديد التصنيفات لمقررك الدراسي قبل تحديد الاوزان لهم.';
$string['setgradeletters'] = 'أعد أحرف / حروف الدرجة';
$string['setpreferences'] = 'أعد التفضيلات';
$string['setting'] = 'الإعداد';
$string['settings'] = 'الإعدادات';
$string['setweights'] = 'أعد الوزن';
$string['showactivityicons'] = 'أظهر أيقونة لنشاط';
$string['showactivityicons_help'] = 'إذا فعّل، يتم عرض رموز النشاط بجانب أسماء النشاط.';
$string['showallhidden'] = 'أظهر المخفي';
$string['showallstudents'] = 'عرض جميع الطلاب';
$string['showanalysisicon'] = 'إظهار أيقونة تحليل الدرجات';
$string['showanalysisicon_desc'] = 'هل سيتم إظهار أيقونة تحليل الدرجات بشكل افتراضي. إن كان النشاط يدعم هذا، فإن أيقونة تحليل الدرجات ستفتح صفحة بشرح تفصيلي للعلامة وكيف تم الحصول عليها.';
$string['showanalysisicon_help'] = 'إذا كانت وحدة النشاط تدعم ذلك، رمز تحليل الدرجة سيرتبط إلى صفحة مع شرح أكثر تفصيلا عن الدرجة، وكيف تم الحصول عليها.';
$string['showaverage'] = 'إظهار المتوسط';
$string['showaverage_help'] = 'عرض العمود المتوسط؟ قد يكون الطلاب قادرين على تقدير درجات الطالب الآخر إذا تم حساب متوسط من عدد قليل من الدرجات. لأسباب تتعلق بالأداء المتوسط هو تقريبي إذا كان يعتمد على أي من البنود المخفية.';
$string['showaverages'] = 'إظهار متوسطات الأعمدة';
$string['showaverages_help'] = 'إذا حددت، سيتضمن تقريرالدرجات صف إضافي لعرض المتوسط  لكل فئة وبند الدرجة.';
$string['showcalculations'] = 'إظهار الحسابات';
$string['showcalculations_help'] = 'إذا تم التمكين، عند التحرير، يظهر رمز آلة حاسبة لكل بند درجة وفئة مع مؤشر مرئي أن يتم احتساب بند الدرجة.';
$string['showcontributiontocoursetotal'] = 'عرض المساهمة في إجمالي المقرر';
$string['showcontributiontocoursetotal_help'] = 'عرض عمود النسب يشير إلى مدى إسهام كل عنصر للدرجة لمجموع النسبة المئوية للمقرر للمستخدم (بعد تطبيق الترجيح).';
$string['showeyecons'] = 'أظهر أيقونة الإظهار/الإخفاء';
$string['showeyecons_help'] = 'إذا حددت، عندما يتم تشغيل التحرير، يظهر رمز إظهار / إخفاء لكل درجة للسيطرة على ظهورها للطالب.';
$string['showfeedback'] = 'أظهر الإفادة';
$string['showfeedback_help'] = 'عرض عمود ردود الفعل؟';
$string['showgrade'] = 'أظهر الدرجات';
$string['showgrade_help'] = 'عرض عمود الدرجة؟';
$string['showgroups'] = 'أظهر المجموعات';
$string['showhiddenitems'] = 'عرض البنود المخفية';
$string['showhiddenitems_help'] = 'ما إذا كانت عناصر التقدير المخفية مخفية بالكامل أو إذا كانت أسماء عناصر التقدير المخفية مرئية للمتعلمين.
 * ** إظهار المخفي **: يتم عرض أسماء عناصر التقدير المخفية ولكن درجات المتعلم مخفية.
 * ** مخفي فقط حتى **: يتم إخفاء عناصر التقدير مع ** إخفاء حتى ** ضبط التاريخ تمامًا حتى التاريخ المحدد ، وبعد ذلك يتم عرض العنصر بالكامل.
 * ** عدم العرض **: عناصر الدرجة المخفية مخفية تمامًا.';
$string['showhiddenuntilonly'] = 'فقط مخفي حتى';
$string['showingaggregatesonly'] = 'عرض المجاميع فقط';
$string['showingfullmode'] = 'عرض النظرة الكاملة';
$string['showinggradesonly'] = 'عرض الدرجات فقط';
$string['showlettergrade'] = 'أظهر أحرف الدرجات';
$string['showlettergrade_help'] = 'عرض عمود حرف الدرجة؟';
$string['showlocks'] = 'إظهار الأقفال';
$string['showlocks_help'] = 'إذا مكنت، عند تشغيل التحرير، يظهر رمز / فتح قفل لكل درجة لمراقبة ما إذا كانت الدرجة يمكن تحديثها تلقائيا من قبل النشاط ذات الصلة.';
$string['shownohidden'] = 'لا تظهر';
$string['shownooutcomes'] = 'أخفي مخرجات التعلم';
$string['shownumberofgrades'] = 'إظهار عدد الدرجات في المتوسطات';
$string['shownumberofgrades_help'] = 'إن تم تفعيله، سيتم عرض عدد الدرجات التي تم استخدامها عند احتساب المتوسط بين قوسين بعد كل متوسط.';
$string['showonlyactiveenrol'] = 'عرض فقط التسجيلات النشطة';
$string['showonlyactiveenrol_help'] = 'يحدد هذا الإعداد إذا فقط المستخدمين المسجلين النشطين سيظهرون في تقرير دفتر الدرجات. إذا فعِلت  فلن يظهر المستخدمين المعلقين في دفتر التقديرات.';
$string['showpercentage'] = 'أأظهر النسبة';
$string['showpercentage_help'] = 'عرض قيمة النسبة المئوية لكل بند للدرجة؟';
$string['showquickfeedback'] = 'أظهر الإفادة السريعة';
$string['showquickfeedback_help'] = 'في حالة التمكين ، عند تشغيل التحرير ، يظهر مربع إدخال نص التعليقات بحد منقط لكل تقدير ، مما يسمح بتحرير التعليقات الخاصة بالعديد من التقديرات في نفس الوقت.
 يتم حفظ التغييرات وتمييزها عند النقر فوق زر التحديث.
لاحظ أنه عند تحرير التعليقات في تقرير التقدير ، يتم تعيين علامة تجاوز ، مما يعني أنه لم يعد من الممكن تغيير الملاحظات من داخل النشاط ذي الصلة.';
$string['showrange'] = 'إظهار المجالات';
$string['showrange_help'] = 'إظهار عمود المجال';
$string['showranges'] = 'إظهار المجالات';
$string['showranges_help'] = 'إذا فعِلت، سيتضمن تقرير التصحيح صف إضافي لعرض النطاق لكل فئة ودرجة البند.';
$string['showrank'] = 'عرض الترتيب';
$string['showrank_help'] = 'عرض وظيفة الطالب مقارنة ببقية الصف لكل درجة بند؟';
$string['showuserimage'] = 'أظهر صور السير الذاتية لمستخدم';
$string['showuserimage_help'] = 'ما إذا كان يتم عرض صورة الملف الشخصي للمستخدم بجانب الاسم في تقرير التصحيح.';
$string['showverbose'] = 'عرض {$a->category} {$a->itemmodule} {$a->itemname}';
$string['showweight'] = 'إظهار التثقيل';
$string['showweight_help'] = 'عرض عمود وزن الدرجة؟';
$string['simpleview'] = 'معاينة بسيطة';
$string['singleview'] = 'عرض واحد ل{$a}';
$string['sitewide'] = 'على مستوى الموقع';
$string['sort'] = 'فرز';
$string['sortasc'] = 'فرز في ترتيب تصاعدي';
$string['sortbyfirstname'] = 'أفرز بالاسم الأول';
$string['sortbylastname'] = 'أفرز باسم العائلة';
$string['sortdesc'] = 'الفرز في ترتيب تنازلي';
$string['standarddeviation'] = 'المتغير المعياري';
$string['stats'] = 'أحصاء';
$string['statslink'] = 'أحصاء';
$string['student'] = 'طالب';
$string['studentsperpage'] = 'الطلاب في الصفحة الواحدة';
$string['studentsperpage_help'] = 'يحدد هذا الإعداد عدد الطلاب الذي يتم عرضهم في كل صفحة في تقرير الدرجة.';
$string['studentsperpagereduced'] = 'تخفيض الحد الأقصى للطلاب في كل صفحة من {$a->originalstudentsperpage} ل{$a->studentsperpage}. المراعاة في زيادة إعدادات PHP max_input_vars من {$a->maxinputvars}.';
$string['subcategory'] = 'فئة عادية';
$string['submissions'] = 'تسليمات';
$string['submittedon'] = 'التقديم: {$a}';
$string['sumofgradesupgradedgrades'] = 'ملاحظة: أسلوب التجميع &quot;مجموع من الدرجات&quot; تم تغييره إلى &quot;الطبيعية&quot; في إطار ترقية الموقع. لأن &quot;مجموع من الدرجات&quot; كان يستخدم سابقا في هذه الدورة، فمن المستحسن أن تقوم بمراجعة هذا التغيير في دفتر الدرجات.';
$string['switchtofullview'] = 'التحول إلى معاينة كاملة';
$string['switchtosimpleview'] = 'التحول إلى معاينة بسيطة';
$string['tabs'] = 'علامات التبويب';
$string['topcategory'] = 'فئة السوبر';
$string['total'] = 'المجموع';
$string['totalweight100'] = 'الوزن الكل يساوي 100';
$string['totalweightnot100'] = 'الوزن الكل لا يساوي 100';
$string['turnfeedbackoff'] = 'إيقاف التعليق';
$string['turnfeedbackon'] = 'تشغيل التعليق';
$string['typenone'] = 'لا شئ';
$string['typescale'] = 'مقياس';
$string['typescale_help'] = 'يحدد هذا الإعداد المقياس المستخدم عند استخدام نوع نطاق الدرجة. يتم تعيين النطاق لبند درجة معتمد على نشاط على صفحة إعدادات النشاط.';
$string['typetext'] = 'نص';
$string['typevalue'] = 'قيمة';
$string['uncategorised'] = 'غير مصنف';
$string['unchangedgrade'] = 'لم يتم تغير الدرجة';
$string['unenrolledusersinimport'] = 'هذا استيراد يشمل الدرجات التالية للمستخدمين غير المسجلين حاليا في هذا المقرر: {$a}';
$string['unlimitedgrades'] = 'درجات غير محددة';
$string['unlimitedgrades_help'] = 'افتراضيا الدرجات مرتبة حسب بند الدرجة للقيم القصوى والدنيا. تمكين هذا الإعداد يزيل هذا الحد، ويسمح درجات أكثر من 100٪  أن تدخل مباشرة في دفتر التقديرات. من المستحسن أن يتم تمكين هذا الإعداد في وقت الذروة، كما سيتم إعادة حساب جميع الدرجات، والتي قد تؤدي إلى تحميل عالي للملقم .';
$string['unlock'] = 'فك القفل';
$string['unlockverbose'] = 'فك قفل {$a->category} {$a->itemmodule} {$a->itemname}';
$string['unused'] = 'غير مستعمل';
$string['updatedgradesonly'] = 'تصدير الدرجات الجديدة أو المحدثة فقط';
$string['upgradedgradeshidemessage'] = 'تجاهل الإشعار';
$string['upgradedminmaxrevertmessage'] = 'عكس التغييرات';
$string['uploadgrades'] = 'حمل الدرجات';
$string['useadvanced'] = 'استخدم المزايا المتقدمة';
$string['usedcourses'] = 'المقررات الدراسية المستخدمة';
$string['usedgradeitem'] = 'بند الدرجة المستخدم';
$string['usenooutcome'] = 'لا تستخدم مخرجات تعلم';
$string['usenoscale'] = 'لا تستخدم مقياس';
$string['usepercent'] = 'استخد النسب';
$string['user'] = 'مستخدم';
$string['userdataitemgrades'] = 'درجات';
$string['userdataitemgrades_help'] = 'عند التطهير ، سيتأثر متوسط الدرجة الإجمالية للأنشطة والدورات التدريبية.
 للتأكد من إزالة جميع الدرجات بالكامل من النظام ، ستحتاج أيضًا إلى إزالة الأنشطة التالية: تقييمات الاختبار والواجبات والدرس وورشة العمل.';
$string['userdataitemtemp_import'] = 'الدرجات المؤقتة المتولدة أثناء الاستيراد';
$string['userenrolmentsuspended'] = 'تسجيل مستخدم معلق';
$string['userfields_show'] = 'عرض حقول المستخدم';
$string['userfields_show_help'] = 'عرض حقول إضافية للمستخدمين مثل عنوان البريد الإلكتروني على تقرير الدرجة. يتم التحكم في عرض المجالات  من قبل إعداد الموقع showuseridentity';
$string['usergrade'] = 'المستخدم {$a->fullname} ({$a->useridnumber})للبند {$a->gradeidnumber}';
$string['userid'] = 'هوية المستخدم';
$string['useridnumberwarning'] = 'يتم استبعاد المستخدمين دون رقم هوية من تصديرهم لأنه لا يمكن استيرادهم';
$string['usermappingerror'] = 'خطأ في تعيين المستخدم: تعذر العثور على المستخدم مع {$a->field} من &quot;{$a->value}&quot;.';
$string['usermappingerrorcurrentgroup'] = 'المستخدم ليس عضوا في المجموعة الحالية.';
$string['usermappingerrorusernotfound'] = 'خطأ في تعيين المستخدم. لا يمكن العثور على المستخدم.';
$string['userpreferences'] = 'تفضيلات مستخدم';
$string['useweighted'] = 'استخدم الوزن';
$string['verbosescales'] = 'مقاييس مطولة';
$string['verbosescales_help'] = 'يستخدم مقياس مطول الكلمات بدلا من الأرقام. تعيين إلى &quot;نعم&quot; إذا كان سيتم استيراد كل من المقاييس العددية ومطولة. تعيين إلى \'لا\' إذا فقط المقاييس العددية التي سيتم استيرادها.';
$string['viewbygroup'] = 'محموعة';
$string['viewgrades'] = 'عرض الدرجات';
$string['weight'] = 'الوزن';
$string['weightcourse'] = 'استخدم درجات مرجحة للدورة';
$string['weightedascending'] = 'أفرز تصاعدياً حسب النسبة لمئوية للوزن';
$string['weighteddescending'] = 'أفرز تنازليا حسب النسبة لمئوية للوزن';
$string['weightedpct'] = 'النسبة المئوية للوزن';
$string['weightedpctcontribution'] = 'توزيع النسبة المئوية للوزن';
$string['weight_help'] = 'قيمة تستخدم لتحديد القيمة النسبية لعناصر درجة متعددة في فئة أو مقرر.';
$string['weightofa'] = 'الوزن من {$a}';
$string['weightorextracredit'] = 'الوزن أو الائتمان الإضافي';
$string['weightoverride'] = 'تم تعديل الوزن';
$string['weightoverride_help'] = 'إلغاء هذا لإعادة وزن بند الدرجة إلى القيمة المحسوبة تلقائيا. تحديد هذا يمنع الوزن بالتعديل تلقائيا.';
$string['weights'] = 'اوزان';
$string['weightsadjusted'] = 'تم تعديل الأوزان لمجموع 100.';
$string['weightsedit'] = 'تعديل الأوزان والائتمانات الإضافية';
$string['weightuc'] = 'وزن';
$string['writinggradebookinfo'] = 'إعدادات كتابة سجل الدرجات';
$string['xml'] = 'XML';
$string['yes'] = 'نعم';
$string['yourgrade'] = 'الدرجة التي حصلت عليها';
