<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'حجم المخزن المؤقت';
$string['buffersize_help'] = 'عدد إدخالات السجل المدرجة في عملية واحدة لقاعدة بيانات ، مما يحسن من الأداء.';
$string['conectexception'] = 'لا يمكن الاتصال بقاعدة البيانات.';
$string['create'] = 'إنشاء';
$string['databasecollation'] = 'ترتيب نسخ قاعدة البيانات';
$string['databasehandlesoptions'] = 'خيارات مقابض قواعد البيانات';
$string['databasehandlesoptions_help'] = 'هل قاعدة البيانات عن بعد تتعامل مع الخيارات الخاصة بها.';
$string['databasepersist'] = 'اتصالات قاعدة البيانات الثابتة';
$string['databaseschema'] = 'مخطط قاعدة البيانات';
$string['databasesettings'] = 'إعدادات قاعدة بيانات';
$string['databasesettings_help'] = 'تفاصيل اتصال قاعدة بيانات السجل الخارجية: {$a}';
$string['databasetable'] = 'جدول قاعدة البيانات';
$string['databasetable_help'] = 'اسم الجدول حيث سيتم تخزين السجلات. وينبغي أن يكون لهذا الجدول بنية مماثلة لتلك المستخدمة من قبل logstore_standard (mdl_logstore_standard_log).';
$string['filters'] = 'تصفية السجلات';
$string['filters_help'] = 'تمكين الفلترات التي تستبعد تسجيل بعض الإجراءات .';
$string['includeactions'] = 'شمل الإجراءات من هذه الأنواع';
$string['includelevels'] = 'شمل الإجراءات مع هذه المستويات التعليمية';
$string['logguests'] = 'تسجيل إجراءات الضيف';
$string['other'] = 'أخرى';
$string['participating'] = 'مشاركة';
$string['pluginname'] = 'سجل قاعدة البيانات الخارجية';
$string['pluginname_desc'] = 'برنامج السجل المساعد الذي يخزن إدخالات السجل في جدول قاعدة بيانات خارجية.';
$string['read'] = 'اقرأ';
$string['tablenotfound'] = 'لم يتم العثور على الجدول المحدد';
$string['teaching'] = 'تدريس';
$string['testingsettings'] = 'اختبار إعدادات قاعدة بيانات ...';
$string['testsettings'] = 'اختبار الاتصال';
$string['update'] = 'تحديث';
