<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['data_path_help'] = 'المسار إلى الدليل حيث سيتم تخزين بيانات نظام التوصية.';
$string['data_path_label'] = 'دليل البيانات';
$string['enable_recommenders'] = 'توصيات';
$string['enable_recommenders_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين باكتشاف المحتوى الموصى به خصيصًا لهم (مثل قوائم التشغيل والموارد والاستطلاعات ومساحات العمل). إذا تم تعطيله ، فسيتم إخفاء كتلة التعلم الموصى بها من قوائم الموقع ولن يمكن الوصول إلى خدمات API.';
$string['exportdatatask'] = 'تصدير بيانات المستخدم لمعالجة التوصيات';
$string['importdatatask'] = 'استيراد توصيات المستخدم';
$string['interactions_period_help'] = 'عدد الأسابيع التي يتم من خلالها سحب بيانات تفاعلات عنصر المستخدم.';
$string['interactions_period_label'] = 'حان الوقت لتحليل التفاعلات';
$string['interactions_period_option'] = '{$a} أسابيع';
$string['invalid_user'] = 'مستخدم غير صالح';
$string['item_result_count_help'] = 'عدد التوصيات من العناصر إلى العنصر التي سيتم إرجاعها بواسطة نظام التوصية.';
$string['item_result_count_label'] = 'عدد التوصيات من العناصر إلى العنصر';
$string['pluginname'] = 'محرك التوصية';
$string['py3path_help'] = 'المسار إلى ملف Python القابل للتنفيذ الذي سيقوم بتشغيل نص التوصيات.';
$string['py3path_label'] = 'مسار الملف للبيثون القابل للتنفيذ';
$string['query_help'] = '<ul style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl">يستخدم الهجين الكامل بيانات المحتوى والبيانات الوصفية للمستخدم وبيانات تفاعل محتوى المستخدم.
تستغرق المعالجة وقتًا أطول ، ولكنها تتميز بأعلى مستوى من الدقة.</li><li style=";text-align:right;direction:rtl"> يستخدم الهجين الجزئي البيانات الوصفية للمحتوى وبيانات تفاعل محتوى المستخدم.</li><li style=";text-align:right;direction:rtl"> عامل المصفوفة يستخدم بيانات تفاعل محتوى المستخدم فقط. إنه يتميز بأسرع وقت معالجة ، ولكنه أيضًا يحتوي على أقل دقة.</li></ul>';
$string['query_label'] = 'خوارزمية التوصية';
$string['query_option_hybrid'] = 'هجين كامل';
$string['query_option_mf'] = 'عامل المصفوفة';
$string['query_option_partial'] = 'هجين جزئي';
$string['recommendations'] = 'إشراك التوصيات';
$string['recsysconfigs'] = 'توصية تكوين محرك';
$string['related_items_count_help'] = 'عدد العناصر ذات الصلة المراد سردها في الأجزاء ذات الصلة.';
$string['related_items_count_label'] = 'عدد العناصر ذات الصلة';
$string['threads_help'] = 'عدد النوى / الخيوط التي يمكن أن تستخدمها مكتبة التوصيات. يجب أن يكون أقل من عدد النوى المادية.';
$string['threads_label'] = 'خيوط المعالجة';
$string['userdataiteminteraction'] = 'التفاعل';
$string['userdataitemrecommended_user'] = 'توصية';
$string['user_result_count_help'] = 'عدد البنود إلى المستخدم التي سيتم إرجاعها بواسطة نظام التوصية.';
$string['user_result_count_label'] = 'عدد العناصر الموصى بها للمستخدم';
