<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_manual', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage pathway_manual
 */

$string['achievement_path_group_label'] = 'تقدير';
$string['activity_log_rating_by'] = 'التقييم حسب {$a->name} ({$a->role})';
$string['activity_log_rating_by_removed'] = 'التقييم حسب {$a} <i>(تمت إزالة تفاصيل المقيم)</i>';
$string['add_comment'] = 'أضف تعليقًا اختياريًا';
$string['add_raters'] = 'أضف المقيمون';
$string['add_rating'] = 'إضافة تصنيف';
$string['comment'] = 'تعليق';
$string['comment_wrapper'] = '"{$a}"';
$string['competency_framework_count_plural'] = '{$a->name}: {$a->count} الكفاءات';
$string['competency_framework_count_singular'] = '{$a->name}: {$a->count} الكفاءة';
$string['date'] = 'تاريخ';
$string['edit_rating'] = 'تحرير التصنيف';
$string['edit_rating_a11y'] = 'تحرير تصنيف {$a}';
$string['error'] = 'خطأ';
$string['error_no_raters'] = 'لم تتم إضافة أي مقيمين';
$string['error_ratings_not_saved'] = 'حدث خطأ ، ولم يتم حفظ تقييماتك.';
$string['error_user_lacks_role_for_any'] = 'لا يوجد مستخدمون مسموح لك بتقييمهم';
$string['error_user_lacks_role_for_user'] = 'ليس لديك دور {$a} لهذا المستخدم';
$string['filter_no_competencies'] = 'لا توجد كفاءات تطابق معايير الاختيار الخاصة بك.';
$string['filter_no_users'] = 'لا يوجد مستخدمين تطابق معايير البحث الخاصة بك.';
$string['filter_previously_rated'] = 'مُصنَّف مسبقًا';
$string['filter_rating_history'] = 'سجل التصنيف';
$string['filter_reason_assigned'] = 'تم تعيين السبب';
$string['filter_update_selection'] = 'تحديث التحديد';
$string['fullname_date'] = '{$a->name}, {$a->date}';
$string['last_rated'] = 'آخر تصنيف';
$string['last_rating_given'] = 'التصنيف السابق';
$string['last_rating_given_other_tooltip'] = 'آخر تقييم تم منحه لهذا الموظف من قبل شخص ما في هذا الدور';
$string['last_rating_given_self_tooltip'] = 'آخر تقييم أعطيته لنفسك لهذه الكفاءة';
$string['modal_confirm_update_filters_body'] = '<p style=";text-align:right;direction:rtl">لديك تقييمات لم يتم إرسالها. إذا قمت بتطبيق عوامل التصفية لتغيير اختيار الكفاءات ، فستفقد هذه التغييرات غير المحفوظة.</p><p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تحديث التحديد؟</p>';
$string['modal_confirm_update_filters_title'] = 'تأكيد تحديث الاختيار';
$string['modal_confirm_update_role_body'] = '<p style=";text-align:right;direction:rtl">لديك تقييمات لم يتم إرسالها. إذا قمت بتغيير الدور الذي تقوم بالتصنيف عليه ، فستفقد هذه التغييرات غير المحفوظة.</p><p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تغيير دورك؟</p>';
$string['modal_confirm_update_role_title'] = 'تأكيد تحديث الدور';
$string['modal_submit_ratings_confirmation_question'] = 'هل تريد إرسال هذه التصنيفات؟';
$string['modal_submit_ratings_confirmation_title'] = 'إرسال التقييمات والتعليقات';
$string['modal_submit_ratings_summary_plural_other'] = 'لقد قيّمت {$a->subject_user} في {$a->amount} من الكفاءات.';
$string['modal_submit_ratings_summary_plural_self'] = 'لقد قيّمت نفسك على {$a->amount} من الكفاءات.';
$string['modal_submit_ratings_summary_singular_other'] = 'لقد قيمت {$a->subject_user} على كفاءة واحدة.';
$string['modal_submit_ratings_summary_singular_self'] = 'لقد صنفت نفسك على كفاءة واحدة.';
$string['never_rated'] = 'لم تقيم قط';
$string['new_rating'] = 'تصنيف جديد';
$string['no_assessors_can_rate'] = 'لا يوجد مقيمون مسموح لهم بالتقييم';
$string['no_rateable_competencies'] = 'لا توجد كفاءات متاحة لك لتقييمها.';
$string['no_rating_given'] = 'لا يوجد تقييم';
$string['notification_ratings_saved_plural'] = 'تم حفظ تقييماتك.';
$string['notification_ratings_saved_singular'] = 'تقييمك قد حفظ.';
$string['number_of_people'] = '{$a} الناس';
$string['pluginname'] = 'التصنيف اليدوي';
$string['rate'] = 'معدل';
$string['rate_competencies'] = 'قيم الكفاءات';
$string['rate_competencies_for_user'] = 'قيِّم الكفاءات لـ {$a}';
$string['rate_competency_a11y'] = 'تقييم الكفاءة: {$a}';
$string['rater'] = 'المقيم';
$string['rater_details_removed'] = '(تمت إزالة تفاصيل المقيم)';
$string['raters'] = 'المقيمون';
$string['raters_info'] = 'تنطبق التصنيفات اليدوية على جميع التعيينات الحالية لهذه الكفاءة.';
$string['rate_user'] = 'قيم {$a}';
$string['rating'] = 'تقييم';
$string['rating_as_a'] = 'التقييم على اساس';
$string['rating_as_appraiser'] = 'التقييم كمقيّم';
$string['rating_as_manager'] = 'التقييم كمدير';
$string['rating_by'] = 'تصنيف بواسطة';
$string['rating_done'] = 'منجز';
$string['rating_none'] = 'لا يوجد تقييم';
$string['rating_set_to_none'] = 'تعيين إلى لا يوجد تقييم';
$string['receive_a_rating'] = 'الحصول على تصنيف من المقيم';
$string['role_appraiser'] = 'مقيّم';
$string['role_appraiser_prefix'] = 'مقيّم';
$string['role_manager'] = 'مدير';
$string['role_manager_prefix'] = 'مدير';
$string['role_self'] = 'ذاتي';
$string['search_people'] = 'البحث عن الاشخاص';
$string['select...'] = 'تحديد...';
$string['select_raters'] = 'حدد المقيمون';
$string['select_scale_value'] = 'حدد قيمة المقياس';
$string['self_assessment'] = 'تقييم ذاتى';
$string['unsaved_ratings_warning'] = 'لديك تقييمات غير محفوظة';
$string['userdataitemmanual_rating_other'] = 'التقييمات اليدوية على الآخرين';
$string['userdataitemmanual_rating_other_help'] = 'عند مسح هذا العنصر ، سيتم إخفاء هويته (يتم استبدال اسم المقيم بنص يشير إلى أنه قد تمت إزالته). سيظل التصنيف نفسه (قيمة المقياس والدور الذي تم منح التصنيف وأي تعليقات مرتبطة به).';
$string['userdataitemmanual_rating_self'] = 'التصنيفات اليدوية على الذات';
$string['user_fullname_wrapper'] = '({$a})';
$string['view_all'] = 'مشاهدة الكل';
$string['view_comment'] = 'عرض التعليق';
$string['viewing_single_competency'] = 'يتم حاليًا تصفية العرض الخاص بك لإظهار كفاءة واحدة فقط.';
$string['your_rating'] = 'تقييمك';
