<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage perform
 */

$string['access_check_error'] = 'لا يمكن الوصول إلى هذا النشاط';
$string['actions'] = 'أجراءات';
$string['activation_criteria_assignments'] = 'تم تعيين مجموعة واحدة على الأقل';
$string['activation_criteria_elements'] = 'تمت إضافة عنصر سؤال واحد على الأقل لكل قسم';
$string['activation_criteria_relationships'] = 'تمت إضافة مشارك واحد على الأقل مستجيب (إذا تم تمكين أقسام متعددة ، يجب أن يكون في قسم يحتوي على سؤال)';
$string['activation_criteria_schedule'] = 'جدول إنشاء مثيل نشاط صالح';
$string['activity_action_activate'] = 'تفعيل';
$string['activity_action_clone'] = 'استنساخ';
$string['activity_action_delete'] = 'حذف';
$string['activity_action_options'] = 'أجراءات';
$string['activity_content_tab_heading'] = 'المحتوى';
$string['activity_draft_not_ready'] = 'المسودة ليست جاهزة للتفعيل بعد';
$string['activity_first_assigned_date'] = 'التاريخ الأول الذي تم تعيينه لهذا النشاط';
$string['activity_general_anonymous_responses_label'] = 'استجابات مجهولة المصدر';
$string['activity_general_anonymous_responses_label_help'] = 'عند عدم الكشف عن هويته ، لن يتم عرض اسم المشارك المستجيب وعلاقته للمشاركين الآخرين أو في التقارير. لضمان عدم الكشف عن الهوية ، لا يمكن تغيير هذا الإعداد بمجرد تنشيط النشاط ، ويتم فرض إغلاق جميع عمليات إرسال الردود كشرط لرؤية الاستجابة.';
$string['activity_general_response_attribution_heading'] = 'إسناد الاستجابة والرؤية';
$string['activity_general_tab_heading'] = 'عام';
$string['activity_instance_creation_heading'] = 'إنشاء مثيل النشاط';
$string['activity_job_idnumber'] = 'رقم معرف وظيفة النشاط';
$string['activity_job_title'] = 'المسمى الوظيفي للنشاط';
$string['activity_name'] = 'اسم نشاط الأداء';
$string['activity_name_linked_to_view_form'] = 'اسم نشاط الأداء (مرتبط بنموذج العرض)';
$string['activity_name_restore_suffix'] = '- نسخ';
$string['activity_participant_can_view'] = 'يمكنه عرض ردود الآخرين';
$string['activity_participants_add'] = 'أضف مشاركين';
$string['activity_participants_heading'] = 'المشاركين المستجيبين';
$string['activity_participants_select_done'] = 'منجز';
$string['activity_participants_select_heading'] = 'حدد المشاركين';
$string['activity_participants_view_only_add'] = 'أضف مشاركين للعرض فقط';
$string['activity_participants_view_only_heading'] = 'المشاركون للعرض فقط';
$string['activity_participant_view_other_responses'] = '(* يمكن عرض ردود الآخرين)';
$string['activity_report_no_params_warning_message'] = 'لا يمكن الوصول إلى هذا التقرير إلا من واجهة تقارير الأداء - انتقل إلى صفحة <a href="{$a->url}">تقارير الأداء</a> وحدد بعض البيانات لإعداد تقرير عنها.';
$string['activity_section_done'] = 'منجز';
$string['activity_status_active'] = 'نشط';
$string['activity_status_banner_active'] = 'هذا النشاط <strong>نشط</strong> . يمكن تطبيق التغييرات التي ستؤثر في المستقبل ، وفي بعض الحالات ، على الحالات الحالية.';
$string['activity_status_banner_draft'] = 'هذا النشاط حاليا في <strong>حالة مسودة</strong> .';
$string['activity_status_banner_help_intro'] = 'يمكن تفعيله بمجرد استيفاء جميع المعايير التالية:';
$string['activity_status_banner_help_title'] = 'إظهار معايير تنشيط النشاط';
$string['activity_status_draft'] = 'مسودة';
$string['activity_title_for_subject'] = '{$a->activity} لـ {$a->USER}';
$string['activity_title_with_subject_creation_date'] = '{$a->title} ({$a->date})';
$string['activity_type'] = 'نوع النشاط';
$string['activity_type_help_text'] = 'يمكن تغيير هذا لاحقًا طالما أن النشاط لا يزال قيد المسودة.';
$string['add_activity'] = 'أضف نشاطًا';
$string['add_participants_page_title'] = 'أضف مشاركين';
$string['add_section'] = 'إضافة قسم';
$string['add_section_error_section_mode'] = 'النشاط ليس في وضع متعدد الأقسام';
$string['add_your_response'] = 'أضف ردك';
$string['all_job_assignments'] = 'الكل';
$string['all_performance_data_records'] = 'جميع سجلات بيانات الأداء';
$string['all_relationships_select_option_label'] = 'الكل';
$string['all_responses_anonymised'] = 'جميع الردود مجهولة المصدر';
$string['anonymous_group_relationship_name'] = 'مجهول';
$string['automatic_closure_status_mismatch_warning'] = 'تم تعيين الإغلاق كشرط لرؤية الاستجابة ، ولكن لا يمكن للمشاركين تحقيق ذلك دون تدخل يدوي أثناء تعطيل الإغلاق التلقائي قم بتمكينه أو تغيير شرط الرؤية في علامة التبويب عام إلى بلا';
$string['availability'] = 'التوفر';
$string['back_to_activity'] = '«رجوع إلى نشاط الأداء';
$string['back_to_activity_content'] = 'المحتوى ({$a})';
$string['back_to_all_activities'] = 'العودة إلى جميع أنشطة الأداء';
$string['back_to_manage_participation'] = '«رجوع لإدارة المشاركة';
$string['back_to_user_activities'] = 'أنشطة الأداء';
$string['boolean_setting_text_disabled'] = 'معطّل';
$string['boolean_setting_text_enabled'] = 'مفعّل';
$string['browse_records_by_content'] = 'تصفح السجلات حسب المحتوى';
$string['browse_records_by_user'] = 'تصفح السجلات حسب المستخدم';
$string['bulk_export'] = 'تصدير بالجملة';
$string['bulk_export_filter_changed_warning_message'] = 'تم تطبيق عوامل تصفية تقرير جديدة منذ آخر تحديث للصفحة التي طلبت فيها التصدير ، وسيكون محتوى التصدير مختلفًا عما تم عرضه في الصفحة. قد يكون هذا بسبب التغييرات التي تم إجراؤها في علامة تبويب أو نافذة متصفح أخرى لنفس التقرير. يرجى الرجوع وإعادة تطبيق البحث قبل التصدير مرة أخرى ، للتأكد من حصولك على السجلات الصحيحة';
$string['bulk_export_no_params_warning_message'] = 'لا يمكن الوصول إلى هذا التقرير إلا من واجهة تقارير الأداء - لتحديد السجلات المراد تصديرها ، انتقل إلى صفحة <a href="{$a->url}">تقارير الأداء</a> ، وحدد بعض البيانات المراد تصديرها.';
$string['bulk_export_shortname_incorrect'] = 'جرت محاولة تصدير مجمّع باسم مختصر لتقرير مضمّن غير صالح.';
$string['bulk_export_type_incorrect'] = 'نوع تصدير مجمع غير صالح';
$string['button_cancel'] = 'إلغاء';
$string['button_close'] = 'اغلاق';
$string['button_continue'] = 'متابعة';
$string['button_create'] = 'انشىء';
$string['button_done'] = 'منجز';
$string['button_export'] = 'تصدير';
$string['button_reopen'] = 'اعادة فتح';
$string['button_save'] = 'حفظ';
$string['can_not_view_element'] = 'ليس لديك إذن لعرض هذا العنصر';
$string['can_not_view_relationships'] = 'ليس لديك إذن لعرض العلاقات';
$string['can_not_view_report_identifiers'] = 'ليس لديك إذن لعرض معرّفات التقارير';
$string['check_notification_trigger_task'] = 'ليس لديك إذن لعرض معرّفات التقارير';
$string['cleanup_unused_element_identifiers_task'] = 'نظف معرّفات العناصر غير المستخدمة';
$string['condition_actor_is_participant_fail'] = 'المستخدم المسجّل حاليًا ليس هو المشارك.';
$string['conditional_duedate_participant_placeholder'] = 'يجب إكمال هذا بواسطة {$a->duedate}.';
$string['conditional_duedate_subject_placeholder'] = 'مطلوب إدخالهم بواسطة {$a->duedate}.';
$string['configshowhistoricactivities'] = 'استخدم هذا الإعداد لإظهار أي أنشطة تاريخية من التقييمات القديمة وتعليقات 360 للمستخدمين المعينين ضمن أنشطة الأداء الخاصة بهم.
ملاحظة: يجب أيضًا تمكين التقييمات القديمة وميزات التعليقات 360 القديمة من أجل جعل الأنشطة التاريخية مرئية.';
$string['create_activity'] = 'أضف نشاطًا';
$string['create_activity_select_placeholder'] = 'تحديد...';
$string['create_activity_title'] = 'عنوان';
$string['create_activity_type'] = 'نوع';
$string['created_at'] = 'أنشئت في';
$string['create_manual_participant_progress_task'] = 'إنشاء سجلات التقدم لاختيار المشاركين يدويًا في أنشطة الأداء';
$string['create_subject_instance_task'] = 'إنشاء مثيل موضوع لأنشطة الأداء';
$string['date'] = 'تاريخ';
$string['date_completed'] = 'تاريخ الانتهاء';
$string['date_created'] = 'تاريخ إنشاء المثيل';
$string['date_updated'] = 'تاريخ تحديث';
$string['default_sort'] = 'الترتيب الافتراضي';
$string['deleted_dynamic_source_label'] = '{$a} (محذوف)';
$string['deleted_user'] = 'مستخدم محذوف';
$string['delete_element'] = 'حذف العنصر: {$a}';
$string['delete_relationship'] = 'حذف {$a}';
$string['development'] = 'تطوير';
$string['due_date'] = 'تاريخ الاستحقاق';
$string['due_date_disabled'] = 'تاريخ الاستحقاق معطل';
$string['due_date_disabled_description'] = 'لا يُتوقع من المشاركين تقديم ردودهم بحلول تاريخ معين.';
$string['due_date_enabled'] = 'تم تفعيل تاريخ الاستحقاق';
$string['due_date_enabled_description'] = 'يُتوقع من المشاركين إرسال ردودهم بحلول تاريخ معين - يمكن تشغيل إشعارات التذكير بناءً على ذلك.';
$string['due_date_enabled_fixed_date'] = 'تاريخ التقويم (نفس التاريخ الثابت لجميع الحالات)';
$string['due_date_enabled_relative_date'] = 'الوقت منذ إنشاء المثيل:';
$string['due_date_enabled_relative_date_a11y'] = 'ضمن {$a->value} {$a->range} بعد كل تاريخ إنشاء مثيل';
$string['due_date_enabled_relative_date_label'] = 'الوقت منذ إنشاء المثيل';
$string['due_date_error_must_be_after_creation_date'] = 'يجب أن يكون تاريخ الاستحقاق بعد تاريخ انتهاء الإنشاء';
$string['due_date_error_not_integer'] = 'الرجاء إدخال رقم صحيح';
$string['due_date_is_disabled'] = 'معطل';
$string['due_date_is_enabled'] = 'مفعل';
$string['edit_content_elements'] = 'تحرير عناصر المحتوى';
$string['edit_element'] = 'تحرير العنصر: {$a}';
$string['edit_section'] = 'تحرير القسم';
$string['element_action_options'] = 'أجراءات';
$string['element_data'] = 'البيانات';
$string['element_identifier'] = 'معرّف الإبلاغ';
$string['element_is_required'] = 'مطلوب';
$string['element_reporting_title_activity'] = 'نشاط';
$string['element_reporting_title_element_type'] = 'نوع العنصر';
$string['element_reporting_title_required'] = 'مطلوب';
$string['element_reporting_title_responding_relationship'] = 'علاقة الاستجابة';
$string['element_reporting_title_responding_relationship_id'] = 'استجابة معرف العلاقة';
$string['element_reporting_title_responding_relationships'] = 'علاقات الاستجابة';
$string['element_reporting_title_section_title'] = 'عنوان القسم';
$string['element_reporting_title_section_title_relationship_id'] = 'معرف علاقة القسم';
$string['element_title'] = 'عنوان';
$string['element_type'] = 'نوع العنصر';
$string['element_type_heading_a11y'] = '{$a}:';
$string['embedded_perform_manage_participation_participant_instance'] = 'أمثلة المشاركين في نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_manage_participation_participant_section'] = 'أمثلة المشاركين في نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_manage_participation_subject_instance'] = 'أمثلة موضوع نشاط الأداء: إدارة المشاركة';
$string['embedded_perform_participation_participant_instance'] = 'حالات المشاركين في نشاط الأداء';
$string['embedded_perform_participation_subject_instance'] = 'حالات موضوع نشاط الأداء';
$string['embedded_perform_response_element_by_activity'] = 'الإبلاغ عن استجابة نشاط الأداء: عناصر لنشاط فردي';
$string['embedded_perform_response_element_by_reporting_id'] = 'الإبلاغ عن استجابة نشاط الأداء: عناصر لمجموعة معرّفات التقارير';
$string['embedded_perform_response_export'] = 'تصدير استجابة نشاط الأداء';
$string['embedded_perform_response_export_cloning_not_allowed'] = 'لا يمكن نسخ هذا التقرير لأنه يمكن استخدامه فقط لتصدير استجابات النشاط.';
$string['embedded_perform_response_subject_instance'] = 'تقرير استجابة نشاط الأداء: حالات الموضوع لمستخدم واحد';
$string['embedded_perform_response_user'] = 'تقرير استجابة نشاط الأداء: المستخدمون المعنيون';
$string['enable_performance_activities'] = 'تمكين أنشطة الأداء';
$string['enable_performance_activities_description'] = 'عند التمكين ، سيسمح هذا للمستخدمين بمشاهدة أنشطة الأداء. ستكون جميع الوظائف المتعلقة بأنشطة الأداء مرئية ويمكن للمستخدمين الوصول إليها.';
$string['error_access_permission_missing'] = 'ليس لديك إذن للوصول إلى نشاط الأداء هذا';
$string['error_activate'] = 'لا يمكن تنشيط هذا النشاط بسبب حالة غير صالحة أو الشروط غير مستوفاة.';
$string['error_activity_id_wrong'] = 'معرف نشاط خاطئ';
$string['error_activity_name_missing'] = 'غير مسموح لك بإنشاء نشاط باسم فارغ';
$string['error_activity_type_missing'] = 'لا يُسمح لك بإنشاء نشاط بدون نوع';
$string['error_activity_type_unknown'] = 'معرف نوع النشاط غير صالح';
$string['error_activity_unavailable'] = 'لا يمكنك الإبلاغ عن هذا النشاط لأنه ليس لديك إذن بشأن أي من المستخدمين موضوعه';
$string['error_create_permission_missing'] = 'ليس لديك إذن لإنشاء نشاط أداء';
$string['error_export_permission_missing'] = 'ليس لديك إذن لتصدير هذه البيانات';
$string['error_external_participant_duplicate_email'] = 'الرجاء إدخال عنوان بريد إلكتروني مختلف';
$string['error_no_participants_selected'] = 'يجب عليك تحديد مستخدم واحد على الأقل.';
$string['error_question_required'] = 'السؤال مطلوب';
$string['error_subject_instance_id_wrong'] = 'معرف نسخة الموضوع خاطئ';
$string['error_updating_activity_manual_relationships'] = 'لا يمكن تحديث تحديد العلاقات ، النشاط نشط';
$string['error_user_unavailable'] = 'لا يمكنك الإبلاغ عن هذا المستخدم الموضوع لأنه ليس لديك إذن';
$string['event_activity_activated'] = 'تم تنشيط نشاط الأداء';
$string['event_activity_created'] = 'تم إنشاء نشاط الأداء';
$string['event_activity_deleted'] = 'تم حذف نشاط الأداء';
$string['event_participant_instance_availability_closed'] = 'تم إغلاق مثيل مشارك في نشاط الأداء';
$string['event_participant_instance_availability_opened'] = 'تم فتح مثيل مشارك في نشاط الأداء';
$string['event_participant_instance_manually_added'] = 'تمت إضافة مثيل نشاط الأداء يدويًا';
$string['event_participant_section_availability_closed_name'] = 'تم إغلاق توفر قسم مشارك الأداء';
$string['event_participant_section_availability_opened_name'] = 'تم فتح قسم المشاركة في الأداء';
$string['event_participant_section_saved_as_draft'] = 'تم حفظ قسم مشارك الأداء كمسودة';
$string['event_subject_instance_activated'] = 'تم تنشيط مثيل موضوع نشاط الأداء';
$string['event_subject_instance_availability_closed'] = 'تم إغلاق مثيل موضوع نشاط الأداء';
$string['event_subject_instance_availability_opened'] = 'تم فتح مثيل موضوع نشاط الأداء';
$string['event_subject_instance_manual_participants_selected'] = 'المستخدمون المشاركون المحددون يدويًا لمثيل موضوع نشاط الأداء';
$string['event_track_schedule_changed'] = 'تم تغيير جدول مسار نشاط الأداء';
$string['event_track_subject_instance_generation_changed'] = 'تم تغيير إنشاء مثيل موضوع مسار نشاط الأداء';
$string['event_track_user_assigned'] = 'تم تعيين المستخدم لمسار نشاط الأداء';
$string['event_track_user_group_assigned'] = 'مجموعة المستخدمين المعينة لمسار نشاط الأداء';
$string['event_track_user_group_unassigned'] = 'تمت إزالة مجموعة المستخدمين من مسار نشاط الأداء';
$string['event_track_users_assigned'] = 'المستخدمون المعينون إلى مسار نشاط الأداء';
$string['event_track_user_unassigned'] = 'مستخدم غير مخصص لمسار نشاط الأداء';
$string['expand_all_assignments_task'] = 'قم بتوسيع كافة مهام مسار نشاط الأداء النشط';
$string['expand_assignments_task'] = 'قم بتوسيع تعيينات مسار نشاط الأداء التي تم وضع علامة عليها للتوسيع';
$string['expand_task_notification_body'] = 'تمت مزامنة جميع المستخدمين المعينين لمسارات نشاط الأداء.';
$string['expand_task_notification_subject'] = 'أنشطة الأداء: اكتملت مهمة مزامنة المستخدمين المعينة';
$string['export'] = 'تصدير';
$string['export_all'] = 'تصدير الكل';
$string['export_confirm_modal_text'] = 'سيتم تصدير السجلات المحددة إلى CSV ، مع وجود صف واحد لكل رد. إذا طلبت عددًا كبيرًا من السجلات ، فقد يستغرق التصدير بعض الوقت.
يجب أن يظل المستعرض الخاص بك مفتوحًا حتى يكتمل التصدير.';
$string['export_confirm_modal_title'] = 'تصدير سجلات استجابة الأداء';
$string['export_invalid_format_warning_message'] = 'تم تعطيل التنسيق الذي تحاول تصديره باستخدام (CSV). اطلب من أحد المسؤولين تمكين تنسيق CSV أو تجاوز تنسيق CSV وتمكينه في علامة تبويب أداء التقرير المضمّن';
$string['export_limit_exceeded_modal_text'] = 'يمكن تصدير سجلات {$a} كحد أقصى في ملف واحد. استخدم عوامل التصفية لتقليل عدد السجلات التي تم تصديرها بشكل مجمّع وحاول مرة أخرى.';
$string['export_limit_exceeded_modal_title'] = 'تم تجاوز حد بيانات التصدير';
$string['export_unsupported_format_warning_message'] = 'أنت تحاول التصدير بتنسيق لا يدعمه هذا التصدير حاليًا';
$string['external_participation_invalid_heading'] = 'آسف';
$string['external_participation_invalid_message'] = 'لم يعد نشاط الأداء هذا متاحًا.';
$string['external_participation_success_heading'] = 'شكرا لك';
$string['external_participation_success_message'] = 'تم تقديم ردودك.';
$string['external_participation_success_message_closed'] = 'هذا النشاط مغلق الآن.';
$string['external_participation_success_review_link_text'] = 'راجع ردودك.';
$string['external_user_email'] = 'عنوان البريد الالكترونى';
$string['external_user_name'] = 'الاسم';
$string['fixed_date_selector_date'] = 'التاريخ';
$string['fixed_date_selector_error_range'] = 'لا يمكن أن يكون تاريخ انتهاء النطاق قبل تاريخ بدء النطاق';
$string['general_info_label_activity_description'] = 'وصف';
$string['general_info_label_activity_title'] = 'عنوان النشاط';
$string['general_info_label_activity_type'] = 'النوع';
$string['general_info_participant_selection_description'] = 'يجب اختيار المشاركين لكل علاقة أدناه يدويًا من خلال الدور المحدد.';
$string['general_info_participant_selection_heading'] = 'اختيار المشاركين';
$string['general_info_select_activity_type'] = 'اختر النوع';
$string['get_started'] = 'ابدأ';
$string['hidden_anonymised'] = 'مخفي (مجهول)';
$string['html_content_title'] = 'المحتوى';
$string['instance_info_card_creation_date'] = 'تاريخ الإنشاء';
$string['instance_info_card_show_all_button'] = 'عرض الكل';
$string['instance_info_card_subject_full_name'] = 'الاسم الكامل للموضوع';
$string['instance_number'] = 'رقم المثيل';
$string['instance_one'] = 'مثيل 1';
$string['instances'] = '{$a} مثيلات';
$string['in_team'] = 'فريق
{$a}';
$string['invalid_activity'] = 'نشاط غير صالح';
$string['invalid_change_on_closed_participant_section'] = 'لا يمكن تحديث الرد لقسم مشارك مغلق';
$string['invalid_relationship'] = 'علاقة غير صحيحة';
$string['invalid_section'] = 'قسم غير صالح';
$string['invalid_state_switch'] = 'لا يمكن التبديل من {$a->from_state} إلى {$a->target_state}';
$string['is_overdue'] = 'متأخر';
$string['job_assignment_start_date'] = 'تاريخ بدء المهمة';
$string['manage_activities_tabs_assignment'] = 'تعيينات';
$string['manage_activities_tabs_content'] = 'المحتوى';
$string['manage_activities_tabs_general'] = 'عام';
$string['manage_activities_tabs_notifications'] = 'إشعارات';
$string['manage_activity_for_page_title'] = 'إدارة نشاط الأداء: {$a}';
$string['manage_activity_list_filter_name'] = 'الاسم';
$string['manage_activity_list_filter_name_placeholder'] = 'البحث عن انشطة';
$string['manage_activity_list_filter_status'] = 'الحالة';
$string['manage_activity_list_filter_type'] = 'النوع';
$string['manage_activity_list_none_created'] = 'لم يتم إنشاء أي أنشطة حتى الآن.';
$string['manage_activity_list_none_filtered'] = 'لم يتم العثور على عناصر مطابقة.';
$string['manage_activity_list_sort_creation_date'] = 'تاريخ الإنشاء';
$string['manage_activity_list_sort_name'] = 'الاسم';
$string['manage_activity_page_title'] = 'إدارة نشاط الأداء';
$string['manage_participation'] = 'إدارة المشاركة';
$string['manage_participation_heading'] = 'إدارة المشاركة: "{$a}"';
$string['manage_participation_no_activities'] = 'لا توجد أنشطة لعرضها. عندما يتم إنشاء مثيل للمستخدم الذي لديك إذن بإدارته للمشاركة في النشاط ، فسيتم إدراج هذا النشاط هنا.';
$string['manage_participation_participant_instances_number_shown'] = '{$a} - حالات المشاركين';
$string['manage_participation_participant_sections_number_shown'] = '{$a} - أقسام المشاركين';
$string['manage_participation_select_activity'] = 'حدد النشاط';
$string['manage_participation_subject_instances_number_shown'] = '{$a} - حالات الموضوع';
$string['manage_section_content_page_title'] = 'عناصر المحتوى: {$a}';
$string['manual_participant_add_confirmation_message'] = '{$a} سيتم إنشاء مثيلات مشارك إضافية لمثيل هذا الموضوع. لن يؤثر هذا على المشاركين الآخرين في النشاط ، ولكنه قد يؤثر على التقدم العام وحالة التوفر لمثيل الموضوع (على سبيل المثال إعادة الفتح إذا تم إغلاقه ، و / أو وضع علامة على مثيل "مكتمل" على أنه "قيد التقدم").';
$string['manual_participant_add_confirmation_message_singular'] = 'سيتم إنشاء مثيل مشارك إضافي واحد لمثيل هذا الموضوع. لن يؤثر هذا على المشاركين الآخرين في النشاط ، ولكنه قد يؤثر على التقدم العام وحالة التوفر لمثيل الموضوع (على سبيل المثال إعادة الفتح إذا تم إغلاقه ، و / أو وضع علامة على مثيل مكتمل على أنه قيد التقدم.';
$string['manual_participant_add_confirmation_title'] = 'تأكيد إنشاء مثيلات المشارك';
$string['manual_participant_add_no_relationships'] = 'لا توجد علاقات متاحة لإضافة مشاركين إضافيين إلى نسخة هذا الموضوع.';
$string['manual_participant_add_require_at_least_one'] = 'يجب عليك تحديد مستخدم واحد على الأقل في أي من العلاقات لإنشاء نسخ مشارك إضافية';
$string['menu_title_activity_management'] = 'إدارة النشاط';
$string['menu_title_activity_response_data'] = 'بيانات استجابة نشاط الأداء';
$string['menu_title_my_activities'] = 'أنشطة';
$string['messageprovider:activity_notification'] = 'إخطارات نشاط الأداء';
$string['messageprovider:activity_reminder'] = 'تذكير نشاط الأداء';
$string['modal_activate_message'] = 'التنشيط سيجعل هذا النشاط مباشرًا. سيتم تعيين الموضوعات ، وإنشاء مثيلات لها وفقًا للجدول المحدد في النشاط. بمجرد التنشيط ، لا يزال من الممكن إجراء التغييرات على المهام ، ولكن لا يمكن تحرير المحتوى.';
$string['modal_activate_message_question'] = 'هل أنت متأكد أنك تريد تفعيل هذا النشاط؟';
$string['modal_activate_message_users'] = 'سيتم تعيين مستخدمي <strong>{$a}</strong> في التنشيط.';
$string['modal_activate_title'] = 'تأكيد تفعيل النشاط';
$string['modal_can_not_activate_message'] = 'لن يكون تنشيط هذا النشاط التمهيدي ممكنًا إلا بعد استيفاء جميع المعايير التالية:';
$string['modal_can_not_activate_title'] = 'لا يمكن تفعيل النشاط';
$string['modal_confirm'] = 'يؤكد';
$string['modal_delete_confirmation_line'] = 'هل أنت متأكد أنك تريد حذف هذا النشاط؟';
$string['modal_delete_draft_message'] = 'سيؤدي هذا إلى حذف جميع المحتويات التي تم إنشاؤها لهذا النشاط بشكل دائم. لن يؤثر ذلك على المستخدمين المعينين ، حيث يتم إنشاء التعيينات عند تنشيط النشاط فقط.';
$string['modal_delete_draft_title'] = 'تأكيد حذف مسودة النشاط';
$string['modal_delete_message'] = 'سيؤدي هذا إلى حذف كل المحتوى الذي تم إنشاؤه لهذا النشاط بشكل دائم ، وجميع سجلات المستخدم المرتبطة. قد يؤثر هذا على البيانات المجمعة بناءً على هذه السجلات ، ويؤثر على قواعد الجدولة في الأنشطة الأخرى بناءً على المشاركة في هذا.';
$string['modal_delete_message_data_recovery_warning'] = 'لا يمكن استعادة البيانات المحذوفة.';
$string['modal_delete_title'] = 'تأكيد حذف النشاط';
$string['modal_element_delete_message'] = 'هذا لا يمكن التراجع عنها.';
$string['modal_element_delete_title'] = 'تأكيد حذف العنصر';
$string['modal_element_move_from'] = 'تحرك من';
$string['modal_element_move_message'] = 'ستتم إضافته كعنصر نهائي في القسم الذي ينتقل إليه.';
$string['modal_element_move_title'] = 'انقل العنصر إلى قسم آخر';
$string['modal_element_move_to'] = 'الانتقال إلى';
$string['modal_element_unsaved_changes_message'] = 'لديك حاليًا تغييرات غير محفوظة سيتم فقدها إذا أغلقت محرر المحتوى هذا. إلغاء للعودة وحفظ عناصر المحتوى الفردية. أغلق لتجاهل التغييرات.';
$string['modal_element_unsaved_changes_title'] = 'ستفقد التغييرات غير المحفوظة';
$string['modal_notification_preview'] = 'معاينة الإخطار';
$string['modal_section_delete_message'] = 'سيؤدي هذا أيضًا إلى حذف جميع عناصر المحتوى الموجودة في هذا القسم';
$string['modal_section_delete_title'] = 'تأكيد حذف القسم';
$string['modulename'] = 'نشاط الأداء';
$string['modulenameplural'] = 'أنشطة الأداء';
$string['move'] = 'نقل';
$string['move_element'] = 'نقل {$a}';
$string['move_to_other_section'] = 'انتقل إلى قسم آخر';
$string['multiple_sections'] = 'أقسام متعددة';
$string['multiple_sections_confirmation_title'] = 'تأكيد تغيير التنسيق';
$string['multiple_sections_disabled_confirmation_text'] = 'سيتم دمج جميع محتويات الأقسام وإزالة عناوين الأقسام. ستتم إزالة إعدادات المشاركين. هذا لا يمكن التراجع عنها';
$string['multiple_sections_enabled_confirmation_text'] = 'سيتم تجميع كل المحتويات الموجودة في القسم الأول ، إلى جانب إعدادات المشترك الحالية';
$string['multiple_sections_label_help'] = 'يوفر وجود أقسام متعددة مزيدًا من المرونة والتحكم في تجربة المشاركين في نشاط ما ، حيث يحتوي كل قسم على إعدادات المشاركين الخاصة به. يتم تتبع تقدم المشاركين في كل قسم ، وستظهر عناوين الأقسام للمشاركين على أنها تنقل داخل النشاط. يمكن التبديل بين التنسيقات ، ولكن ستفقد أي عناوين أقسام تم إنشاؤها بالفعل وإعدادات المشتركين إذا تم تعطيل أقسام متعددة لاحقًا (ومع ذلك ، سيتم دمج المحتوى).';
$string['next_section'] = 'القسم التالي';
$string['no_participants_added'] = 'لم تتم إضافة أي مشاركين';
$string['no_recipients'] = 'لا مستلمين. انتقل إلى علامة التبويب المحتوى استجابة المشاركين ، لإضافة مستلمين.';
$string['no_response_submitted'] = 'لم يتم تقديم رد';
$string['notification_active'] = 'نشط';
$string['notification_broker_completion'] = 'استكمال نسخة الموضوع';
$string['notification_broker_due_date'] = 'تذكير بتاريخ الاستحقاق';
$string['notification_broker_due_date_reminder'] = 'موعد الاستحقاق يقترب من التذكير';
$string['notification_broker_instance_created'] = 'إنشاء مثيل المشارك';
$string['notification_broker_instance_created_reminder'] = 'تذكير إنشاء مثيل المشارك';
$string['notification_broker_overdue_reminder'] = 'تذكير متأخر';
$string['notification_broker_participant_selection'] = 'اختيار المشاركين';
$string['notification_broker_reopened'] = 'أعيد فتح النشاط';
$string['notification_trigger_duedate'] = 'تاريخ الاستحقاق';
$string['notification_trigger_instance_creation'] = 'إنشاء المثيل';
$string['overdue'] = 'متأخر';
$string['participant_instance_availability_closed'] = 'مغلق';
$string['participant_instance_availability_not_applicable'] = 'لا ينطبق';
$string['participant_instance_availability_open'] = 'افتح';
$string['participant_instance_card_participant_full_name'] = 'الاسم الكامل للمشارك';
$string['participant_instance_card_relationship'] = 'صلة';
$string['participant_instance_card_title'] = 'عرض النتائج لمثيل مشارك واحد فقط';
$string['participant_instance_progress'] = 'التقدم';
$string['participant_instances'] = 'مثيلات المشاركين';
$string['participant_instances_close_confirmation'] = 'تم إغلاق مثيل المشارك (وأي أقسام بداخله)';
$string['participant_instances_close_message_line1'] = 'سيؤدي هذا إلى منع أي إرسال إضافي للردود من هذا المشارك ، بغض النظر عن تقدمه.';
$string['participant_instances_close_message_line2'] = 'إذا كان هذا نشاطًا متعدد الأقسام ، فإن هذا ينطبق على جميع الأقسام (ولكن تلك التي تم إغلاقها بالفعل لن تتأثر). إذا كنت تريد إغلاق بعض الأقسام فقط للمشارك ، فانقر فوق الأقسام المرتبطة للانتقال إلى علامة التبويب أقسام المشارك وحدد الأقسام ذات الصلة.';
$string['participant_instances_close_title'] = 'إغلاق مثيل المشارك';
$string['participant_instances_manually_added_toast'] = 'تم إنشاء نسخ المشارك {$a}';
$string['participant_instances_manually_added_toast_singular'] = 'تم إنشاء مثيل مشارك واحد';
$string['participant_instances_reopen_confirmation'] = 'تمت إعادة فتح مثيل المشارك (وأي أقسام بداخله)';
$string['participant_instances_reopen_message_line1'] = 'في حالة اكتمالها ، سيتم إرجاع المثيل إلى حالة قيد التقدم، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['participant_instances_reopen_message_line2'] = 'إذا تم تمكين أقسام متعددة في النشاط ، فسيؤدي ذلك إلى فتح جميع الأقسام للمشارك. إذا كنت ترغب في فتح بعض الأقسام فقط ، فانقر فوق الأقسام المرتبطة للانتقال إلى علامة التبويب أقسام المشاركين وحدد الأقسام ذات الصلة.';
$string['participant_instances_reopen_title'] = 'أعد فتح مثيل المشارك';
$string['participant_instance_status_complete'] = 'اكتمال';
$string['participant_instance_status_in_progress'] = 'في تقدم';
$string['participant_instance_status_not_started'] = 'لم يبدأ';
$string['participant_instance_status_not_submitted'] = 'لم تقدم';
$string['participant_instance_status_progress_not_applicable'] = 'غير متاح (للعرض فقط)';
$string['participant_instances_title'] = '{$a->activity_name} : {$a->fullname}';
$string['participant_section_availability_closed'] = 'مغلق';
$string['participant_section_availability_not_applicable'] = 'لا ينطبق';
$string['participant_section_availability_open'] = 'افتح';
$string['participant_section_button_draft'] = 'حفظ كمسودة';
$string['participant_section_close_confirmation'] = 'تم إغلاق قسم المشاركين';
$string['participant_section_close_message'] = 'سيؤدي هذا إلى منع أي إرسال إضافي للردود من المشارك في هذا القسم ، بغض النظر عن تقدمه.';
$string['participant_section_close_title'] = 'إغلاق قسم المشارك';
$string['participant_section_draft_saved'] = 'تم حفظ المسودة';
$string['participant_section_reopen_confirmation'] = 'أعيد فتح قسم المشاركين';
$string['participant_section_reopen_message'] = 'في حالة اكتماله ، سيتم إرجاع القسم إلى حالة "قيد التقدم" ، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['participant_section_reopen_title'] = 'أعد فتح قسم المشارك';
$string['participant_sections'] = 'أقسام المشاركين';
$string['participant_section_status_complete'] = 'اكتمال';
$string['participant_section_status_in_progress'] = 'في تقدم';
$string['participant_section_status_not_started'] = 'لم يبدأ';
$string['participant_section_status_not_submitted'] = 'لم تقدم';
$string['participant_section_status_progress_not_applicable'] = 'لا ينطبق';
$string['participant_user'] = 'مستخدم مشارك';
$string['participation_reporting'] = 'الإبلاغ عن المشاركة';
$string['participation_reporting_with_activity'] = 'الإبلاغ عن المشاركة - {$a}';
$string['performance_activity_response_data_heading'] = 'بيانات استجابة نشاط الأداء';
$string['performance_data_for'] = 'يتم عرض بيانات الأداء لـ {$a->target}: سجل {$a->count}';
$string['performance_data_for_plural'] = 'تم عرض بيانات أداء {$a->target}: سجلات {$a->count}';
$string['performance_report_load_records'] = 'تحميل السجلات';
$string['performance_report_load_records_divider'] = 'أو';
$string['performance_report_select_activity'] = 'حدد النشاط';
$string['performance_report_select_activity_placeholder'] = 'تحديد...';
$string['performance_report_select_reporting_ids'] = 'حدد معرّفات التقارير';
$string['perform:create_activity'] = 'إنشاء أنشطة الأداء';
$string['perform:manage_activity'] = 'إدارة أنشطة الأداء';
$string['perform:manage_all_participation'] = 'إدارة جميع المشاركات';
$string['perform:manage_subject_user_participation'] = 'إدارة المشاركة';
$string['perform:report_on_all_subjects_responses'] = 'تقرير عن استجابات جميع مواضيع نشاط الأداء';
$string['perform:report_on_subject_responses'] = 'تقرير عن ردود موضوع نشاط الأداء';
$string['perform:view_manage_activities'] = 'الوصول إلى واجهة إدارة أنشطة الأداء';
$string['perform:view_participation_reporting'] = 'الوصول إلى واجهة الإبلاغ عن المشاركة';
$string['pluginadministration'] = 'إدارة نشاط الأداء';
$string['pluginname'] = 'نشاط الأداء';
$string['preview'] = 'معاينة';
$string['previous_section'] = 'القسم السابق';
$string['print'] = 'طباعة';
$string['print_activity'] = 'طباعة النشاط';
$string['printed_on_date'] = 'مطبوع على {$a}';
$string['progress'] = 'التقدم';
$string['question_response_required_no'] = 'لا';
$string['question_response_required_yes'] = 'نعم';
$string['question_title'] = 'نص السؤال';
$string['recipients'] = 'المستلمون';
$string['relationship'] = 'العلاقة';
$string['relationship_external'] = 'المستجيب الخارجي';
$string['relationship_external_plural'] = 'المستجيبون الخارجيون';
$string['relationship_id'] = 'معرف العلاقة';
$string['relationship_name'] = 'اسم العلاقة';
$string['relationship_name_perform_external'] = 'المستجيب الخارجي';
$string['relationship_name_perform_mentor'] = 'مرشد';
$string['relationship_name_perform_peer'] = 'الأقران';
$string['relationship_name_perform_reviewer'] = 'المراجع';
$string['relationship_name_plural_perform_external'] = 'المستجيبون الخارجيون';
$string['relationship_name_plural_perform_mentor'] = 'المرشدون';
$string['relationship_name_plural_perform_peer'] = 'الأقران';
$string['relationship_name_plural_perform_reviewer'] = 'المراجعين';
$string['relationship_sort_order'] = 'ترتيب فرز العلاقة';
$string['relationship_type'] = 'نوع العلاقة';
$string['relation_to_subject_self'] = 'ذاتي';
$string['relation_to_subject_self_internal'] = 'أنت تشارك في نشاط عن نفسك';
$string['relative_date_selector_error_range'] = 'لا يمكن أن يكون تاريخ انتهاء النطاق قبل تاريخ بدء النطاق';
$string['relative_date_selector_error_value'] = 'الرجاء إدخال رقم صحيح';
$string['relative_date_selector_reference_date'] = 'التاريخ المرجعي';
$string['report_activity_warning_message'] = 'يمكن أن تعرض صفحة التقرير هذه تفاصيل نشاط واحد فقط في كل مرة - لتحديد تقرير النشاط الذي تريد عرضه ، انتقل إلى <a href="{$a->url}">إدارة أنشطة الأداء</a> ، وانقر على رمز الإبلاغ عن النشاط ذي الصلة.';
$string['reporting_identifier'] = 'معرّف الإبلاغ';
$string['reporting_identifier_a11y'] = 'معرّف الإبلاغ: {$a}';
$string['reporting_id_help_text'] = 'إنشاء معرف عنصر فريد لأغراض إعداد التقارير.';
$string['report_participant_warning_message'] = 'الحقول المطلوبة';
$string['required_fields'] = 'الحقول المطلوبة';
$string['response_data_report_export_link_text'] = 'بيانات استجابة نشاط الأداء (تصدير)';
$string['response_other'] = 'ردود الآخرين';
$string['responses'] = 'استجابات';
$string['responses_by_relationship'] = 'الردود حسب العلاقة';
$string['response_visibility_label'] = 'ردودك (بمجرد إرسالها) مرئية لـ:';
$string['response_visibility_label_anonymous'] = 'ردودك <strong>مجهولة المصدر</strong> (بمجرد إرسالها) مرئية لـ:';
$string['response_visibility_not_visible_to_anyone'] = 'ردودك غير مرئية للمشاركين الآخرين';
$string['response_visibility_the_employee'] = '<strong>الموظف</strong>';
$string['response_visibility_the_employees_relationship'] = 'الموظف <strong>{$a}</strong>';
$string['response_visibility_view_only_lozenge'] = 'للاطلاع فقط';
$string['response_visibility_your_relationship'] = '<strong>{$a}</strong> الخاص بك';
$string['save'] = 'حفظ';
$string['save_changes'] = 'احفظ التغييرات';
$string['schedule_activity_instance_creation_period'] = 'فترة إنشاء مثيل النشاط';
$string['schedule_after'] = 'بعد التاريخ:';
$string['schedule_after_a11y'] = '{$a->value} {$a->range} بعد التاريخ';
$string['schedule_before'] = 'قبل التاريخ:';
$string['schedule_before_a11y'] = '{$a->value} {$a->range} قبل التاريخ';
$string['schedule_confirm_title'] = 'قم بتأكيد التغييرات على إنشاء المثيل';
$string['schedule_confirm_title_active'] = 'سيتم تطبيق التغييرات وقد تؤثر على ما إذا كان المستخدمون المعينون سيتلقون الطبعات في المستقبل. لن تتأثر المثيلات الموجودة.';
$string['schedule_confirm_title_draft'] = 'لا يتم إنشاء المثيلات إلا بعد تنشيط النشاط ، لذلك لن يتأثر أي مستخدم بالتغييرات.';
$string['schedule_creation_date_type'] = 'نوع التاريخ';
$string['schedule_creation_frequency'] = 'تكرر';
$string['schedule_creation_frequency_once_off'] = 'مرة واحدة';
$string['schedule_creation_frequency_repeating'] = 'التكرار';
$string['schedule_creation_range'] = 'نطاق الانشاء';
$string['schedule_creation_range_and_date_type'] = 'نطاق الإنشاء ونوع التاريخ';
$string['schedule_date_range_until'] = 'حتى';
$string['schedule_date_to'] = 'إلى';
$string['schedule_dynamic_activity_required'] = 'النشاط مطلوب';
$string['schedule_dynamic_another_activity_completion_date'] = 'تاريخ إتمام نشاط آخر';
$string['schedule_dynamic_another_activity_instance_creation_date'] = 'تاريخ إنشاء مثيل لنشاط آخر';
$string['schedule_dynamic_another_activity_select'] = 'حدد النشاط';
$string['schedule_dynamic_before_after_label'] = 'قبل أو بعد التاريخ المرجعي';
$string['schedule_dynamic_direction_after'] = 'بعد';
$string['schedule_dynamic_direction_before'] = 'قبل';
$string['schedule_dynamic_unit_days'] = 'أيام';
$string['schedule_dynamic_unit_label'] = 'الوحدات';
$string['schedule_dynamic_unit_weeks'] = 'أسابيع';
$string['schedule_is_fixed'] = 'ثابت';
$string['schedule_is_limited'] = 'محدودة';
$string['schedule_is_open'] = 'مفتوح';
$string['schedule_is_relative'] = 'نسبيا';
$string['schedule_job_assignment_based_disable_error'] = 'لا يمكن تعطيل هذا الإعداد أثناء استخدام "{$a}" كتاريخ مرجعي للجدولة. يرجى تحديد تاريخ مرجعي مختلف أو تمكين هذا الإعداد.';
$string['schedule_job_assignment_based_instances'] = 'الحالات المستندة إلى تعيين الوظيفة';
$string['schedule_job_assignment_based_instances_disabled'] = 'معطل';
$string['schedule_job_assignment_based_instances_disabled_description'] = 'سيتم إنشاء مثيل واحد للموضوع لكل مستخدم (سيتم سحب المشاركين من جميع مهام الوظيفة ، إن أمكن) لا يمكن استخدام تاريخ بدء تعيين الوظيفة كتاريخ مرجعي للجدولة الديناميكية.';
$string['schedule_job_assignment_based_instances_enabled'] = 'مفعل';
$string['schedule_job_assignment_based_instances_enabled_description'] = 'سيتلقى المستخدمون نسخة موضوع واحدة لكل مهمة مهمة. لن يتلقى المستخدمون الذين ليس لديهم مهام وظيفية مثيلات.';
$string['schedule_multiple_job_assignments_help'] = 'عندما يكون لدى المستخدم الموضوع تعيينات وظيفية متعددة ، فإن هذا الإعداد يتحكم في ما إذا كانت نسخة الموضوع ستحتوي على مشاركين تم اختيارهم من مهمة واحدة فقط (مما يؤدي إلى حالات متعددة محتملة للموضوع لكل مستخدم) ، أو جميعها. عندما يحتوي مثيل موضوع واحد على جميع مهام الوظيفة ، سيتمكن المشاركون الذين لديهم نفس العلاقة بالموضوع من رؤية ردود بعضهم البعض.';
$string['schedule_multiple_job_assignments_single_subject_multiple_job'] = 'تلقائي: مثيل موضوع واحد مع المشاركين من جميع مهام الوظيفة';
$string['schedule_multiple_job_assignments_single_subject_per_job'] = 'تلقائي: مثيل موضوع واحد لكل مهمة مهمة';
$string['schedule_on_date'] = 'في تاريخ';
$string['schedule_range_activity'] = 'نشاط';
$string['schedule_range_date_description'] = 'سيتم إنشاء مثيلات للمستخدمين المعينين لهم خلال هذه الفترة:';
$string['schedule_range_date_description_limited_relative'] = 'سيتم إنشاء مثيلات للمستخدمين المعينين خلال فترة محددة تتعلق بتاريخ آخر:';
$string['schedule_range_date_end'] = 'انهاء';
$string['schedule_range_date_min_value'] = 'يجب أن يكون الرقم 1 أو أكثر';
$string['schedule_range_date_start'] = 'ابدأ';
$string['schedule_range_heading_limited_dynamic'] = 'نطاق محدود محدد بالتواريخ النسبية';
$string['schedule_range_heading_limited_fixed'] = 'نطاق محدود محدد بتواريخ ثابتة';
$string['schedule_range_heading_open_dynamic'] = 'نطاق مفتوح محدد بالتواريخ النسبية';
$string['schedule_range_heading_open_fixed'] = 'نطاق مفتوح محدد بتاريخ بدء ثابت';
$string['schedule_range_use_anniversary'] = 'استخدم الذكرى السنوية';
$string['schedule_repeating_date_error_value'] = 'الرجاء إدخال رقم صحيح';
$string['schedule_repeating_date_min_value'] = 'يجب أن يكون الرقم 1 أو أكثر';
$string['schedule_repeating_disabled_description'] = 'سيتلقى المستخدمون مثيلًا واحدًا كحد أقصى لكل منهم (أو بحد أقصى واحد لكل وظيفة ، اعتمادًا على إعداد تعيين الوظيفة)';
$string['schedule_repeating_disabled_heading'] = 'التردد: مرة واحدة';
$string['schedule_repeating_enabled_description'] = 'بينما يظل المستخدمون معينين وفتح نطاق الإنشاء ، سيتم إنشاء طبعات إضافية لهم:';
$string['schedule_repeating_enabled_heading'] = 'التردد: تكرار';
$string['schedule_repeating_every_time_after_completion'] = 'الوقت منذ الانتهاء من المثيل السابق:';
$string['schedule_repeating_every_time_after_completion_a11y'] = 'كل {$a->value} {$a->range} بعد الانتهاء من النسخة السابقة';
$string['schedule_repeating_every_time_after_creation_when_complete'] = 'اكتمال المثيل السابق ، بمجرد مرور أقل وقت منذ الإنشاء:';
$string['schedule_repeating_every_time_after_creation_when_complete_a11y'] = 'عند اكتمال المثيل السابق ، وتم إنشاؤه قبل أكثر من {$a->value} {$a->range}';
$string['schedule_repeating_every_time_since_creation'] = 'الوقت منذ إنشاء المثيل السابق:';
$string['schedule_repeating_every_time_since_creation_a11y'] = 'كل {$a->value} {$a->range} بعد إنشاء مثيلهم السابق';
$string['schedule_repeating_limit_label'] = 'تكرار محدود';
$string['schedule_repeating_limit_maximum_of'] = 'المثيلات القصوى لكل مستخدم معين:';
$string['schedule_repeating_limit_maximum_of_a11y'] = 'حد أقصى يبلغ {$a} من المثيلات لكل مستخدم معين';
$string['schedule_repeating_limit_none'] = 'لا شيء (كرر حتى تنتهي فترة الإنشاء)';
$string['schedule_repeating_limit_none_open_ended'] = 'لا شيء (كرر إلى أجل غير مسمى)';
$string['schedule_repeating_type_after_completion_label'] = 'بعد الاتمام';
$string['schedule_save_changes'] = 'تحديث إنشاء المثيل';
$string['schedule_use_anniversary_label'] = 'عند التعيين ، إذا كان تاريخ البدء المحسوب للمستخدم في الماضي ، فاستخدم الذكرى السنوية التالية لتاريخ المرجع بدلاً من ذلك';
$string['section_action_add_above'] = 'أضف قسمًا أعلاه';
$string['section_action_add_below'] = 'إضافة قسم أدناه';
$string['section_action_delete'] = 'حذف';
$string['section_add_element'] = 'أضف عنصرًا';
$string['section_delete_element'] = 'حذف';
$string['section_dropdown_menu'] = 'القائمة المنسدلة للقسم';
$string['section_dropdown_other_elements'] = 'عناصر أخرى';
$string['section_dropdown_question_elements'] = 'عناصر السؤال';
$string['section_element_questions'] = 'أسئلة';
$string['section_element_response_optional'] = 'اختياري';
$string['section_element_response_required'] = 'الرد مطلوب';
$string['section_element_sort_order'] = 'طريقة الترتيب';
$string['section_element_summary_optional_questions'] = 'أسئلة اختيارية';
$string['section_element_summary_other_content_elements'] = 'عناصر المحتوى الأخرى';
$string['section_element_summary_required_questions'] = 'الأسئلة المطلوبة';
$string['section_element_tag_optional'] = 'اختياري';
$string['section_element_tag_required'] = 'مطلوب';
$string['sections'] = '{$a} أقسام';
$string['sections_header'] = 'الأقسام';
$string['sections_one'] = 'قسم 1';
$string['section_sort_order'] = 'ترتيب فرز القسم';
$string['section_title'] = 'عنوان القسم';
$string['selected_relationship_not_in_section'] = 'العلاقة المحددة ليست مشاركًا مستجيبًا في هذا القسم';
$string['selected_reporting_ids'] = 'معرّفات التقارير المختارة';
$string['select_relationship_to_respond_as_explanation'] = 'لديك علاقات متعددة بـ {$a}. يرجى تحديد واحد للوصول إلى النشاط.';
$string['select_relationship_to_respond_as_option'] = '{$a->relationship_name} ({$a->progress_status})';
$string['select_relationship_to_respond_as_title'] = 'حدد العلاقة للمتابعة';
$string['setting_element'] = 'إعدادات العنصر: {$a}';
$string['short_text'] = 'النص: إجابة قصيرة';
$string['showhistoricactivities'] = 'عرض الأنشطة التاريخية';
$string['subject_availability'] = 'التوفر';
$string['subject_instance_availability_closed'] = 'مغلق';
$string['subject_instance_availability_open'] = 'افتح';
$string['subject_instance_availability_reopen'] = 'أعد فتح';
$string['subject_instance_card_instance_count'] = 'عدد المثيلات';
$string['subject_instance_card_job_assignment'] = 'مهام الوظيفة';
$string['subject_instance_card_title'] = 'عرض النتائج لنسخة موضوع واحد فقط';
$string['subject_instance_closed_confirmation'] = 'تم إغلاق مثيل الموضوع وجميع مثيلات المشاركين الخاصة به';
$string['subject_instance_closed_message_line1'] = 'سيمنع هذا أي إرسال إضافي للردود من جميع المشاركين (عبر جميع الأقسام ، إذا تم تمكين أقسام متعددة) ، بغض النظر عن تقدمهم. المثيلات والأقسام المغلقة بالفعل لن تتأثر.';
$string['subject_instance_closed_message_line2'] = 'إذا كنت ترغب في إغلاق النشاط لبعض المشاركين فقط ، فانقر فوق المشاركين المرتبطين للتنقل إلى علامة التبويب "مثيلات المشاركين" وحدد تلك ذات الصلة.';
$string['subject_instance_closed_title'] = 'أغلق نسخة الموضوع';
$string['subject_instance_progress'] = 'التقدم';
$string['subject_instance_progress_complete'] = 'اكتمال';
$string['subject_instance_progress_in_progress'] = 'في تقدم';
$string['subject_instance_progress_not_started'] = 'لم يبدأ';
$string['subject_instance_progress_not_submitted'] = 'لم ترسل';
$string['subject_instance_reopen_confirmation'] = 'تمت إعادة فتح نسخة الموضوع وجميع طبعات المشاركين الخاصة بها';
$string['subject_instance_reopen_message_line1'] = 'سيؤدي هذا إلى إعادة فتح جميع الطبعات (والأقسام ، إذا تم تمكين أقسام متعددة) لجميع المشاركين.';
$string['subject_instance_reopen_message_line2'] = 'سيتم إرجاع العناصر المكتملة إلى حالة "قيد التقدم" ، وسيتم حفظ أي ردود مقدمة كمسودة جديدة للمشارك. لن تكون الردود متاحة للعرض في هذه الحالة (وستصبح مرئية مرة أخرى عند استيفاء شروط الرؤية).';
$string['subject_instance_reopen_message_line3'] = 'إذا كنت ترغب في إعادة فتح النشاط لبعض المشاركين فقط ، فانقر فوق المشاركين المرتبطين للتنقل إلى علامة التبويب "مثيلات المشاركين" وحدد الحالات ذات الصلة.';
$string['subject_instance_reopen_title'] = 'أعد فتح مثيل الموضوع';
$string['subject_instances'] = 'حالات الموضوع';
$string['subject_instance_status'] = 'حالة مثيل الموضوع';
$string['subject_instance_status_active'] = 'نشط';
$string['subject_instance_status_pending'] = 'قيد الانتظار';
$string['subject_progress'] = 'التقدم';
$string['subject_user'] = 'مستخدم الموضوع';
$string['subject_users_number_shown'] = 'المستخدمون المعنيون: سجلات {$a} المعروضة';
$string['sync_track_schedule_task'] = 'مزامنة جداول المهام لأنشطة الأداء';
$string['system_activity_type:appraisal'] = 'مقيّم';
$string['system_activity_type:check-in'] = 'تحقق في';
$string['system_activity_type:feedback'] = 'ردود الفعل';
$string['teams_page_response_report_line'] = 'سجلات الأداء الحالية والتاريخية متاحة لك لـ {$a}.';
$string['teams_page_response_report_link_text'] = 'عرض أو تصدير';
$string['template_completion_appraiser_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_appraiser_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_managers_manager_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_manager_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_mentor_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_mentor_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_peer_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_peer_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_perform_reviewer_body'] = 'مرحبًا {$a->recipient_fullname} ، تم إكمال النشاط التالي بواسطة جميع المشاركين: {$a->activity_name} {$a->activity_type}: {$a->subject_fullname} شكرًا لك على مشاركتك. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_perform_reviewer_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_completion_subject_body'] = 'مرحبًا {$a->recipient_fullname} ، لقد أكمل جميع المشاركين {$a->activity_name} {$a->activity_type}. يمكنك مراجعة النشاط المكتمل من خلال هذا الرابط: {$a->activity_link}';
$string['template_completion_subject_subject'] = 'النشاط المكتمل - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_appraiser_body'] = '';
$string['template_due_date_appraiser_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي اليوم: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname } \'s {$a->participant_relationship}.
يرجى التأكد من إكمالها بنهاية اليوم.
يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، من المقرر أن يكتمل النشاط التالي اليوم: {$a->activity_name} {$a->activity_type} لقد تم اختيارك للمشاركة في هذا النشاط باسم {$a->subject_fullname } \'s {$a->participant_relationship}.
يرجى التأكد من إكمالها بنهاية اليوم.
يمكنك الوصول إلى النشاط من خلال هذا الرابط: {$a->activity_link}';
$string['template_due_date_managers_manager_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_manager_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_external_body'] = '';
$string['template_due_date_perform_external_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_mentor_body'] = '';
$string['template_due_date_perform_mentor_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_peer_body'] = '';
$string['template_due_date_perform_peer_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_perform_reviewer_body'] = '';
$string['template_due_date_perform_reviewer_subject'] = 'مطلوب اليوم - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_appraiser_body'] = '';
$string['template_due_date_reminder_appraiser_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_managers_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_external_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_mentor_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_peer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_perform_reviewer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_due_date_reminder_subject_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}';
$string['template_due_date_subject_subject'] = 'موعد التسليم اليوم - {$a->activity_name} {$a->activity_type}';
$string['template_instance_created_appraiser_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_managers_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_manager_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_external_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_mentor_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_peer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_perform_reviewer_subject'] = '{$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_appraiser_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_managers_manager_body'] = 'مرحبًا {$a->recipient_fullname} ، {$a->instance_days_active} منذ أيام ، تم اختيارك للمشاركة في النشاط التالي باسم {$a->subject_fullname } \'s {$a->participant_relationship}: {$a->activity_name} {$a->activity_ty}';
$string['template_instance_created_reminder_managers_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_manager_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_external_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_mentor_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_peer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_perform_reviewer_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_instance_created_reminder_subject_subject'] = 'تذكير - {$a->activity_name} {$a->activity_type}';
$string['template_overdue_reminder_appraiser_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_managers_manager_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_manager_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_external_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_mentor_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_peer_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_perform_reviewer_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_overdue_reminder_subject_subject'] = 'متأخر - {$a->activity_name} {$a->activity_type}';
$string['template_participant_selection_appraiser_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_managers_manager_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_manager_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_participant_selection_subject_subject'] = 'حدد المشاركين في {$a->activity_name} {$a->activity_type}';
$string['template_reopened_appraiser_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_managers_manager_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_manager_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_external_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_mentor_body'] = '';
$string['template_reopened_perform_mentor_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_peer_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_perform_reviewer_subject'] = 'إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}: {$a->subject_fullname}';
$string['template_reopened_subject_subject'] = 'تمت إعادة فتح النشاط - {$a->activity_name} {$a->activity_type}';
$string['toast_error_create_activity'] = 'حدث خطأ أثناء الحفظ وتعذر تكوين النشاط.';
$string['toast_error_generic_update'] = 'حدث خطأ ولم يتم حفظ التغييرات الأخيرة.';
$string['toast_error_save_response'] = 'حدث خطأ أثناء الحفظ ، وتعذر تحديث استجابات النشاط.';
$string['toast_success_activity_activated'] = 'تم تفعيل "{$a}" بنجاح.';
$string['toast_success_activity_cloned'] = 'تم نسخ نشاط "{$a}" بنجاح.';
$string['toast_success_activity_deleted'] = 'تم حذف النشاط وجميع سجلات المستخدم المرتبطة بنجاح.';
$string['toast_success_activity_update'] = 'تم حفظ النشاط.';
$string['toast_success_delete_element'] = 'تم حذف العنصر.';
$string['toast_success_draft_activity_deleted'] = 'تم حذف نشاط المسودة بنجاح.';
$string['toast_success_move_element'] = 'تم نقل العنصر بنجاح';
$string['toast_success_participants_saved'] = 'تم حفظ المشاركين بنجاح.';
$string['toast_success_save_close_on_completion_response'] = 'قسم مقدم ومغلق.';
$string['toast_success_save_element'] = 'تم حفظ العنصر';
$string['toast_success_save_response'] = 'قسم مقدم';
$string['toast_success_save_schedule'] = 'تم تطبيق التغييرات وتم تحديث النشاط.';
$string['toggle_notification'] = 'إشعار {$a}';
$string['track_description'] = 'وصف المسار';
$string['trigger'] = 'المشغل';
$string['trigger_after'] = 'يوم (أيام) بعد {$a->name}';
$string['trigger_before'] = 'يوم (أيام) قبل {$a->name}';
$string['trigger_duplicates'] = 'مشغل مكرر. حذف أو تغيير الرقم';
$string['trigger_events'] = 'تشغيل الاحداث';
$string['trigger_out_of_range'] = 'اضبط المشغل من 1 إلى 365 يومًا';
$string['trigger_set'] = 'اضبط';
$string['unnamed_job_assignment'] = 'تكليف مهمة بدون اسم (المعرف: {$a})';
$string['unsaved_changes_warning'] = 'ستفقد تغييراتك غير المحفوظة.';
$string['untitled_section'] = 'قسم بلا عنوان';
$string['user_activities_activities_about_others_title'] = 'أنشطة عن الآخرين';
$string['user_activities_activity_does_not_exist'] = 'تعذر العثور على نشاط الأداء المطلوب.';
$string['user_activities_closed'] = 'مغلق';
$string['user_activities_close_on_completion_submit_confirmation_message'] = 'لن تتمكن من تحديث ردودك بعد الإرسال.';
$string['user_activities_complete_before'] = 'تاريخ الاستحقاق: {$a}.';
$string['user_activities_created_at'] = 'تم إنشاء {$a}.';
$string['user_activities_filter'] = 'تصفية الأنشطة';
$string['user_activities_filter_overdue_only'] = 'الأنشطة المتأخرة فقط';
$string['user_activities_filter_own_progress'] = 'التقدم المحرز الخاص بك';
$string['user_activities_filter_type'] = 'النوع';
$string['user_activities_historic_activities'] = 'الأنشطة التاريخية';
$string['user_activities_job_assignment_header'] = 'مهام الوظيفة';
$string['user_activities_list_none_about_others'] = 'لم تتم إضافتك كمشارك في نشاط شخص آخر حتى الآن.';
$string['user_activities_list_none_about_self'] = 'لا توجد أنشطة مخصصة لك حتى الآن.';
$string['user_activities_list_none_filtered'] = 'لم يتم العثور على عناصر مطابقة.';
$string['user_activities_other_response_hide'] = 'إخفاء ردود الآخرين';
$string['user_activities_other_response_no_participants_identified'] = 'لم يتم تحديد المشاركين';
$string['user_activities_other_response_response'] = 'الاستجابة {$a->relationship}';
$string['user_activities_other_response_show'] = 'أظهر ردود الآخرين';
$string['user_activities_page_print'] = '{$a} (نشاط الأداء)';
$string['user_activities_page_title'] = 'أنشطة الأداء';
$string['user_activities_print_created_on'] = 'تم إنشاؤه في {$a}';
$string['user_activities_print_due_date'] = 'تاريخ الاستحقاق: {$a}';
$string['user_activities_print_overall_progress'] = 'التقدم العام: {$a}';
$string['user_activities_print_your_progress'] = 'تقدمك: {$a}';
$string['user_activities_require_manual_participant_selection_header_text'] = 'هناك أنشطة تنتظر اختيار المشاركين. يرجى تحديد الأشخاص للمشاركة حتى يمكن أن تبدأ تلك الأنشطة.';
$string['user_activities_require_manual_participant_selection_link_text'] = 'حدد المشاركين';
$string['user_activities_require_manual_participant_selection_text'] = 'يجب عليك اختيار المشاركين للمشاركة في أنشطة الأداء. ملاحظة: لا يمكن أن تبدأ الأنشطة حتى يتم ذلك';
$string['user_activities_section_view_only'] = '(للاطلاع فقط)';
$string['user_activities_select_participants_none'] = 'ليس لديك أي مشاركين متبقين للاختيار.';
$string['user_activities_select_participants_note'] = 'ملاحظة: لا يمكن أن تبدأ أي من هذه الأنشطة حتى يتم اختيار المشاركين.';
$string['user_activities_select_participants_page_title'] = 'حدد المشاركين';
$string['user_activities_single_section_view_only_activity'] = 'لديك حق الوصول للعرض فقط إلى هذا النشاط.';
$string['user_activities_status_complete'] = 'اكتمال';
$string['user_activities_status_header_activity'] = 'التقدم العام';
$string['user_activities_status_header_participation'] = 'التقدم المحرز الخاص بك';
$string['user_activities_status_header_relationship'] = 'العلاقة بالمستخدم';
$string['user_activities_status_header_section_progress'] = 'تقدم القسم';
$string['user_activities_status_in_progress'] = 'في تقدم';
$string['user_activities_status_not_applicable'] = 'غير متاح (للعرض فقط)';
$string['user_activities_status_not_applicable_for_relationship_selector'] = 'للاطلاع فقط';
$string['user_activities_status_not_started'] = 'لم يبدأ';
$string['user_activities_status_not_submitted'] = 'لم تقدم';
$string['user_activities_subject_header'] = 'مستخدم';
$string['user_activities_submit_confirmation_message'] = 'بمجرد إرسالها ، ستكون ردودك مرئية للمستخدمين الآخرين الذين لديهم إذن لمشاهدتها.';
$string['user_activities_submit_confirmation_title'] = 'تأكيد التقديم';
$string['user_activities_their_capacity'] = '{$a} بصفتهم:';
$string['user_activities_title_header'] = 'عنوان النشاط';
$string['user_activities_total_completed'] = 'إجمالي المكتمل: {$a}';
$string['user_activities_total_respondents'] = 'إجمالي المستجيبين: {$a}';
$string['user_activities_type_header'] = 'نوع';
$string['user_activities_you'] = 'انت';
$string['user_activities_your_activities_title'] = 'الأنشطة الخاصة بك';
$string['user_activities_your_capacity'] = 'بصفتك:';
$string['user_activities_your_relationship_to_user'] = 'علاقتك بالمستخدم';
$string['user_activities_your_relationship_to_user_internal'] = 'أنت تشارك كـ:';
$string['user_components_performance_data'] = 'بيانات الأداء';
$string['user_creation_date'] = 'تاريخ إنشاء المستخدم';
$string['userdataitemexport_other_hidden_responses'] = 'الردود في أنشطة الأداء حول المستخدم المخفية عنها';
$string['userdataitemexport_other_hidden_responses_help'] = 'الردود على جميع مثيلات موضوع المستخدم التي لا يُسمح لهم برؤيتها عبر الواجهة ، لأنها من قسم حيث لا يكونون مستجيبين لديهم إذن لعرض ردود الآخرين ، ولا مشاركين للعرض فقط.';
$string['userdataitemexport_other_visible_responses'] = 'الردود في أنشطة الأداء التي تكون مرئية لهم';
$string['userdataitemexport_other_visible_responses_help'] = 'الردود على جميع مثيلات موضوع المستخدم التي يُسمح لهم برؤيتها عبر الواجهة ، لأنها من قسم حيث يكونون إما مستجيبًا لديه إذن لعرض ردود الآخرين ، أو مشارك للعرض فقط. يتضمن هذا ردود المستخدم الخاصة ، والتي تكون دائمًا مرئية لأنفسهم.';
$string['userdataitemexport_user_responses'] = 'استجابات المستخدم';
$string['userdataitemexport_user_responses_help'] = 'جميع ردود المستخدم عن نفسه وعن الآخرين.';
$string['userdataitempurge_other_responses'] = 'أنشطة الأداء حول المستخدم';
$string['userdataitempurge_other_responses_help'] = 'يزيل جميع حالات موضوع نشاط الأداء الخاصة بالمستخدم. يتضمن ذلك ردود المستخدم وردود الآخرين حول المستخدم.';
$string['userdataitempurge_user_responses'] = 'مشاركة المستخدم في أنشطة الأداء';
$string['userdataitempurge_user_responses_help'] = 'يزيل جميع طبعات المشاركين المرتبطة بالمستخدم. يتضمن هذا جميع الردود التي قدمها المستخدم بشأن أنشطة الأداء الخاصة به وكذلك الردود التي قدمها المستخدم بشأن أنشطة الأداء الخاصة بالآخرين.';
$string['user_email_unobscured_no_cap_checks'] = 'البريد الإلكتروني للمستخدم (تجاهل إعدادات عرض المستخدم والتحقق من القدرة)';
$string['user_group_assignment_add_cohort'] = 'حدد الجماهير لإضافتها';
$string['user_group_assignment_add_group'] = 'أضف مجموعة';
$string['user_group_assignment_confirm_modal_remove'] = 'إزالة';
$string['user_group_assignment_confirm_remove_active'] = 'لن يكون لدى المستخدمين في هذه المجموعة أي طبعات أخرى تم إنشاؤها لهم ، ما لم يتم تعيينهم عبر عضوية مجموعة معينة أخرى. لن تتأثر طبعات الموضوع الحالية للمستخدمين غير المعينين.';
$string['user_group_assignment_confirm_remove_draft'] = 'لا يتم إنشاء المثيلات إلا بعد تنشيط التكليف ، لذلك لن يتأثر أي مستخدم بهذا التغيير. قد يستمر تكليف أعضاء المجموعة التي تمت إزالتها إذا كانوا أيضًا أعضاء في مجموعة معينة أخرى.';
$string['user_group_assignment_confirm_remove_title'] = 'إزالة المجموعة المكلّفة';
$string['user_group_assignment_group_cohort'] = 'الجمهور';
$string['user_group_assignment_group_cohort_name'] = 'اسم الجمهور';
$string['user_group_assignment_group_org'] = 'المؤسسة';
$string['user_group_assignment_group_organisation'] = 'المؤسسة';
$string['user_group_assignment_group_pos'] = 'المنصب';
$string['user_group_assignment_group_position'] = 'المنصب';
$string['user_group_assignment_group_user'] = 'فرد';
$string['user_group_assignment_name'] = 'الاسم';
$string['user_group_assignment_no_users'] = 'لم يتم تكليف مجموعات';
$string['user_group_assignment_title'] = 'المجموعات المكلفة';
$string['user_group_assignment_type'] = 'نوع المجموعة';
$string['user_group_assignment_unique_user_count_title'] = 'إجمالي المستخدمين الفريدين المعينين حاليًا كمواضيع';
$string['user_group_assignment_usercount'] = 'المستخدمون';
$string['user_historic_activities_about_others_title'] = 'أنشطة عن الآخرين';
$string['user_historic_activities_activity_title_header'] = 'عنوان النشاط';
$string['user_historic_activities_relationship_to_header'] = 'العلاقة بالمستخدم';
$string['user_historic_activities_status_header'] = 'الحالة';
$string['user_historic_activities_title'] = 'أنشطتك التاريخية';
$string['user_historic_activities_type_header'] = 'نوع';
$string['user_historic_activities_user_header'] = 'مستخدم';
$string['view_actions'] = 'أجراءات';
$string['view_content_elements'] = 'عرض عناصر المحتوى';
$string['view_creation_date'] = 'تاريخ الإنشاء';
$string['view_name'] = 'الاسم';
$string['view_status'] = 'الحالة';
$string['view_type'] = 'النوع';
$string['visibility_condition_all_closed'] = 'إرسال الرد مغلق لجميع المشاركين';
$string['visibility_condition_all_participants_closed'] = 'إرسال الرد مغلق لجميع المشاركين';
$string['visibility_condition_all_participants_closed_description'] = 'الردود تكون مرئية فقط للمشاهدين عندما يكون إرسال الرد مغلقًا لجميع المشاركين.';
$string['visibility_condition_all_participants_closed_view_only_description'] = 'بمجرد إغلاق إرسال الردود لجميع المشاركين ، يتم عرض ردودهم هنا.';
$string['visibility_condition_label'] = 'حالة الرؤية';
$string['visibility_condition_label_help'] = 'يحدد هذا الإعداد الوقت الذي يسمح فيه المستخدمون الذين تسمح لهم علاقتهم بمشاهدة ردود الآخرين بالوصول إلى تلك الردود. لن تكون الردود مرئية للآخرين أبدًا قبل إرسالها. عند تمكين إخفاء الهوية ، يتم فرض إغلاق جميع عمليات تقديم الردود كشرط لرؤية الاستجابة ، لضمان عدم الكشف عن الهوية.';
$string['visibility_condition_non'] = 'لا شيء (الردود المرسلة مرئية على الفور للمشاهدين)';
$string['visibility_condition_none_view_only_description'] = 'يتم عرض الردود بمجرد إرسال المشارك.';
$string['visibility_condition_status_mismatch_warning'] = 'لا يمكن للمشاركين تلبية هذا الشرط دون تدخل يدوي ، لأن الإغلاق التلقائي معطل حاليًا. قم بتمكينه كإعداد لسير العمل في علامة التبويب المحتوى.';
$string['visibility_condition_viewer_closed'] = 'تم إغلاق إرسال الرد للمشارك الذي يقوم بالمشاهدة';
$string['visibility_condition_viewer_closed_description'] = 'تكون الردود مرئية فقط للمشاهدين عندما يتم إغلاق إرسال ردودهم الخاصة.';
$string['workflow_automatic_closure_confirmation_title'] = 'تأكيد تغيير سير العمل';
$string['workflow_automatic_closure_disabled_confirmation_text'] = 'فقط الحالات المستقبلية وتلك التي لم تكتمل بعد ستبقى مفتوحة عند الانتهاء. ستبقى الأمثلة المغلقة بالفعل على هذا النحو.';
$string['workflow_automatic_closure_enabled_confirmation_text'] = 'سيتم إغلاق المثيلات المستقبلية فقط وتلك التي لم تكتمل بعد تلقائيًا عند الانتهاء. لن تتأثر المثيلات المكتملة بالفعل.';
$string['workflow_automatic_closure_label'] = 'إغلاق تلقائي';
$string['workflow_automatic_closure_label_help'] = 'أثناء فتح قسم أو مثيل ، يمكن للمشاركين إرسال ردود. بمجرد إغلاق قسم أو مثيل ، لا يمكن تعديل الردود أو (إعادة إرسالها). يحدد هذا الإعداد أسباب حدوث الإغلاق (إن وجد). سيتم تطبيق التغييرات على هذا الإعداد على طبعات الموضوع المستقبلية ، ولكن ليست موجودة بالفعل.';
$string['workflow_automatic_closure_on_completion'] = 'على الانتهاء';
$string['workflow_automatic_closure_on_completion_help'] = 'سيتم إغلاق الأقسام والمثيلات بمجرد تقدمهم إلى مكتمل';
$string['workflow_settings'] = 'إعدادات سير العمل';
$string['x_record_selected'] = '<strong>تم تحديد</strong> سجل <strong>{$a}</strong>';
$string['x_records_selected'] = '<strong>تم تحديد</strong> سجلات <strong>{$a}</strong>';
$string['you_can_add_this_later'] = 'يمكنك إضافة هذا لاحقًا';
$string['your_response'] = 'ردك';
