<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_essay
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'السماح بالمرفقات';
$string['attachmentsoptional'] = 'المرفقات اختيارية';
$string['attachmentsrequired'] = 'تتطلب إرفاق ملفات';
$string['attachmentsrequired_help'] = 'يحدد هذا الخيار الحد الأدنى من المرفقات للاستجابة لاعتبارها قابلة للتصحيح.';
$string['formateditor'] = 'محرر HTML';
$string['formateditorfilepicker'] = 'محرر HTML مع انتقاء الملف';
$string['formatmonospaced'] = 'نص عادي، خط أحادي المسافة';
$string['formatnoinline'] = 'لا يوجد نص مضمن';
$string['formatplain'] = 'نص عادي';
$string['graderinfo'] = 'معلومات للمصححين';
$string['graderinfoheader'] = 'معلومات المصحح';
$string['mustattach'] = 'عند عدم تحديد "النص المضمن" ، أو الاستجابات اختيارية، يجب السماح بمرفق واحد على الأقل.';
$string['mustrequire'] = 'عند عدم تحديد &quot;بدون تضمين النص&quot; ، أو الاستجابات اختيارية، يجب أن تتطلب مرفق واحد على الأقل.';
$string['mustrequirefewer'] = 'لا يمكنك طلب إرفاق ملفات أكثر مما سمحتم';
$string['nlines'] = 'سطور{$a}';
$string['pluginname'] = 'مقال';
$string['pluginnameadding'] = 'إضافة سؤال مقال';
$string['pluginnameediting'] = 'تعديل سؤال مقال';
$string['pluginname_help'] = 'ردا على سؤال (الذي قد يشمل على صورة) المتعلم يكتب جوابا من فقرة أو اثنين. لن يتم تعيين درجة لسؤال المقال حتى يتم مراجعته من قبل المعلم وتصحيحه يدويا.';
$string['pluginnamesummary'] = 'يسمح للإجابة ببعض الجمل أو الفقرات. هذا يجب أن تصحح بعد ذلك يدويا.';
$string['responsefieldlines'] = 'حجم مربع الإدخال';
$string['responseformat'] = 'تنسيق الاستجابة';
$string['responseisrequired'] = 'يحتاج الطالب لإدخال النص';
$string['responsenotrequired'] = 'إدخال النص هو اختياري';
$string['responseoptions'] = 'خيارات الرد';
$string['responserequired'] = 'يتطلب نص';
$string['responsetemplate'] = 'قالب الاستجابة';
$string['responsetemplateheader'] = 'قالب الرد';
$string['responsetemplate_help'] = 'سيتم عرض أي نص تم إدخاله هنا في مربع إدخال الجواب عند بدء محاولة جديدة في هذه المسألة.';
