<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_match', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_match
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answer'] = 'الإجابة {$a}';
$string['availablechoices'] = 'الخيارات المتاحة';
$string['blanksforxmorequestions'] = 'الفراغات ل{عدد} المزيد من الأسئلة';
$string['correctansweris'] = 'الجواب الصحيح هو: {$a}';
$string['deletedchoice'] = '[الاختيار محذوف]';
$string['deletedsubquestion'] = 'تم حذف هذا الجزء من السؤال بعد أن بدأت المحاولة.';
$string['filloutthreeqsandtwoas'] = 'يجب توفير اثنين على الأقل من الأسئلة وثلاثة اجوبة . يمكنك تقديم إجابات خاطئة اضافية عن طريق إعطاء إجابة لسؤال فارغ. سيتم تجاهل الإدخالات حيث كلا من السؤال والجواب فارغ.';
$string['nomatchinganswer'] = 'يجب تحديد جواب مطابق للسؤال \'{$a}\'.';
$string['nomatchinganswerforq'] = 'يجب تحديد إجابة لهذا السؤال.';
$string['notenoughqsandas'] = 'يجب توفير ما لا يقل عن {$a->q} الأسئلة و {$a->a}الأجوبة';
$string['notenoughquestions'] = 'يجب توفير {$a}  على الأقل من الأسئلة والأجوبة.';
$string['pleaseananswerallparts'] = 'يرجى الإجابة على جميع أجزاء هذه المسألة.';
$string['pluginname'] = 'مطابقة';
$string['pluginnameadding'] = 'إضافة سؤال مطابقة';
$string['pluginnameediting'] = 'تحرير سؤال مطابقة';
$string['pluginname_help'] = 'أسئلة مطابقة تتطلب من المتعلم مطابقة قائمة أسماء أو بيانات (الأسئلة) بشكل صحيح إلى قائمة أخرى من الأسماء أو البيانات (الأجوبة).';
$string['pluginnamesummary'] = 'يجب تحديد الإجابة لكل عدد من الأسئلة الفرعية من قائمة الاحتمالات.';
$string['shuffle'] = 'تبديل عشوائي';
$string['shuffle_help'] = 'إذا فعلت، فإن ترتيب عالبارات (الأجوبة) سيتم عشوائيا في كل محاولة، شريطة أن يتم تمكين &quot;التبديل العشوائي داخل الأسئلة&quot; في إعدادات النشاط أيضا.';
