<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'وصف التعيين';
$string['assignmentintro'] = 'مقدمة التعيين';
$string['assignmentname'] = 'اسم التعيين';
$string['assignmenttype'] = 'نوع التعيين';
$string['feedbackcomment'] = 'ملاحظة التعليق';
$string['gradescalevalues'] = 'قيم معيار الدرجة';
$string['gradingnotrequired'] = 'لا درجة مطلوبة';
$string['lastmodifiedgrade'] = 'آخر تعديل (الدرجة)';
$string['lastmodifiedsubmission'] = 'آخر تعديل (التقديم)';
$string['maxgrade'] = 'أقصى درجة';
$string['mingrade'] = 'أقل درجة';
$string['nograde'] = 'بدون درجة';
$string['sourcelabel'] = 'دورة';
$string['sourcesummary'] = 'معلومات إرسال نشاط التعيين من قبل المستخدم.';
$string['sourcetitle'] = 'تقديمات التعيين';
$string['status_draft'] = 'مسودة (لم تقدم)';
$string['status_graded'] = 'تم تصحيحها';
$string['status_notsubmitted'] = 'لم يتم الإرسال';
$string['status_submitted'] = 'مرسلة';
$string['submissiongrade'] = 'درجة التقديم';
$string['submissionstatus'] = 'حالة التقديم';
$string['type_assignment'] = 'تعيين';
$string['type_base'] = 'درجة';
$string['type_comment'] = 'تعيين';
$string['type_grade_grades'] = 'درجة';
$string['type_scale'] = 'درجة';
