<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'الإجراءات';
$string['approvalby'] = 'الموافقة من قبل';
$string['bookingstatus'] = 'حالة التسجيل';
$string['cancelledattendees'] = 'عدد الحجوزات الملغاة';
$string['declinedattendees'] = 'عدد الحضور الذين تم رفضهم';
$string['discountcost'] = 'تكلفة الخصم';
$string['duration'] = 'المدة';
$string['eventattendance'] = 'حضور الحدث';
$string['eventattendancelink'] = 'حضور الحدث (مرتبط بصفحة أخذ الحضور)';
$string['eventattendanceongoing'] = 'يمكن أن تؤخذ';
$string['eventattendancesaved'] = 'تم اخذه';
$string['eventattendanceunavailable'] = 'لا يمكن أن تؤخذ';
$string['eventtimecreated'] = 'تم إنشاء الحدث';
$string['f2f_approvaltype'] = 'نوع الموافقة';
$string['f2fdesc'] = 'وصف "الوجه لوجه"';
$string['f2fid'] = 'رقم الندوة';
$string['facetofacesummaryroom'] = 'الجلسات المقبلة في الغرفة';
$string['fullyattended'] = 'عدد الاأشخاص الذين حضروا بالكامل';
$string['lastupdated'] = 'آخر تحديث';
$string['lastupdatedby'] = 'آخر تحديث بواسطة';
$string['minbookings'] = 'الحد الأدنى للحجوزات';
$string['noone'] = 'لا أحد';
$string['normalcost'] = 'التكلفة العادية';
$string['noshowattendees'] = 'عدد الغيابات';
$string['numattendeeslink'] = 'عدد الحضور (مرتبطة بصفحة الحضور)';
$string['numspaces'] = 'الأماكن المتاحة';
$string['overallstatus'] = 'الحالة العامة';
$string['overbookingallowed'] = 'السماح بالتسجيل أكثر من السعة';
$string['partiallyattended'] = 'عدد الاأشخاص الذين حضروا جزئيا';
$string['pluginname'] = 'تقرير ملخص لل"وجه لوجه"';
$string['sessdateid'] = 'معرف جلسة العمل';
$string['sessdatetime'] = 'تاريخ ووقت بداية الجلسة';
$string['sessdatetimelink'] = 'تاريخ ووقت بداية الجلسة (مرتبطة بصفحة الحضور)';
$string['sessduration'] = 'مدة الدورة';
$string['sessionid'] = 'معرف الجلسة';
$string['sessionroles'] = 'أدوار الحدث';
$string['signupenddate'] = 'تاريخ انتهاء الاشتراك';
$string['signupperiod'] = 'فترة الاشتراك';
$string['signupstartdate'] = 'تاريخ بدء الاشتراك';
$string['sourcelabel'] = 'ندوة';
$string['sourcesummary'] = 'تفاصيل عن جميع جلسات الندوة.';
$string['sourcetitle'] = 'ملخص ال"وجه لوجه"';
$string['status:available'] = 'الحجز مفتوح';
$string['status:cancelled'] = 'تم إلغاء الحدث';
$string['status:ended'] = 'الحدث انتهى';
$string['status:fullybooked'] = 'الحجز مكتمل';
$string['status:notavailable'] = 'N / A';
$string['status:overbooked'] = 'أكثر من السعة';
$string['status:started'] = 'الحدث قيد التنفيذ';
$string['status:underbooked'] = 'أقل من السعة';
$string['status:upcoming'] = 'القادم';
$string['totalnumattendees'] = 'عدد الحضور (مع الأشخاص الذين ينتظرون الموافقة)';
$string['type_asset'] = 'الأصل';
$string['type_date'] = 'تاريخ';
$string['type_facetoface'] = 'وجها لوجه';
$string['type_facetoface_asset'] = 'الحقول المخصصة للأصول';
$string['type_facetoface_room'] = 'غرفة';
$string['type_facetoface_session'] = 'الحقول المخصصة للجلسة';
$string['type_facetoface_sessioncancel'] = 'الحقول المخصصة لإلغاء الحدث';
$string['type_facilitator'] = 'الميسر';
$string['type_role'] = 'دور';
$string['type_room'] = 'غرفة';
$string['type_session'] = 'جلسة';
$string['unabletoattend'] = 'عدد غير القادرين على الحضور';
$string['unknowndate'] = 'غير معروف';
$string['waitlistattendees'] = 'عدد الأشخاص في قائمة الانتظار';
