<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'مفتاح API';
$string['callbackurl'] = 'رابط الرد';
$string['callbackurltext'] = '<ol style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> زيارة <a href="http://www.flickr.com/services/api/keys/"> مفاتيح flickr API</a> مرة أخرى. </li><li style=";text-align:right;direction:rtl"> تأكد من تعيين رابط استدعاء لمفتاح flickr ك <strong>{$a}</strong> </li></ol>';
$string['callbackwarning'] = '<ol style=";text-align:right;direction:rtl"><li style=";text-align:right;direction:rtl"> الحصول على <a href="http://www.flickr.com/services/api/keys/">API مفتاح فليكر وسر</a> من فليكر لهذا الموقع . </li><li style=";text-align:right;direction:rtl"> أدخل هذه التفاصيل هنا، ثم انقر فوق حفظ ثم إعدادات لتعود إلى هذه الصفحة. سترى أن توتارا قد ولدت رابط رد لك. </li><li style=";text-align:right;direction:rtl"> عدل <a href="http://www.flickr.com/services/api/keys/">فليكر</a> التفاصيل الرئيسية مرة أخرى وتعيين رابط رد. </li></ol>';
$string['configplugin'] = 'إعدادات Flickr';
$string['emailaddress'] = 'عنوان البريد الإلكتروني';
$string['flickr:view'] = 'عرض مستودع Flickr';
$string['invalidemail'] = 'عنوان البريد الإلكتروني غير صالح Flickr';
$string['notitle'] = 'بدون عنوان';
$string['nullphotolist'] = 'لا توجد صور في هذا الحساب';
$string['pluginname'] = 'Flickr';
$string['pluginname_help'] = 'مستودع على flickr.com';
$string['remember'] = 'تذكرني';
$string['secret'] = 'سر';
$string['username'] = 'حساب البريد الإلكتروني في Flickr';
