<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'التكوين لتحميل البرنامج المساعد';
$string['mimetype_whitelist'] = 'القائمة البيضاء لـ Mimetype';
$string['mimetype_whitelist_help'] = 'استخدم هذا الإعداد لتقييد أنواع الملفات التي يمكن للمستخدمين تحميلها إلى الموقع.
أضف mimetype واحدًا لكل سطر.
صورة / jpeg<br /> صورة / png<br /> صورة / svg<br /> application / zip يتم فرض هذا الإعداد على جميع الملفات التي تم تحميلها عبر هذا المستودع.
قد تؤدي المناطق التي تسمح بتحميل الملفات إلى تقييد الأنواع المقبولة بشكل أكبر.
عندما تكون القائمة البيضاء فارغة ، يُسمح بجميع أنواع mimetypes.';
$string['mimetype_whitelist_validation_duplicates'] = 'تم العثور على قيم مكررة ، يرجى إزالتها.';
$string['mimetype_whitelist_validation_empties'] = 'القيم الفارغة غير صالحة ، يرجى إزالة أي أسطر فارغة.';
$string['mimetype_whitelist_validation_errors'] = 'القائمة البيضاء للنوع غير صالحة ، تم العثور على الأخطاء التالية: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'ما يلي ليس نوع mimetype صالحًا: {$a}';
$string['pluginname'] = 'رفع ملف';
$string['pluginname_help'] = 'رفع ملف لمودل';
$string['upload_error_cant_write'] = 'فشل في إرسال الملف إلى القرص.';
$string['upload_error_extension'] = 'ملحق PHP قام بإيقاف تحميل الملف.';
$string['upload_error_form_size'] = 'يتجاوز الملف الذي تم تحميله توجيه MAX_FILE_SIZE المحدد في نموذج HTML.';
$string['upload_error_ini_size'] = 'يتجاوز الملف الذي تم تحميله التوجيه upload_max_filesize في php.ini.';
$string['upload_error_invalid_file'] = 'الملف \'{$a}\' هو إما فارغ أو مجلد. يجب ضغط المجلدات قبل تحميلها';
$string['upload_error_no_file'] = 'لم يتم تحميل أي ملف';
$string['upload_error_no_tmp_dir'] = 'PHP تفتقد مجلد مؤقت.';
$string['upload_error_partial'] = 'تم تحميل الملف الذي تم تحميله جزئيا فقط.';
$string['upload:view'] = 'استخدام التحميل عبر منتقي الملفات';
