<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ar', branch 'MOODLE_36_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'إضافة دور جديد';
$string['addrole'] = 'إضافة دور جديد';
$string['advancedoverride'] = 'تخطي المتقدم للدور';
$string['allow'] = 'اسمح';
$string['allowassign'] = 'السماح بتعيين الأدوار';
$string['allowed'] = 'مسموح';
$string['allowoverride'] = 'السماح بتخطي الدور';
$string['allowroletoassign'] = 'السماح للمستخدمين مع دور {$a->fromrole} لتعيين دور {$a->targetrole}';
$string['allowroletooverride'] = 'السماح للمستخدمين مع دور {$a->fromrole} لتجاوز دور {$a->targetrole}';
$string['allowroletoswitch'] = 'السماخ للمسخدمين من دور  {$a->fromrole} بتبديل دورهم إلى دور {$a->targetrole}';
$string['allowswitch'] = 'السماح بتبديل الأدوار';
$string['allsiteusers'] = 'كل مستخدمي الموقع';
$string['archetype'] = 'النموذج الأصلي للدور';
$string['archetypeassessor'] = 'ARCHETYPE: مقيم';
$string['archetypecoursecreator'] = 'نموذج أصل: منشيء مقرر';
$string['archetypeeditingteacher'] = 'نموذج أصل: مدرس (يحرر)';
$string['archetypefrontpage'] = 'نموذج أصل: مستخدم معروف على الصفحة الرئيسية';
$string['archetypeguest'] = 'نموذج أصل: ضيف';
$string['archetype_help'] = 'يحدد دور ARCHETYPE الأذونات عندما يتم إعادة تعيين الدور إلى الافتراضي. فإنه يحدد أيضا أي أذونات جديدة للدور عندما يتم ترقية الموقع.';
$string['archetypemanager'] = 'نموذج أصل: مدير';
$string['archetypeperformanceactivitycreator'] = 'ARCHETYPE: منشئ نشاط الأداء';
$string['archetypeperformanceactivitymanager'] = 'ARCHETYPE: مدير نشاط الأداء';
$string['archetypestaffmanager'] = 'ARCHETYPE: مدير الموظفين';
$string['archetypestudent'] = 'نموذج أصل: طالب';
$string['archetypeteacher'] = 'نموذج أصل: مدرس (لا يحرر)';
$string['archetypetenantdomainmanager'] = 'ARCHETYPE: مدير مجال المستأجر';
$string['archetypetenantusermanager'] = 'ARCHETYPE: مدير مستخدم مستأجر';
$string['archetypeuser'] = 'نموذج أصل: مستخدم معروف';
$string['archetypeworkspacecreator'] = 'ARCHETYPE: مصمم مساحة العمل';
$string['archetypeworkspaceowner'] = 'ARCHETYPE: مالك مساحة العمل';
$string['assignanotherrole'] = 'عيين دور اخر';
$string['assignedroles'] = 'الدوار التي تم تعيينها';
$string['assignerror'] = 'خطأ أثناء إسناد الدور {$a->role} إلى المستخدم {$a->user}.';
$string['assignglobalroles'] = 'عيين ادوار النظام';
$string['assignmentcontext'] = 'سياق التعيين';
$string['assignmentoptions'] = 'خيارات التعيين';
$string['assignrole'] = 'عيين دور';
$string['assignrolenameincontext'] = 'عين دور \'{$a->role}\' في {$a->context}';
$string['assignroles'] = 'تعيين الأدوار';
$string['assignroles_help'] = 'بتعيين دور لمستخدم في سياق،  ستمنحهم الأذونات الواردة في هذا الدور، في السياق الحالي وجميع السياقات الأقل. على سبيل المثال، إذا تم تعيين مستخدم دور الطالب في الدورة، سيكون لديه أيضا دور الطالب في جميع الأنشطة والكتل داخل الدورة.';
$string['assignrolesin'] = 'تعيين دور في {$a}';
$string['assignrolesrelativetothisuser'] = 'تعيين الأدوار النسبية لهذا المستخدم';
$string['assignrolesto'] = 'تعيين الأدوار إلى {$a->fullname}';
$string['backtoallroles'] = 'العودة ‘لى قائمة كل الأدوار';
$string['backup:anonymise'] = 'إخفاء بيانات المستخدم عند النسخ الاحتياطي';
$string['backup:backupactivity'] = 'قم بنسخ احتياطي للأنشطة';
$string['backup:backupcourse'] = 'قم بنسخ احتياطي للمقررات الدراسية';
$string['backup:backupsection'] = 'أقسام النسخ الاحتياطي';
$string['backup:backuptargethub'] = 'النسخ الاحتياطي للمحور/المركز';
$string['backup:backuptargetimport'] = 'نسخ احتياطي للإستراد';
$string['backup:configure'] = 'تكوين خيارات النسخ الاحتياطي';
$string['backup:deletebackupfiles'] = 'حذف الملفات من مناطق النسخ الاحتياطي';
$string['backup:downloadfile'] = 'تحميل الملفات من مناطق النسخ الاحتياطي';
$string['backup:managebackupfiles'] = 'إدارة الملفات في مناطق النسخ الاحتياطي';
$string['backup:userinfo'] = 'قم بنسخ احتياطي لبيانات المستخدم';
$string['badges:awardbadge'] = 'تقديم شارة إلى المستخدم';
$string['badges:configurecriteria'] = 'إعداد / تعديل معليير كسب الشارة';
$string['badges:configuredetails'] = 'إعداد / تعديل تفاصيل الشارة';
$string['badges:configuremessages'] = 'تكوين رسائل الشارة';
$string['badges:createbadge'] = 'إنشاء / تكرار الشارات';
$string['badges:deletebadge'] = 'حذف الشارات';
$string['badges:earnbadge'] = 'كسب شارة';
$string['badges:manageglobalsettings'] = 'إدارة الإعدادات العمومية للشارات';
$string['badges:manageownbadges'] = 'عرض وإدارة شارات الخاصة التي تم الحصول عليها';
$string['badges:revokebadge'] = 'إبطال شارة من مستخدم';
$string['badges:viewawarded'] = 'عرض المستخدمين الذين حصلوا على شارة محددة دون أن تكون لهم القدرة على إعطاء شارة';
$string['badges:viewbadges'] = 'عرض الشارات المتاحة دون الحصول عليها';
$string['badges:viewotherbadges'] = 'عرض الشارات العامة في ملفات المستخدمين الآخرين';
$string['block:edit'] = 'حرر إعدادات الكتله';
$string['block:view'] = 'معاينة كتله';
$string['blog:create'] = 'أنشاء مدخلات بولق جديدة';
$string['blog:manageentries'] = 'تحرير وإدارة المدخلات';
$string['blog:manageentries_help'] = 'يسمح للمستخدم بتحرير وحذف إدخالات المدونة التي أنشأها مستخدمون آخرون';
$string['blog:manageexternal'] = 'حرر وقم بإدارة مدونه خارجية';
$string['blog:manageexternal_help'] = 'يسمح للمستخدم بإعداد ارتباط إلى مدونة خارجية تدعم RSS. يتم بعد ذلك تضمين الإدخالات في المدونة الخارجية تلقائيًا في مدونة Totara الخاصة بهم.';
$string['blog:search'] = 'ابحث في مدخلات المدونة';
$string['blog:view'] = 'معاينة مدخلات المدونة';
$string['blog:viewdrafts'] = 'معاينة مسودة مدخلات المدونة';
$string['calendar:manageentries'] = 'إدارة أي مدخلات في التقويم';
$string['calendar:managegroupentries'] = 'إدارة مدخلاتالمجموعة في التقويم';
$string['calendar:manageownentries'] = 'قم بإدارة أي مدخلات تقويمية شخصية';
$string['capabilities'] = 'قدرات';
$string['capability'] = 'قدرة';
$string['category:create'] = 'أنشاء تصنيفات';
$string['category:delete'] = 'حذف تصنيفات';
$string['category:manage'] = 'قم بإدارة التصنيفات';
$string['category:update'] = 'تحديث التصنيفات';
$string['category:viewhiddencategories'] = 'عاين التصنيفات المخفية';
$string['category:visibility'] = 'عاين التصنيفات المخفية';
$string['checkglobalpermissions'] = 'مراجعة صلاحيات النظام';
$string['checkpermissions'] = 'مراجعة الصلاحيات';
$string['checkpermissionsin'] = 'مراجعة الصلاحيات للسياق [{$a}]';
$string['checksystempermissionsfor'] = 'مراجعة صلاحيات النظام لـ{$a->fullname}';
$string['checkuserspermissionshere'] = 'مراجعة صلاحيات {$a->fullname} في {$a->contextlevel}';
$string['chooseroletoassign'] = 'الرجاء اختيار دور لتعيينه';
$string['cohort:assign'] = 'إضافة وإزالة أفراد الفوج';
$string['cohort:manage'] = 'إنشاء، وحذف ونقل الأفواج';
$string['cohort:view'] = 'عرض الأفواج في كافة أنحاء الموقع';
$string['comment:delete'] = 'حذف التعليقات';
$string['comment:post'] = 'نشر تعليقات';
$string['comment:view'] = 'أقراء التعليقات';
$string['competency:competencygrade'] = 'تعيين تقييم الكفاءة';
$string['competency:competencymanage'] = 'إدارة أطر الكفاءة';
$string['competency:competencyview'] = 'عرض أطر الكفاءة';
$string['competency:coursecompetencyconfigure'] = 'تكوين إعدادات كفاءة الدورة التدريبية';
$string['competency:coursecompetencygradable'] = 'تلقي علامات الكفاءة';
$string['competency:coursecompetencymanage'] = 'إدارة كفاءات الدورة التدريبية';
$string['competency:coursecompetencyview'] = 'عرض كفاءات الدورة التدريبية';
$string['competency:evidencedelete'] = 'حذف الأدلة';
$string['competency:plancomment'] = 'التعليق على خطة التعلم';
$string['competency:plancommentown'] = 'التعليق على خطة التعلم الخاصة بالمستخدم';
$string['competency:planmanage'] = 'إدارة خطط التعلم';
$string['competency:planmanagedraft'] = 'إدارة مسودات خطط التعلم';
$string['competency:planmanageown'] = 'إدارة خطط التعلم الخاصة بالمستخدم';
$string['competency:planmanageowndraft'] = 'إدارة مسودات خطط التعلم الخاصة بالمستخدم';
$string['competency:planrequestreview'] = 'طلب مراجعة خطة التعلم';
$string['competency:planrequestreviewown'] = 'طلب مراجعة خطة التعلم الخاصة بالمستخدم';
$string['competency:planreview'] = 'مراجعة خطة التعلم';
$string['competency:planview'] = 'عرض جميع خطط التعلم';
$string['competency:planviewdraft'] = 'عرض مسودات خطط التعلم';
$string['competency:planviewown'] = 'عرض خطط التعلم الخاصة بالمستخدم';
$string['competency:planviewowndraft'] = 'عرض مسودة خطط التعلم الخاصة بالمستخدم';
$string['competency:templatemanage'] = 'إدارة قوالب خطة التعلم';
$string['competency:templateview'] = 'عرض قوالب خطة التعلم';
$string['competency:usercompetencycomment'] = 'التعليق على كفاءة المستخدم';
$string['competency:usercompetencycommentown'] = 'التعليق على كفاءة المستخدم الخاصة';
$string['competency:usercompetencyrequestreview'] = 'طلب مراجعة كفاءة المستخدم';
$string['competency:usercompetencyrequestreviewown'] = 'طلب مراجعة كفاءة المستخدم الخاصة';
$string['competency:usercompetencyreview'] = 'مراجعة كفاءة المستخدم';
$string['competency:usercompetencyview'] = 'عرض كفاءة المستخدم';
$string['competency:userevidencemanage'] = 'إدارة أدلة التعلم المسبق';
$string['competency:userevidencemanageown'] = 'إدارة الأدلة الخاصة للتعلم السابق';
$string['competency:userevidenceview'] = 'عرض أدلة على التعلم المسبق للمستخدم';
$string['confirmaddadmin'] = 'هل تريد إضافة المستخدم <strong>{$a}</strong>  كمسؤول جديد للموقع ؟';
$string['confirmdeladmin'] = 'هل تريد بالفعل إزالة المستخدم "<strong>{$a}</strong>" من مجموعة مدراء النظام؟';
$string['confirmroleprevent'] = 'هل تريد بالفعل إزالة "<strong>{$a->role}</strong>" من قائمة الأدوار المسموحة للإمكانية "{$a->cap}"؟ في السياق "{$a->context}"؟';
$string['confirmroleunprohibit'] = 'هل تريد حقا إزالة <strong>&quot;{$a->role}&quot;</strong> من قائمة الأدوار المحظورة على قدرة &quot;{$a->cap}&quot; في سياق &quot;{$a->context}&quot;؟';
$string['confirmunassign'] = 'هل أنت متأكد أنك تريد إزالة هذا الدور من هذا المستخدم؟';
$string['confirmunassignno'] = 'إلغاء';
$string['confirmunassigntitle'] = 'تأكيد تغير الدور';
$string['confirmunassignyes'] = 'اأستبعد';
$string['context'] = 'سياق';
$string['course:activityvisibility'] = 'أخفاء/إظهار الأنشطة';
$string['course:bulkmessaging'] = 'أرسال رساله لعدة اشخاص';
$string['course:changecategory'] = 'تغير فئة المقرر الدراسي';
$string['course:changefullname'] = 'تغير الاسم الكامل للمقرر الدراسي';
$string['course:changeidnumber'] = 'تغير رقم المقرر الدراسي';
$string['course:changeshortname'] = 'تغير الاسم المختصر للمقر الدراسي';
$string['course:changesummary'] = 'تغير ملخص المقرر الدراسي';
$string['course:create'] = 'انشئ مقررات دراسية';
$string['course:delete'] = 'أحذف مقرراتدراسية';
$string['course:enrolconfig'] = 'تكوين تسجيل الحالات في الدورات';
$string['course:enrolreview'] = 'مراجعة تسجلات مقرر دراسي';
$string['course:ignorefilesizelimits'] = 'استخدام ملفات أكبر من أي قيود حجم الملف';
$string['course:isincompletionreports'] = 'تظهر على تقارير الإكمال';
$string['course:manageactivities'] = 'قم بإدارة الأنشطة';
$string['course:managefiles'] = 'قم بإدارة  الملفات';
$string['course:managegrades'] = 'قم بإدارة الدرجات';
$string['course:managegroups'] = 'قم بإدارة المجموعات';
$string['course:managereminders'] = 'إدارة التذكير';
$string['course:managescales'] = 'قم بإدارة المقايس';
$string['course:markcomplete'] = 'علامة المستخدم الكاملة';
$string['course:movesections'] = 'نقل المقاطع';
$string['course:renameroles'] = 'إعادة تسمية الأدوار';
$string['course:request'] = 'قم بطلب مقرر دراسي جديد';
$string['course:reset'] = 'إعادة تنضيد مقرر دراسي';
$string['course:reviewotherusers'] = 'مراجعة المستخدمين الآخرين';
$string['course:sectionvisibility'] = 'التحكم في اظهار المقطع (جزء)';
$string['course:setcurrentsection'] = 'أعد المقطع (جزء) الحالي';
$string['course:tag'] = 'تغيير علامات المقرر';
$string['course:unlockcompletion'] = 'فتح إكمال الدورة';
$string['course:update'] = 'تحديث إعدادات مقرر دراسي';
$string['course:useremail'] = 'تمكين/تعطيل عنوان بريد الإلكتروني';
$string['course:view'] = 'معاينة المقررات الدراسية';
$string['course:viewcoursegrades'] = 'معاينة درجات (علامات)';
$string['course:viewhiddenactivities'] = 'معاينة الانشطة المخفية';
$string['course:viewhiddencourses'] = 'معاينة المقررات الدراسية المخفية';
$string['course:viewhiddensections'] = 'معاينة الاجزاء المخفية';
$string['course:viewhiddenuserfields'] = 'معاينة حقول المستخدم المخفية';
$string['course:viewparticipants'] = 'معاينة المشاركين';
$string['course:viewscales'] = 'معاينة المقايس';
$string['course:viewsuspendedusers'] = 'عرض المستخدمين المعلقين';
$string['course:visibility'] = 'أخفاء/ اظهار المقررات الدراسية';
$string['createrolebycopying'] = 'أنشئ دور جديد عن طريق نسخ {$a}';
$string['createthisrole'] = 'أنشئ هذا الدور';
$string['currentcontext'] = 'السياق الحالي';
$string['currentrole'] = 'الدور الحالي';
$string['customroledescription'] = 'وصف مخصص';
$string['customroledescription_help'] = 'يتم ترجمة أوصاف الأدوار القياسية تلقائيا إذا كان الوصف المخصص فارغ.';
$string['customrolename'] = 'الاسم الكامل المخصص';
$string['customrolename_help'] = 'يتم ترجمة أسماء الأدوار القياسية تلقائيا إذا كان اسم المخصص فارغ. يجب توفير اسم كامل لجميع الأدوار المخصصة.';
$string['defaultrole'] = 'الدور الأفتراضي';
$string['defaultx'] = 'افتراضي: {$a}';
$string['defineroles'] = 'تعريف الأدوار';
$string['deletecourseoverrides'] = 'حذف جميع التجاوزات في المقرر';
$string['deletelocalroles'] = 'حذف كافة تعيينات الأدوار المحلية';
$string['deleterolesure'] = 'هل أنت متأكد القيام بحذف الدور
"{$a->name} ({$a->shortname})"?</p><p>
حالياً هذا الدور مخصص لـ المستخدمين
{$a->count}';
$string['deletexrole'] = 'حذف {$a} الدور';
$string['duplicaterole'] = 'نسخ الدور';
$string['duplicaterolesure'] = '<p style=";text-align:right;direction:rtl"> هل أنت متأكد أنك تريد تكرار دور &quot;{$a->name} ({$a->shortname})&quot;؟ </p>';
$string['editingrolex'] = 'تحرير الدور "{$a}"';
$string['editrole'] = 'تحرير الدور';
$string['editxrole'] = 'تعديل دور  {$a}';
$string['errorbadrolename'] = 'اسم الدور خطاء';
$string['errorbadroleshortname'] = 'الاسم المختصر للدور خطاء';
$string['errorexistsrolename'] = 'اسم الدور موجود مسبقاً';
$string['errorexistsroleshortname'] = 'اسم الدور موجود مسبقاً';
$string['errorroleshortnametoolong'] = 'يجب ألا يتجاوز الاسم القصير 100 حرفًا';
$string['eventcapabilityassigned'] = 'القدرة المعينة';
$string['eventcapabilityunassigned'] = 'القدرة غير معينة';
$string['eventroleallowassignupdated'] = 'السماح بتعيين الدور';
$string['eventroleallowoverrideupdated'] = 'السماح بتجاوز الدور';
$string['eventroleallowswitchupdated'] = 'السماح بتبديل الدور';
$string['eventroleassigned'] = 'تم تعيين الدور';
$string['eventrolecapabilitiesupdated'] = 'تم تحديث قدرات الدور';
$string['eventrolecapabilityupdated'] = 'تم تحديث قدرة الدور';
$string['eventrolecontextlevelupdated'] = 'تم تحديث مستوى سياق الدور المدعوم';
$string['eventrolecreated'] = 'تم إنشاء الدور';
$string['eventroledeleted'] = 'تم حذف الدور';
$string['eventroleunassigned'] = 'تم إلغاء تعيين الدور';
$string['eventroleupdated'] = 'تم تحديث الدور';
$string['existingadmins'] = 'مدراء الموقع الحاليين';
$string['existingusers'] = '{$a} المستخدمين الموجودين';
$string['explanation'] = 'تفسير';
$string['export'] = 'تصدير';
$string['extusers'] = 'المستخدمين الموجودين';
$string['extusersmatching'] = 'المستخدمين المطابقين {$a}';
$string['filter:manage'] = 'قم بإدارة إعدادات المنقحات المحلية';
$string['frontpageuser'] = 'المستخدم الذي تمت مصادقته على الصفحة الرئيسية للموقع';
$string['frontpageuserdescription'] = 'جميع المستخدمين الذين تمت عملية دخولهم للنظام في الصفحة الرئيسية للدورة';
$string['globalrole'] = 'دور النظام';
$string['globalroleswarning'] = 'تحذير! أي أدوار تقوم بتعيينها من هذه الصفحة تنطبق على المستخدمين الذين تم تعيينهم في جميع أنحاء النظام بأكمله، بما في ذلك الصفحة الأولى وجميع المقررات.';
$string['gotoassignroles'] = 'انتقل إلى تعيين الأدوار ل {$a->contextlevel}';
$string['gotoassignsystemroles'] = 'انتقل إلى تعيين أدوار النظام';
$string['grade:edit'] = 'تحرير الدرجات';
$string['grade:export'] = 'تصدير الدرجات';
$string['grade:hide'] = 'اخفاء/اظهار الدرجات أو العناصر';
$string['grade:import'] = 'إستيراد الدرجات';
$string['grade:lock'] = 'تقفيل الدرجات أو العناصر';
$string['grade:manage'] = 'قم بإدارة عناصر الدرجة';
$string['grade:managegradingforms'] = 'إدارة طرق الدرجات المتقدمة';
$string['grade:manageletters'] = 'قم بإدارة أحرف الدرجة';
$string['grade:manageoutcomes'] = 'قم بإدارة مخرجات الدرجة';
$string['grade:managesharedforms'] = 'إدارة قوالب نماذج الدرجات المتقدمة';
$string['grade:override'] = 'تخطي الدرجات';
$string['grade:sharegradingforms'] = 'تبادل نموذج الدرجات المتقدمة كقالب';
$string['grade:unlock'] = 'فتح الدرجات او العناصر';
$string['grade:view'] = 'معاينة درجاتك الخاصة';
$string['grade:viewall'] = 'معاينة درجات مستخدميين اخرين';
$string['grade:viewhidden'] = 'معاينة درجاتك الخاصة المخفية';
$string['highlightedcellsshowdefault'] = 'الأذونات المميزة في الجدول أدناه هي الإعدادات الافتراضية للدور archetype المحدد حاليا أعلاه.';
$string['highlightedcellsshowinherit'] = 'الخلايا المميزة في الجدول أدناه تظهر الإذن (إن وجدت) التي ستكون موروثة. بصرف النظر عن القدرات التي تريد فعلا تغيير أذوناتها، يجب عليك ترك كل شيء محدد كوراثة.';
$string['inactiveformorethan'] = 'غير نشط لأكثر من {$a->timeperiod}';
$string['ingroup'] = 'في المجموعة &quot;{$a->group}&quot;';
$string['inherit'] = 'موروث';
$string['invalidpresetfile'] = 'ملف تعريف الدور غير صالح';
$string['legacy:admin'] = 'دور موروث: مدير';
$string['legacy:coursecreator'] = 'دور موروث: منشئ مقررات دراسية';
$string['legacy:editingteacher'] = 'دور موروث: معلم (قادر على التحرير)';
$string['legacy:guest'] = 'دور موروث: ضيف';
$string['legacy:student'] = 'دور موروث: طالب';
$string['legacy:teacher'] = 'دور موروث: معلم (غير قادر على التحرير)';
$string['legacytype'] = 'نوع الدور الموروث';
$string['legacy:user'] = 'LEGACY ROLE: Authenticated user';
$string['listallroles'] = 'اظهر قائمة  كل الأدوار';
$string['localroles'] = 'الأدوار المعينة محلياً';
$string['mainadmin'] = 'المسؤول الرئيسي';
$string['mainadminset'] = 'تعيين المسؤول الرئيسي';
$string['manageadmins'] = 'قم بإدارة مدراء الموقع';
$string['manager'] = 'مدير';
$string['managerdescription'] = 'يمكن للمديرين الوصول للدورة وتعديلها،  همعادة لا يشاركون في الدورات.';
$string['manageroles'] = 'قم بإدارة الأدوار';
$string['maybeassignedin'] = 'أنواع السياقات التي يمكن فيها إسناد هذا الدور';
$string['morethan'] = 'أكثر من {$a}';
$string['multipleroles'] = 'أدوار متعددة';
$string['my:configsyspages'] = 'تكوين قوالب النظام لصفحات التعلم الخاص بي';
$string['my:manageblocks'] = 'قم بإدارة كتل صفحتي في مودل';
$string['neededroles'] = 'الأدوار ذات الصلاحية';
$string['nocapabilitiesincontext'] = 'لا يوجد قدرات متاحة في هذا السياق';
$string['noneinthisx'] = 'لا أحد في هذا العنصر من نوع {$a}';
$string['noneinthisxmatching'] = 'لا يوجد مستخدمين مطابقين \'{$a->search} في هذا {$a->contexttype}';
$string['norole'] = 'بدون دور';
$string['noroleassignments'] = 'لا يوجد أي تعيينات لدور هذا المستخدم في أي مكان في هذا الموقع.';
$string['noroles'] = 'بدون أدوار';
$string['notabletoassignroleshere'] = 'لا يمكنك إسناد أي دور هنا';
$string['notabletooverrideroleshere'] = 'أنت لست قادرا على تجاوز الصلاحيات على أية أدوار هنا';
$string['notes:manage'] = 'قم بإدارة الملاحظات';
$string['notes:view'] = 'معاينة الملاحظات';
$string['notset'] = 'لم يتم إعداده';
$string['overrideanotherrole'] = 'تجاوز دور آخر';
$string['overridecontext'] = 'تجاوز السياق';
$string['overridepermissions'] = 'تجاوز الصلاحيات';
$string['overridepermissionsforrole'] = 'تجاوز أذونات الدور \'{$a->role}\' في {$a->context}';
$string['overridepermissions_help'] = 'تجاوزالأذونات تمكن السماح/المنع للقدرات المختارة في سياق محدد.';
$string['overridepermissionsin'] = 'تجاوز الصلاحيات في {$a}';
$string['overrideroles'] = 'تخطي  الأدوار';
$string['overriderolesin'] = 'تجاوز الأدوار في {$a}';
$string['overrides'] = 'تخطيات';
$string['overridesbycontext'] = 'تجاوزات (عن طريق السياق)';
$string['permission'] = 'صلاحية';
$string['permission_help'] = 'الأذونات هي إعدادات للقدرة. هناك 4 خيارات:
* غير محددة
* السماح - يمنح الإذن للقدرة
* منع - تتم إزالة الإذن من القدرة، حتى ولو سمح في سياق أعلى
* حظر - سيتم رفض الإذن تماما، ولا يمكن أن يتم التجاوز في سياق أقل (أكثر تحديدا)';
$string['permissions'] = 'صلاحيات';
$string['permissionsforuser'] = 'صلاحيات المستخدم {$a}';
$string['permissionsincontext'] = 'صلاحيات للسياق [{$a}]';
$string['portfolio:export'] = 'التصدير إلى المحافظ';
$string['potentialusers'] = '{$a} مستخدمين محتملين';
$string['potusers'] = 'مستخدمين محتملين';
$string['potusersmatching'] = 'مشتخدمين محتملين يطابقون \'{$a}\'‏';
$string['prevent'] = 'منع';
$string['prohibit'] = 'تحريم';
$string['prohibitedroles'] = 'تم تحريمه';
$string['question:add'] = 'أضف سؤال جديد';
$string['question:config'] = 'تكوين أنواع السؤال';
$string['question:editall'] = 'حرر كل الأسئله';
$string['question:editmine'] = 'حرر أسئلتك الخاصة';
$string['question:flag'] = 'وضع علامة على الأسئلة عند محاولتهم';
$string['question:managecategory'] = 'تحرير تصنيفات السؤال';
$string['question:moveall'] = 'أنقل كل الأسئله';
$string['question:movemine'] = 'أنقل أسئلتك الخاصة';
$string['question:useall'] = 'استخدم كل الأسئله';
$string['question:usemine'] = 'استخدم أسئلتك الخاصة';
$string['question:viewall'] = 'معاينة كل الأسئله';
$string['question:viewmine'] = 'معاينة أسئلتك الخاصة';
$string['rating:rate'] = 'إضافة تصنيفات إلى العناصر';
$string['rating:view'] = 'رض التصنيف الإجمالي الذي تلقيته';
$string['rating:viewall'] = 'عرض جميع التقييمات الأولية التي قدمها الأفراد';
$string['rating:viewany'] = 'عرض مجموع التقييمات الذي تلقاها أي شخص';
$string['resetrole'] = 'إعادة للوضع الافتراضي';
$string['resettingrole'] = 'إعادة تعيين الدور \'{$a}\'';
$string['restore:configure'] = 'تكوين استعادة الخيارات';
$string['restore:createuser'] = 'إنشاء المستخدمين عند الاستعادة';
$string['restore:restoreactivity'] = 'إسترجاع الأنشطة';
$string['restore:restorecourse'] = 'إسترجاع المقررات الدراسية';
$string['restore:restorefile'] = 'استخدام ملفات النسخ الاحتياطي للاستعادة';
$string['restore:restoresection'] = 'استعادة الأقسام';
$string['restore:restoretargetimport'] = 'استعادة من الملفات المستهدفة كاستيراد';
$string['restore:restoreuntrusted'] = 'استعادة ملف النسخ الاحتياطي غير موثوق به';
$string['restore:rolldates'] = 'السماح لجمع مواعيد تكوين النشاط عند استعادة';
$string['restore:uploadfile'] = 'تحميل الملفات إلى مناطق احتياطية';
$string['restore:userinfo'] = 'إسترجاع بيانات مستخدم';
$string['restore:viewautomatedfilearea'] = 'استعادة الدورات من النسخ الاحتياطية';
$string['risks'] = 'مجازفات';
$string['roleallowheader'] = 'السماح بدور:';
$string['roleallowinfo'] = 'اختر الدور لإضافته لقائمة الأدوار المسموحة في السياق {$a->contect}، الإمكانية {$a->cap}:';
$string['role:assign'] = 'تعين الأدوار للمستخدمين';
$string['roleassignments'] = 'تعيين الدور';
$string['roledefinitions'] = 'تعريف الدور';
$string['rolefullname'] = 'الاسم';
$string['roleincontext'] = '{$a->role} في {$a->context}';
$string['role:manage'] = 'أنشاء وإدارة  الدوار';
$string['role:override'] = 'تخطي صلاحيات الأخرين';
$string['roleprohibitheader'] = 'حظر الدور';
$string['roleprohibitinfo'] = 'تحديد الدور الذي يمكن أن يضاف إلى قائمة الأدوار المحظورة في سياق &quot;{$a->context}&quot;، والقدرة على &quot;{$a->cap}&quot;:';
$string['rolerepreset'] = 'استخدام الدور المعين مسبقا';
$string['roleresetdefaults'] = 'الافتراضات';
$string['roleresetrole'] = 'دور المستخدم أو archetype';
$string['role:review'] = 'الاستعراض أذونات من الآخرين';
$string['rolerisks'] = 'مخاطر الدور';
$string['roles'] = 'الأدوار';
$string['role:safeoverride'] = 'تجاوز الصلاحيات الآمنة للآخرين';
$string['roleselect'] = 'اختر دور';
$string['rolesforuser'] = 'أدوار المستخدم: {$a}';
$string['roles_help'] = 'الدور هو عبارة عن مجموعة من أذونات محددة للنظام بأكمله  يمكنك تعيينها لمستخدمين محددين في سياقات محددة.';
$string['roleshortname'] = 'الاسم المختصر';
$string['roleshortname_help'] = 'الاسم المختصر للدور هو معرف منخفض المستوى للدور سيسمح فقط  للأحرف الأبجدية الرقمية ASCII. لا تغير الأسماء القصيرة للأدوار القياسية.';
$string['role:switchroles'] = 'الأنتقال إلى أدوار أخرى';
$string['roletoassign'] = 'دور للتعيين';
$string['roletooverride'] = 'دور لتخطي';
$string['safeoverridenotice'] = 'ملاحظة: يتم تأمين قدرات مع مخاطر أعلى لانه يسمح لك فقط لجاوز قالدرات الآمنة.';
$string['search:query'] = 'إجراء عمليات البحث على مستوى الموقع';
$string['selectanotheruser'] = 'اختر مستخدم اخر';
$string['selectauser'] = 'اختر مستخدم';
$string['selectrole'] = 'اختر دور';
$string['showallroles'] = 'أظهار جميع الدوار';
$string['showthisuserspermissions'] = 'اظهر صلاحيات هذا المستخدم';
$string['site:accessallgroups'] = 'الدخول على كل المجموعات';
$string['siteadministrators'] = 'مدراء الموقع';
$string['site:approvecourse'] = 'الموافقة على أنشاء مقرر دراسي';
$string['site:backup'] = 'نسخ احتاطي لمقرر دراسي';
$string['site:config'] = 'تغير إعدادات الموقع';
$string['site:deleteanymessage'] = 'حذف أي رسائل على الموقع';
$string['site:deleteownmessage'] = 'حذف الرسائل المرسلة من قبل وللمستخدم';
$string['site:doanything'] = 'السماح بالقيام عمل كل شئ';
$string['site:doclinks'] = 'أظهار روابط لوثائق خارج الموقع';
$string['site:forcelanguage'] = 'تجاوز لغة المقرر';
$string['site:import'] = 'استيراد مقررات دراسية أخر إلى مقرر دراسي';
$string['site:maintenanceaccess'] = 'الوصول إلى الموقع عندما يكون في وضع الصيانة';
$string['site:manageallmessaging'] = 'إضافة جهات الاتصال وإزالتها وحظرها وإلغاء حظرها لأي مستخدم';
$string['site:manageblocks'] = 'إدارة الكتل على مستوى الموقع';
$string['site:readallmessages'] = 'قراءة كل الرسائل في الموقع';
$string['site:restore'] = 'المقررات الدراسية التي تم إعادتها';
$string['site:sendmessage'] = 'إرسال الرسائل لأي مستخدم';
$string['site:uploadusers'] = 'تحمل مستخدمين جدد من ملف';
$string['site:viewfullnames'] = 'دائما معاينة الأسم الكامل للمستخدمين';
$string['site:viewparticipants'] = 'معاينة المشاركين';
$string['site:viewreports'] = 'معاينة التقارير';
$string['site:viewuseridentity'] = 'ؤية هوية المستخدم الكاملة في القوائم';
$string['tag:edit'] = 'تحرير الوسوم الموجودة';
$string['tag:editblocks'] = 'تحرير الكتل في صفحات العلامات';
$string['tag:flag'] = 'الإشارة لعدم ملاءمة العلامة';
$string['tag:manage'] = 'إدارة كافة الوسوم';
$string['tenantdomainmanager'] = 'مدير المجال المستأجر';
$string['tenantdomainmanagerdescription'] = 'الدور المخصص لتفويض إدارة دورة المستأجر.';
$string['tenantusermanager'] = 'مدير مستخدم مستأجر';
$string['tenantusermanagerdescription'] = 'الدور مخصص لتفويض إدارة المستخدم المستأجر.';
$string['thisnewrole'] = 'هذا الدور الجديد';
$string['thisusersroles'] = 'تعيين الأدوار لهذا المستخدم';
$string['unassignarole'] = 'إلغ تعيين الدور {$a}';
$string['unassignarolefor'] = 'إلغاء تعيين الدور {$a->role} لـ {$a->fullname}';
$string['unassignconfirm'] = 'هل تريد إلغاء تعيين دور "{$a->role}" من المستخدم "{$a->user}"؟';
$string['unassignerror'] = 'خطأ أثناء إزالة تعيين الدور {$a->role} من المستخدم {$a->user}.';
$string['user:changeownpassword'] = 'تغير كلمة المرور الخاصة بك';
$string['user:create'] = 'أنشاء مستخدمين';
$string['user:delete'] = 'حذف مستخدمين';
$string['user:editmessageprofile'] = 'تحرير خيارات التراسل للمستخدم';
$string['user:editownmessageprofile'] = 'تعديل البيانات الشخصية الخاصة للرسائل';
$string['user:editownprofile'] = 'تحرير نبذتك الشخصية';
$string['user:editprofile'] = 'تحرير النبذة الشخصية لمستخدم';
$string['user:ignoreuserquota'] = 'تجاهل حد الحصة النسبية للمستخدم';
$string['user:loginas'] = 'ادخل كمستخدم اخر';
$string['user:manageblocks'] = 'إدارة الكتل على الصفحات الشخصية للمستخدمين الآخرين';
$string['user:managelogin'] = 'إدارة تسجيلات دخول المستخدم';
$string['user:manageownblocks'] = 'إدارة الملفات على ملف المستخدم الخاص';
$string['user:manageownfiles'] = 'إدارة الملفات على ملف المناطق الخاصة';
$string['user:managesyspages'] = 'تكوين تخطيط الصفحة الافتراضية لملفات تعريف المستخدمين العامة';
$string['user:readuserblogs'] = 'مشاهدة مدونات جميع المستخدمين';
$string['user:readuserposts'] = 'مشاهدة مشاركات جميع المستخدمين';
$string['usersfrom'] = 'المستخدمين من {$a}';
$string['usersfrommatching'] = 'المستخدمين من {$a->contextname} مطابق إلى \'{$a->search}\'';
$string['usersinthisx'] = 'المستخدميين في هذا {$a}';
$string['usersinthisxmatching'] = 'المستخدمين في  {$a->contexttype} مطابق إلى \'{$a->search}\'';
$string['userswithrole'] = 'كل المستخدم بدور';
$string['userswiththisrole'] = 'المستخدمين بدور';
$string['user:update'] = 'تحديث نبذتك الشخصة لمستخدم';
$string['user:viewalldetails'] = 'مشاهدة كامل معلومات المستخدم';
$string['user:viewdetails'] = 'معاينة نبذة شخصة لمستخدم';
$string['user:viewhiddendetails'] = 'معاينة التفاصيل المخفية لمستخدم';
$string['user:viewlastip'] = 'عرض عنوان IP المستخدم  الأخير';
$string['user:viewuseractivitiesreport'] = 'مشاهدة تقارير نشاط مستخدم';
$string['user:viewusergrades'] = 'معاينة درجات (علامات) مستخدم';
$string['useshowadvancedtochange'] = 'استخد "اظهار الخيارات المتقدمة" للقيام بالتغير';
$string['viewingdefinitionofrolex'] = 'استعراض تعريف الدور "{$a}"';
$string['viewrole'] = 'معاينة تفاصيل الدور';
$string['webservice:createmobiletoken'] = 'إنشاء خدمة رمزية على شبكة الإنترنت للوصول المحمول';
$string['webservice:createtoken'] = 'إنشاء خدمة رمزية على شبكة الإنترنت';
$string['whydoesuserhavecap'] = 'لماذا {$a->fullname} لديه القدرة {$a->capability} في سياق {$a->context}؟';
$string['whydoesusernothavecap'] = 'لماذا {$a->fullname} ليس لديه القدرة {$a->capability} في سياق {$a->context}؟';
$string['xroleassignments'] = 'تعيينات الأدوار {$a}';
$string['xuserswiththerole'] = 'المستخدمين المعينين لهذا الدور
"{$a->role}": {$a->number}';
