<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'ar', branch 't14-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'الكل مطلوب';
$string['anyrequired'] = 'أي مطلوب';
$string['certificationcompletionedit'] = 'تعديل إكمال الشهادة';
$string['certificationcompletionnoedit'] = 'لا يمكنك تعديل سجل إتمام الشهادة';
$string['checkcoursecompletions'] = 'تحقق من إكمال الدورة التدريبية';
$string['completionchangessaved'] = 'تم حفظ التغييرات المكتملة';
$string['completionchangeuser'] = 'بالنسبة للمستخدم، وعواقب هذه التغييرات هي:';
$string['completioneditor:editcoursecompletion'] = 'يمكن تعديل بيانات إتمام الدورة التدريبية للمستخدمين';
$string['completionfilterbycourse'] = 'تصفية حسب الدورة التدريبية: {$a}';
$string['completionfilterbyuser'] = 'التصفية بحسب المستخدم: {$a}';
$string['completionofcoursex'] = 'الانتهاء من الدورة: {$a}';
$string['completionprobleminformation'] = 'معلومات';
$string['completionrecordcountproblem'] = 'سجلات المشكلات: {$a}';
$string['completionrecordcounttotal'] = 'إجمالي السجلات: {$a}';
$string['completionsforuserin'] = 'سجلات إتمام {$a->user} في {$a->object}';
$string['completionswithproblems'] = 'سجلات الانتهاء مع المشاكل';
$string['completionupdatecancelled'] = 'تم إلغاء تحديث الانتهاء';
$string['count'] = 'العدد';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'معايير إتمام الدورة';
$string['coursecompletioncriteriaandmodules'] = 'المعايير والأنشطة';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'أكمل إذا كان النشاط كاملا';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'اكتمل إذا كانت &quot;حالة النشاط&quot; كاملة ولم يتم إخفاقها';
$string['coursecompletioncriteriastatus'] = 'حالة المعايير';
$string['coursecompletioncriteriatimecompleted'] = 'وقت اكتمال المعايير';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'تم نسخها من وقت النشاط المكتمل';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'تم نسخها من &quot;وقت النشاط المكتمل&quot; في حالة عدم الفشل';
$string['coursecompletioncurrent'] = 'الإنجاز الحالي';
$string['coursecompletioncurrentrecord'] = 'سجل إنجاز الدورة الحالية';
$string['coursecompletiondelete'] = 'هل أنت متأكد من أنك تريد حذف سجل إكمال الدورة التدريبية هذا؟ هذا لا يمكن التراجع عنها. سيتم الاحتفاظ بسجلات السجلات والمعايير والنشاط وبيانات إكمال السجل.';
$string['coursecompletiondeleted'] = 'تم حذف بيانات إكمال هذا المستخدم في هذه الدورة التدريبية';
$string['coursecompletiondoesntexist'] = 'المستخدم ليس لديه سجل إنجاز الدورة الحالية.';
$string['coursecompletionedit'] = 'تعديل إكمال الدورة التدريبية';
$string['coursecompletioneditor'] = 'محرر الإنجاز';
$string['coursecompletiongrade'] = 'الدرجة';
$string['coursecompletionhistory'] = 'سجل إنجاز الدورة';
$string['coursecompletionhistoryadd'] = 'إضافة سجل';
$string['coursecompletionhistorydelete'] = 'حذف سجل الإكمال';
$string['coursecompletionhistorydeleted'] = 'تم حذف سجل إنجاز الدورة التدريبية';
$string['coursecompletionhistoryedit'] = 'تعديل السجل';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'اكتمال النشاط';
$string['coursecompletionmodulecriteriaeditingmode'] = 'وضع التحرير';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'استخدام إكمال النشاط';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'استخدم بيانات إنجاز منفصلة';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'المقرر لا يوجد فيه أنشطة';
$string['coursecompletionmodulestatus'] = 'حالة النشاط';
$string['coursecompletionmoduletimecompleted'] = 'وقت اكتمال النشاط';
$string['coursecompletionorphanedcritcompldelete'] = 'حذف الانتهاء من معايير الأيتام';
$string['coursecompletionorphanedcritcompldeleted'] = 'تم حذف الانتهاء من معايير الأنشطة الغير مستخدمة';
$string['coursecompletionorphanedcritcompls'] = 'إكمال معايير الأنشطة الغير مستخدمة';
$string['coursecompletionorphanedcritcomplsexplained'] = 'يجب ألا تكون هذه السجلات موجودة.
معايير إكمال الدورة التي تتعلق بها لم تعد موجودة.
قد تتمكن من تحديد معايير إكمال الدورة التدريبية التي تنتمي إليها هذه السجلات من خلال البحث عن CCCCID في سجل المعاملات.
إذا تمت إعادة إضافة معايير إكمال الدورة التي تتعلق بها إلى إكمال الدورة التدريبية ، فلن تتم مطابقة هذه السجلات تلقائيًا معها.
لهذه الأسباب ، يجب حذف هذه السجلات.';
$string['coursecompletionorphanedcritcomplunknown'] = 'غير معروف';
$string['coursecompletionprogsandcerts'] = 'البرامج والشهادات ذات الصلة';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'درجة RPL٪';
$string['coursecompletionsaveconfirm'] = 'قد يؤدي تغيير سجل الإنجاز إلى تغييرات في إكمال الدورة التدريبية، وحالة إنجاز الأنشطة الأخرى، والوصول المشروط، وأي أنظمة أخرى تعتمد على حالة إتمام المستخدمين أو تراقبها.';
$string['coursecompletionstatus'] = 'حالة إتمام الدورة';
$string['coursecompletionstatus_help'] = 'حدد حالة دورة المستخدم. قد تتغير الخيارات أدناه أو تقتصر على هذا الخيار.';
$string['coursecompletiontimecompleted'] = 'وقت الإكمال';
$string['coursecompletiontimeenrolled'] = 'وقت التسجيل';
$string['coursecompletiontimestarted'] = 'وقت البدء';
$string['coursecompletionviewed'] = 'شوهد';
$string['coursemembership'] = 'عضوية الدورة';
$string['cronautomatic'] = 'كرون / أوتوماتيكي';
$string['deletecoursecompletion'] = 'احذف سجل إتمام الدورة التدريبية الحالي';
$string['edit'] = 'تعديل';
$string['error:impossibledatasubmitted'] = 'البيانات المقدمة غير صالحة ولا يمكن معالجتها';
$string['error:info_unknowncombination'] = 'لا توجد معلومات محددة تتعلق بهذا الخطأ أو مجموعة معينة من الأخطاء. قد يكون ذلك هو مزيج من أخطاء أخرى يمكن تفسيرها. السجلات يمكن أن تكون ثابتة يدويا، ولكن ينبغي توخي الحذر لضمان أن يتم اختيار الحل الصحيح. وينبغي الإبلاغ عن دعم توتارا إذا كان هناك العديد من الحالات أو إذا كان يحدث في كثير من الأحيان.';
$string['event_course_completion_edited'] = 'تم تحرير سجل إتمام الدورة للمستخدم';
$string['fixconfirmone'] = '<p style=";text-align:right;direction:rtl"> هل تريد تطبيق الإصلاح المحدد على سجل الإكمال هذا؟ </p><p style=";text-align:right;direction:rtl"> سيتم تسجيل الإجراء، ولكن لا يمكن التراجع عنه تلقائيا. </p>';
$string['fixconfirmsome'] = '<p style=";text-align:right;direction:rtl">هل أنت متأكد أنك تريد تطبيق الإصلاح المحدد على <strong>كافة سجلات الإكمال في هذه القائمة</strong> ؟</p><p style=";text-align:right;direction:rtl"> إذا كانت هناك حاجة إلى إصلاح بعض السجلات بطريقة مختلفة (على سبيل المثال عن طريق إصلاح مختلف ، أو يدويًا) ، فيجب عليك تحديد <strong>لا</strong> .</p><p style=";text-align:right;direction:rtl"> سيتم تسجيل الإجراء لكل سجل إتمام ، ولكن لا يمكن التراجع عنه تلقائيًا.</p>';
$string['fixconfirmtitle'] = 'تأكيد سجلات الإصلاح التلقائي';
$string['hasproblem'] = 'لديه مشكلة؟';
$string['history'] = 'سجل';
$string['invalidstatus'] = 'غير صالح - حدد حالة صالحة';
$string['notapplicable'] = 'غير قابل للتطبيق';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'لم يعد المستخدم مسجلاً في هذه الدورة التدريبية';
$string['overview'] = 'نظرة عامة';
$string['pluginname'] = 'محرر الإنجاز';
$string['problem'] = 'مشكلة';
$string['progorcerttimecompleted'] = 'وقت الإكمال أو الاعتماد';
$string['programcompletionedit'] = 'تعديل إكمال البرنامج';
$string['programcompletionnoedit'] = 'لا يمكنك تحرير سجل إنجاز البرنامج هذا';
$string['transactiondatetime'] = 'التاريخ / الوقت';
$string['transactions'] = 'المعاملات';
$string['transactionuser'] = 'تم التغيير بواسطة';
$string['unknown'] = 'غير معروف';
